The Wine Taster
By Robin Garr
March 7, 1990

     I regret to announce that this is my final Wine Taster column in The 
Louisville Courier-Journal.

     After almost exactly 10 years of weekly and biweekly publication in The 
Louisville Times and The Courier-Journal, approximately 400 columns on wine-
related subjects that incorporated tasting notes on more than 2,500 wines (and 
occasional forays into the worlds of beer, spirits and other beverages), the 
newspaper's first and only wine column is taking a break.
     I have left Louisville and the world of journalism to take a position 
with World Hunger Year, a non-profit organization based in New York City. 
Although I will continue writing a free-lance wine column and working on a 
book about wine appreciation, the editors of The Courier-Journal, citing 
budget considerations, have decided to discontinue The Wine Taster as a local 
feature.
     For those who would like to keep up with my particular brand of 
consumer-oriented wine advice and notes on affordable wines, my wine column 
and wine-tasting recommendations will continue to appear regularly in the 
Bacchus Wine Forum section of CompuServe Information Service, an international 
electronic network accessible to anyone equipped with a personal computer and 
"modem" telephone connection. For information, contact any computer store. I 
also will continue as a regular contributor to The Wine Investor/Buyer's 
Guide, a California-based wine newsletter available on CompuServe and by 
subscription from Bacchus Data Services, P.O. Box 2910, Los Angeles, Calif. 
90078-2910; I am working on a book about wine appreciation; and I expect to 
continue publishing articles about fine wine, good food and interesting travel 
destinations regularly in national periodicals.
     In the meantime, I'd like to thank the hundreds of readers in Kentucky 
and Indiana who have called and written to ask my advice or simply to talk 
about wine during the past decade.  It is your support and interest that have 
maintained my enthusiasm for The Wine Taster column and inspired my desire to 
share what I know about wine tasting and wine appreciation.
     I'd also like to leave a few thoughts for all of you, but in particular 
for those who have come to depend on The Wine Taster for your wine-buying 
advice. You're going to have to get along now without a friendly voice from 
the newspaper every other Wednesday advising you about the latest wine 
bargains and those special bottlings that deserve a place in your cellar. I 
know you're there, from your calls and from the reports I get from wine 
retailers who have come to expect crowds waving the newspaper in their stores 
every other Thursday, the day after the column appears.
     Here are some final words of advice: Don't give up your growing interest 
in fine wine because you don't have me around to tell you what to buy. 
Furthermore, don't fall back on the same old reliable, tried-and-true labels 
that you know you'll like but that won't challenge your taste buds with new 
experiences.
     Rather, view the advice I've given you as a child would take the 
assistance of a parent who taught him how to swim: Now that you know how to 
paddle, race for the far shore! Remember that a big part of the enjoyment of 
fine wine comes from trying new things and learning what you like from your 
own experience. The late French wine maker Alexis Lichine, who did so much to 
nurture wine education with his own writing (as well as the fine wines he 
made), put it best when he said, "The best way to learn about wine is by 
opening bottles."
     Remember always that good wine -- preferably consumed in the company of 
food, and in moderation -- is not only a feast for the eyes, the nose and the 
palate but perhaps most important, the brain. Unlike the liquids that we drink 
primarily to quench our thirst and for casual refreshment, fine wine is 
perhaps the only beverage that's best when we drink it and THINK about it.
     A bottle of wine wears an invisible cloak that's woven from the history, 
the geography, the culture, even the religion of the people who made it and 
the chain of their ancestors that extends back to the prehistoric time when 
early people first discovered that fermented grapes had not spoiled but turned 
into something interesting.
     You don't need a columnist or a book to help you understand that.
     But if you still want support as you explore the world of wine, there's 
plenty of help around.
     Close to home, cultivate the assistance and knowledge of a friendly, 
trustworthy retailer, such as, in the Louisville area, Anne Joseph at Liquor 
Outlet on Hurstbourne Lane; Tom Clemons at Old Town Liquors and End-O-Bins on 
Bardstown Road; and Gary Dornberg at The Wineshop in Middletown. Talk to these 
people about wine, and they'll happily answer your questions and give you 
their advice.
     Gather a group of like-minded friends, open a few bottles and talk about 
wine; or join a wine club such as the American Wine Society, which has two 
chapters in the Louisville area and another based in Richmond, Ky.; or Les 
Amis du Vin, which is reorganizing locally after a dormant time. (Check with 
knowledgeable retailers for information about wine clubs and tasting groups in 
your area.)
     Then, read about wine. Further evidence of wine's intellectual component, 
if any is needed, is provided by the yards of bookshelves filled with good 
pooks and first-rate periodicals on the subject.
     Some of my favorite wine books, available in well-equipped book stores, 
include Hugh Johnson's Encyclopedia of Wine, a large, readable tome that 
includes just about all the information anyone could want on wine; Hugh 
Johnson's Pocket Encyclopedia of Wine (1990 edition), an indispensible buying 
guide; Oz Clarke's "The Essentials of Wine," a British-accented but intriguing 
overview of wine appreciation; and Jancis Robinson's "Vines, Grapes and 
Wines," one of the best books for intermediate-level wine lovers.
     Excellent wine periodicals, in addition to the electronic information 
updated hourly on CompuServe, include The Wine Spectator, a large-format 
journal that provides thorough coverage of wine-industry news, feature stories 
and tasting notes; and Robert M. Parker Jr.'s Wine Advocate, a sometimes 
controversial but usually reliable magazine devoted to tasting notes.
     Finally, at the end of this column, you'll find my notes on several 
currently available wines of merit that I think you'll enjoy.
     With all these resources, you may not even miss The Wine Taster. But I 
hope you do. So long for now!


(4 stars) Sterling Vineyards Napa Valley Chardonnay, 1988. (Shar-doe-nay.) 
This clear, light brass-colored wine has a pleasant scent of apples and yeast; 
juicy tropical-fruit flavors with an edge of oak are balanced in its ripe, 
mouth-filling flavor. ($13)



(4 stars) Teruzzi & Puthod Vernaccia di San Gimignano, 1988. (Vair-natch-chia 
dee Sahn Jee-meen-yah-no.) This clear, light straw-colored wine breathes a 
yeasty scent like rising bread. Yeast, fresh hay and ripe wine grapes burst 
out in its tart-sweet flavor, and a hint of witch hazel and bitter almonds 
linger in its complex aftertaste. ($7.99)


(3 1/2 stars) Seppelt Reserve Bin South Eastern Australia Chardonnay, 1988. 
This is a clear, bright-gold wine with luscious scents of pineapples and dates 
and a fruit-salad flavor bursting with peaches, pears and fresh wine grapes. 
There's crisp acidity in the lingering aftertaste, and the oakiness is 
surprisingly restrained by the standards of Australian Chardonnays. ($9.99)


(3 1/2 stars) Hawk Crest North Coast (California) Cabernet Sauvignon, 1987. 
(Cab-air-nay So-veen-yawn.) This second-label bottling from the respected 
Stag's Leap Wine Cellars is a clear, dark-garnet wine with a ripe, almost 
perfumed scent of fresh fruit and a simple but exceptionally fruity flavor 
backed with crisp, lemony acidity. ($8.49)



(3 1/2 stars) Parducci Mendocino County Pinot Noir, 1988. This clear, light 
reddish-orange wine offers a fresh, grapey aroma with a marked scent of 
strawberries. Buoyant fruit and tart acidity are balanced in a light, 
refreshing wine that reminds me of a young French Beaujolais. Try it slighlty 
chilled with picnic fare. ($9)



(3 1/2 stars) Callaway Temecula (California) White Riesling, 1989. (Reese-
ling.) This is a pale, straw-colored wine with a delicious scent of peaches, 
pine and a hint of apple; there's a dash of fresh-fruit sugar in its luscious 
taste, but crisp acidity provides adequate balance, and a tasty sense of peach 
nectar lingers. ($8)

(3 stars) Seppelt "Black Label" Padthaway-Langhorne Creek (Australia) Cabernet 
Sauvignon, 1987. A bright garnet color and pleasant aroma of wild cherries and 
oaky vanilla form an inviting introduction to this intensely grapey wine; 
there's just enough acidity to back up a refreshing, fresh-fruit flavor that 
offers pleasant sipping. ($11.99)

(3 stars) Beaulieu Vineyard (BV) "Beau Tour" Napa Valley Cabernet Sauvignon, 
1986. This is a slightly hazy, dark-garnet wine with a pleasant scent of 
currants and a touch of the vanilla that comes from oak barrels. Juicy fruit 
and tangy acid are balanced in a simple but serviceable flavor that makes this 
a reliable companion with steaks or roast beef. ($7.69)

     Robin Garr, Associate Sysop of CompuServe's Bacchus WineForum and a free-
lance wine writer based in New York, discusses wine in this periodical column 
and rates table wines on a one- to five-star scale determined by quality and 
value. Write him with comments and questions at 261 W. 35th St., No. 1402, New 
York, N.Y. 10001; call him at 212-629-8850, or leave a message for 76702,764.
     (Copyright 1990 by Robin Garr.)
