The Wine Taster
By Robin Garr
The Courier-Journal, July 12, 1987
 
     What happens to wine when it ages?
     This question has puzzled and intrigued wine tasters for centuries, for 
it has no simple answer.
     Scientists will solemnly explain that wine contains tannic acids 
imparted by the grape skins and oak barrels, and that these organic chemical 
compounds "polymerize" with time, gradually combining into trace elements 
that alter the flavor of the wine.
     This is accurate, no doubt, but it doesn't tell us much about how the 
wine tastes.
     Sales people might try to persuade you that wine invariably improves 
with age, citing the portentious commercials once aired by Paul Masson, which 
pledged to "sell no wine before its time," turning into a virtue the shabby 
reality that its wines hardly merited aging.
     In fact, not all wine improves with age. Jug wines, blush wines, wine 
coolers, most whites and even many lighter reds are best drunk as young as 
possible, while their fruit is fresh.
     Even the finest, most age-worthy wine -- a tiny fraction of all that the 
world produces -- matures most gracefully only with proper, careful handling, 
laid carefully on its side in a cool, dark place.
     It's worth the bother, though, because good, well-aged wine rewards the 
patient taster with incredibly complex subtleties of aroma and taste that 
can't be duplicated in any other beverage I know.
     It is also difficult to predict which wines will age well. As a rule of 
thumb, the finest varieties of wine grapes -- Cabernet Sauvignon, Pinot Noir, 
Zinfandel, Chardonnay and Riesling -- are the best candidates.
     Even among these, however, a wine that's short on fruit flavor in youth 
is likely to be devoid of fruit in maturity. On the other hand, a young wine 
that seems awkward, even unpalatable with bitter tannin, may emerge after a 
decade breathing ripe fruit and delicious, earthy nuances.
     Wine lovers have been talking about the effects of aging for years.
     Now, a nationwide group of wine tasters (including this critic) has 
launched a six-year experiment to take a detailed look at aging wine.
     Each member of the group, which "meets" via personal computers on the 
Wine Forum of the Columbus, Ohio-based CompuServe Information Service, 
purchased cases of two popular, widely available wines made in the Napa 
Valley of California: A 1985 Beringer Napa Valley Chardonnay ($10.29) and a 
1983 Louis M. Martini North Coast Cabernet Sauvignon ($6.39).
     Twice a year, from now until the wine is gone, we plan to open a bottle 
of each wine, record our conclusions about how its taste is changing, and 
sign on to the CompuServe network at prearranged times to compare notes.
     About 20 participants, ranging from California to Florida to New York, 
grilled wine makers Ed Sbragia (Beringer) and Mike Martini (Martini) during 
the first-round conference on June 17.
     Wine Forum "conferences," like those of the dozens of other 
special-interest groups on the CompuServe network, link computer users in 
their homes or offices by telephone to the network's main computers. Members 
converse by typing messages, which appear on the monitors of all 
participants.
     The system seems awkward at first, at least to non-technicians, but I've 
found it doesn't take long before practice makes it seem as natural a form of 
communication as talking.
     The Wine Forum, which is available 24 hours a day, also includes a 
bulletin board where members exchange questions, answers, thoughts and 
opinions, and a library-like database containing much information about wine, 
including members' tasting notes; computer programs for wine merchants and 
wine-cellar owners; The Informed Enophile, a publication by Wine Forum 
Administrator Jim Kronman, and a version of this column. (I am an assistant 
system operator of the Wine Forum, an unpaid and largely honorific title 
which carries the primary responsibility of fielding a share of forum users' 
questions.)
     If you like wine and have access to a personal computer with a modem for 
connection with telephone lines, there's hardly a better way to combine 
information and enjoyment -- and to make good friends -- than this forum.
     CompuServe "subscription kits," including instructions, a temporary 
password and up to four hours' free time on line, are available for $29.95 at 
computer stores or by calling (800) 848-8199. Time on line is $6 an hour plus 
nominal connect charges, and may be billed to major credit cards.
     Computer users who already belong to CompuServe can reach the Wine Forum 
by typing GO WINEFORUM at the prompt symbol, which appears as a ! on the 
monitor screen.
 
(3 1/2 stars) Beringer Napa Valley Chardonnay, 1985. (Shar-doe-nay.) This 
clear, bright greenish-gold wine has a light but pleasant apple-like aroma of 
Chardonnay grapes with an appetizing yeasty overtone. Its refreshing taste 
offers full-flavored fruit in good balance with crisp, lemony acid in a 
palatable but not exceptionally complex white wine.
 
(3 stars) Louis M. Martini North Coast Cabernet Sauvignon, 1983.  
(Cab-air-nay So-veen-yawn.) This clear, dark-garnet wine's aroma mingles a 
vegetal touch of green peppers and a hint of the cedar characteristic of 
Cabernet. There's a good flavor of grapes and black cherries and just a bit 
of puckery tannic acid in a mouth-filling taste that seems soft at first but 
gains acidic crispness in the aftertaste.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Write to him with suggestions or questions in care of 
The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, or send Easymail 
to 73125,70.
