THE WINE TASTER
By Robin Garr
The Courier-Journal, Sept. 7, 1988
     I've long argued that the most effective way to develop wine-tasting 
skill is to open bottles and taste wine.
     One good short cut, however, is a "component tasting."
     This system, used in many wine-tasting courses for beginners and 
intermediate students, presents tasters with small samples of specific scents 
and flavors to "train" the nose and mouth to recognize such basic 
characteristics as sweetness, acidity, tannin and fruit.
     An intriguing new "wine toy," the WineAlyzer Wine Essences Winetasters 
Kit, now available by mail order, makes it easy to arrange your own component 
tasting at home.
     The kit is a collection of sample flavors that can be used to train a 
beginning palate. It includes a small tasting glass, instructions, and nine 
vials of flavors that may be mixed with water or, ideally, with wine. 
     (A "neutral" wine without strong character is best; I tried the WineAlyzer 
recently using Orvieto, a moderately priced Italian wine that's about as 
neutral as anything on the market.)
     The principle is simple: Take nine glasses of wine -- or one glass, 
refilled nine times -- and "doctor" each with the recommended number of drops 
from the WineAlyzer vials.
     Sample each in turn and notice the differences in aroma and taste.
     Over the course of an enjoyable evening, I worked my way through sweet, 
bitter, sour (malic acid), smooth (lactic acid), acetic (vinegary), flowery, 
fruity, oaky and tannic.
     It was a useful exercise for me, and I think would be even more useful 
for a beginner. It helped me focus my attention on the basic aromas and 
flavors that tasters find in wine, fixing them in memory, making it easy to 
recognize them in everyday tasting.
     For this column, I've also included notes on a selection of everyday 
table wines (in addition to the Chateau Thomas wines) in which these 
components (highlighted in capital letters in the tasting notes) are 
particularly marked.
     I think the WineAlyzer kit would be well worth while for a novice wine 
taster interested in improving tasting skills.
     I'd caution, however, that the "flowery" and "fruity" vials are all but 
useless. Strongly artificial scents and flavors in these vials resemble no 
flavor that I'd want to find in wine.
     The WineAlyzer is available for $28 (plus $4.50 for shipping) from 
Buyers & Cellars Wine Consultants, P.O. Box 10206, Aspen, Colo. 81612.
 
 
(4 stars) Preston Vineyards Dry Creek Valley (Sonoma County) Cabernet 
Sauvignon, 1985. (Cab-air-nay So-veen-yawn.) This clear, dark reddish-purple 
wine has a cedary aroma, characteristic of the grape, with hints of cherries 
and vanilla in its scent. It shows crisp acid and ripe fruit in its excellent 
flavor, with an edge of TANNIC ACID as astringent as strong tea indicating 
its potential for aging. (To be about $11 when released in this market.)
 
(3 stars) Preston Vineyards Cuvee de Fume Dry Creek Valley (Sonoma County) 
Dry Sauvignon Blanc, 1987. This clear, pale straw-colored wine has a 
pleasant, grassy scent with a hint of melon that may be contributed by the 
inclusion of small amounts of Chenin Blanc and Semillon in the blend. Its 
flavor is exceptionally SMOOTH and faintly SWEET, with a citric quality of 
lemons and grapefruit. ($5.69)
 
(2 1/2 stars) Rosemount Estate Hunter Valley (Australia) Chardonnay, 1987. A 
distinctly OAKY quality as clearly defined as the scent of a just-sawed plank 
stands out in the apple-like aroma of this clear, bright-gold wine. The same 
oakiness runs through its fresh-fruit and crisp-acid flavor, making a 
full-bodied wine that's interesting but ultimately unbalanced. ($7.49)
 
(2 1/2 stars) Antinori Orvieto Classico, 1986. (Or-vee-eh-toe.) This 
clear-gold wine has a light, pleasant scent of wine grapes and a crisp, dry 
flavor of fresh fruit balanced by tart acid. It's a typical, moderately 
priced Italian white wine: Clean, well-made and essentially NEUTRAL. 
($7.39)
 
(1 star) Chateau Greysac Medoc, 1983. (May-dawk.) An unfortunate edge of 
ACETIC ACID weaves through the otherwise mature scent of this dark-garnet 
Bordeaux, and flaws the flavor with a strong vinegary quality as tart as 
salad dressing. ($9.49)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.
