THE WINE TASTER
By Robin Garr
The Courier-Journal, July 26, 1988
     When I started writing this column eight years ago, Australian wine was 
still so uncommon in this country that the discovery of an occasional bottle 
from Down Under was cause for some excitement.

     It was also a gamble: More often than not, the stray bottle had been so 
mishandled or poorly stored during its long trip from the Southern Hemishpere 
that the contents had suffered badly.

     Nowadays, though, Australian wine is as just about as familiar as 
"Crocodile" Dundee. And speaking of the theater arts, a good bottle of Aussie 
wine may cost no more than an evening at the Multiplex Cinemas, an economic 
element that adds to the wine's appeal.

     As a matter of fact, Australian wine and "Crocodile" Dundee have more 
in common than the mere fact that a glass of Aussie red -- like the movie 
character -- can be down-to-earth, assertive and fun.

     Wine and cinema are two of the more visible signs of the Australian 
government's efforts to improve its balance of trade in the increasingly 
competitive world market.

     Starting three of four years ago, the government made a decision that 
went a long way to put Australian wine on American tables: It agreed to 
subsidize the costs of shipping wine to this country, an economic decision 
that allowed Australian wine makers to sell their wine here at prices 
competitive with comparable California wine and cheaper than most wine from 
Europe.

     Another advantage: The flavor of Australian table wines should be 
familiar to tasters accustomed to California wines. Australian grapes grow in 
a similar climate along the country's southern coast and produce fruity, 
fresh wines that are hard to distinguish from their California cousins in 
"blind" tastings.

     What's more, Australian wine labels are relatively easy for American 
wine tasters to understand, because they are in English and emphasize the 
name of the grape, as do most California wines. (The only common Aussie wine 
term that might seem foreign is "Shiraz," another name for the Syrah 
grape.)

     Thanks to aggressive marketing and good wine, Australian wine imports 
to this country tripled -- to 500,000 cases -- between 1985 and 1987.

     Australian wine sales in the U.S. declined to about 450,000 cases 
last year as the result of economic forces -- the weak dollar -- that saw 
all wine imports to this country plunge 16 percent. Even so, Australian wine 
sales remained relatively strong compared with German, Portuguese and Italian 
imports, which declined more sharply.

     Although the weakening dollar has reduced the price advantage, plenty 
of excellent Australian wines -- including many of those I've rated in this 
column -- remain available for $10 or less.

     I also ran across a Chardonnay from New Zealand, a country whose wines 
remain as rare in this region as Australian wines were a decade ago.

     Kumeu River Chardonnay is available only in limited quantities and it is 
extremely expensive, commanding $25 at discount. But it's a world-class wine 
with a superb flavor reminiscent of French white Burgundy, and that's even 
more expensive.


(5 stars) Kumeu River (New Zealand) Chardonnay, 1987. 
(Shar-doe-nay.) This clear, bright brass-colored wine breathes a rich, 
complex aroma with appetizing elements of butterscotch, oaky vanilla and 
tropical fruit. Ripe fruit, oak and hints of chestnuts stand in perfect 
balance in its superb flavor.



(4 1/2 stars) Rosemount Estate Hunger Valley "Show Reserve" Chardonnay, 1987. 
This wine's unusual chartreuse color looks odd, but its aroma and flavor are 
first-rate. Pineapple dominates the scent with dates and oaky vanilla as 
highlights; lush fruit and tart acid play in a mouth-filling flavor with 
restrained but lingering oakiness in the aftertaste. ($12.20)



(4 stars) Taltarni Victoria Cabernet Sauvignon, 1984. 
The aroma of this inky, dark-garnet wine adds aromatic vanilla to fresh black 
currants and a hint of anise. Its excellent flavor marshals characteristic 
Cabernet fruit with judicious oak and ample tannin in a wine that could pass 
for a quality French Bordeaux. It's approachable now, but it would reward 
five years in the cellar. ($7.99)


(4 stars) Rosemount Estate Coonawara "Show Reserve" Cabernet 
Sauvignon, 1985. (Cab-air-nay So-veen-yawn.) This clear, dark-garnet wine 
mingles fresh scents of cedar and pine with a touch of vanilla and an herbal 
note almost like nutmeg or mace. Its excellent flavor balances ripe fruit and 
crisp acid with a moderate amount of the astringent tannic acid that signals 
age-worthiness in a good red wine. ($12.20)



(3 1/2 stars) The Rothbury Estate Hunter Valley (Herlstone 
Vineyard) Shiraz, 1985. (Shee-raz.) Although the Shiraz grape is 
identical to the Syrah of the French Rhone region, many Australian producers 
use it to make a lighter, fruitier wine than the full-bodied Rhones. This one 
is a light, bright cherry red with a pleasant floral scent with herbal notes 
of sage; a hint of black pepper adds interest to the soft, sippable flavor of 
this refreshing wine. ($8.39)



(3 stars) Rosemount Estate Hunter Valley "Diamond Reserve" Dry 
White, 1986. This bright, brass-colored wine, a blend of two-thirds 
Semillon and one-third Sauvignon Blanc, breathes light scents of grass and 
ripe apples with floral overtones. Fresh fruit and crisp acid combine in its 
simple but pleasing flavor. ($4.99)



(3 stars) Roo's Leap Barossa Valley Fume Blanc, 1987. (Foo-may 
Blawnc.) This is a clear, brass-colored wine with the scent of oak and the 
pleasant, grasslike smell of Sauvignon Blanc grapes in proper proportions. 
Its flavor is fresh and crisp but a bit light and on the simple side; it 
would serve best as a pleasant beverage for quaffing with seafood. ($5.99)



(3 stars) Wyndham Estate Hunter Valley "Oak Cask" Chardonnay, 
1986. Strong scents and tastes of oak dominate this clear, bright-gold 
wine with a smell almost as "woody" as the effect you'd get from sawing 
through a 2-by-4. There's ample fruit in its potent, mouth-filling flavor, 
but the oak, so pronounced that it almost contributes a sense of sweetness, 
is far out of balance. ($7.99)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 


or leave a message for 73125,70.
