THE WINE TASTER

By Robin Garr

The Courier-Journal, July 12, 1989

     Our brothers and sisters in France are celebrating the bicentennial of 
the French Revolution this year, and all the hoopla will reach its peak, amid 
world-wide attention, on July 14, the 200th anniversary of the storming of 
the Bastille.

     I can't think of a better way to mark the event than to raise a glass 
of wine in honor of the country that developed table wine as we know it today 
and still produces some of the world's best.

     What's more, the canny French have made it easy for us to do so: They 
have widely distributed a pair of decent and inexpensive basic Bordeaux -- a 
red wine and a white -- bottled and labeled in honor of the bicentennial.

     "Bordeaux Officiel du Bicentenaire de la Revolution Francaise," with a 
colorful label designed by the Belgian artist Jean-Michel Folon, is widely 
available at discount in the $5 range.

     It's not great wine, but it is the kind of sound, serviceable table 
wine that the French have been making in great quantities for centuries. What 
better way to commemorate a people's revolution?

     Inspired by such populist musings, for this column I've rated a 
collection of relatively inexpensive ($5 to $7) table wines from France and 
around the world. With the exception of a couple of widely distributed losers 
rated at the bottom, they'll satisfy your palate without damaging your 
wallet.



(4 stars) Domaine de la Batardiere Muscadet de Sevre et Maine, 1987. 
(Mus-cah-day.) A yeasty aroma as appetizing as rising bread dough dominates 
the scent of this clear, pale straw-colored French wine. Its flavor shows 
excellent fruit and a lemon-squirt of acidity that makes it a first-rate 
companion with oysters on the half shell and a good match with any simple 
dish of seafood or fish. ($5.59)



(4 stars) Ricasoli Chianti, 1986. (Key-ahnt-tee.) This clear, bright 
ruby-red Italian wine has a light, fresh scent of cherries and oak, and a 
smooth, appealing flavor with plenty of fruit edged by the aromatically spicy 
quality of oak and a pleasing touch of bitterness in the aftertaste. It's a 
good, simple Chianti at a price that's more than fair. ($5.49)



(4 stars) J. Pedroncelli Dry Creek Valley Sonoma County Zinfandel, 1986. 
This clear, dark ruby-red wine from California breathes a delicious aroma of 
cherries and raspberries and an elusive hint of oak. Its refined flavor 
mingles fresh fruit and restrained oak in a well-balanced red table wine. 
($6.79)



(3 1/2 stars) Pasquier-Desvignes Chardonnay de Chardonnay, 1986. 
(Shar-doe-nay.) This French wine's gimmick is that its Chardonnay grapes are 
grown in the village of Chardonnay in Burgundy, where the grape purportedly 
first grew. In fact, the pale brass-color wine's musky scent melons and 
peaches and its soft, fruity flavor remind me more of Chenin Blanc than 
Chardonnay. So what? It's an excellent picnic wine at a moderate price. 
($5.99)



(3 1/2 stars) Fetzer California Zinfandel, 1986. This California wine is a 
clear, bright ruby-red with an exuberant aroma of raspberries, blackberries 
and woody oak, and a soft, sippable flavor, as fruity as jam, with crisp, 
lemony acid lingering in the aftertaste. ($5.99)



(3 stars) Trakia "estate bottled" Strandia (Bulgaria) Cabernet Sauvignon, 
1978. This well-aged Bulgarian wine, a high-tone version of the regular 
Trakia Cabernet I rated recently, offers an intriguing example of Eastern 
European red wine. Its aroma mingles ripe currants and light oak; a 
sherry-like nuance suggests that it's near the end of its useful life, but it 
still shows the appealing earthy, leathery tastes that come with bottle age 
along with simple, prune-like fruit. ($5.35)



(2 1/2 stars) Yvon Mau "Bicentenaire" White Bordeaux, 1988. (Bore-doe.) 
Fresh grass and light grapefruit mingle in the appetizing aroma of this 
clear, pale straw-colored wine from France. Its flavor is long on crisp, 
citric acid and a bit short on fruit, but it makes a palatable table wine 
with chicken or fish. ($4.89)



(2 1/2 stars) Yvon Mau "Bicentenaire" Red Bordeaux, 1986. This clear, 
bright-garnet wine adds a touch of burnt sugar to the typical cedary scent of 
Cabernet Sauvignon grapes. Its simple flavor sets off no sparks but is 
entirely respectable for the price. ($5.49)



(2 1/2 stars) Egri Bikaver, 1983. (Egg-ree Bee-kah-vehr.) The evocative name 
of this Hungarian wine, "The Bull's Blood of Eger," is perhaps more 
interesting than the dark ruby-red wine itself; but it's not bad for a simple 
table wine, with a light, jamlike scent and soft, simple fruit. ($4.99)



(1 1/2 stars) Bolla Valpolicella, 1986. The scent of wood dominates the 
aroma of this light, rosy-red Italian wine, and an odd, candied taste of 
bubble gum and a brimstone breath of sulfur are flavor flaws. ($5.59)



(1 1/2 stars) Robert Mondavi Red California Cabernet, 1986. This clear, dark 
ruby-red wine from California's Central Valley has a pronounced smell like 
canned green beans, and the same less-than-pleasant quality overpowers simple 
fruit in its soft, forgettable flavor. ($4.99)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

