THE WINE TASTER
By Robin Garr
The Courier-Journal, Jan. 13, 1988
 
     Mother Nature, economic forces, and a bit of bad luck may combine to 
make 1988 the year that Americans turn away from French wine.
     Whether we start drinking more American wine or simply drink less wine 
altogether may depend on the market savvy of U.S. wine makers.
     What's going on may be seen most clearly in Bordeaux, France, source of 
wines that rank among the world's finest -- and sometimes its most 
expensive.
     Many a wine taster who started out with Lambrusco has turned to Bordeaux 
as his taste matured; the region's red wines (which the British call 
"claret") have been favorites of English-speaking people for 800 years.
     Few wine lovers start with red Bordeaux, however, as the wine's complex, 
drily acidic, astringently tannic flavor is an acquired taste for most 
people.
     Is it worth it?
     Let's put it this way: It's hard work to enjoy great literature, good 
music or fine art, too; but those who've taken the time to develop an 
appreciation for such things say it's worth the effort.
     Bordeaux is becoming a costly hobby, however. Prices have been rising 
inexorably during a series of good vintages stretching back almost a 
decade.
     Excellent vintages in 1982, 1983, 1985 and 1986 have further heightened 
demand, and the plummeting American dollar (which boosts the costs of 
imports) is expected to increase Bordeaux prices in this country to levels 
that may make wine sippers rebel.
     The final straw may come with the 1984 vintage, now arriving in local 
stores. It was the worse year in Bordeaux since 1977, beset by spring frost 
and late-summer storms. The 1984s I've tasted seem thin, harsh and short on 
fruit. They're selling for 20 percent less than the 1983s, but they're not 
worth even that in contrast with good Cabernet Sauvignons from California 
available for $5 to $10.
     Add in a growing (although ill-founded) consumer resistance to European 
wines in the aftermath of adulteration scandals in Austria, Germany and Italy 
during the past few years, and this could be a great marketing opportunity 
for U.S. wine makers -- if they can resist the greedy impulse to raise 
prices to meet the competition.
     Following are tasting notes for an excellent, moderately priced 
California wine in the Bordeaux style; an exceptionally stylish 1983 Bordeaux 
at a bargain price; a 1981 Cotes de Buzet, little-known wine from a 
region near Bordeaux at an even more bargain price; and three disappointing 
1984s from the usually reliable 
house of Henri Martin.
     I'd rank the Buzet among my best wine discoveries of recent months. 
It's from a region about 80 miles southeast of Bordeaux, no longer in the 
"official" Bordeaux district; but this inexpensive red wine ($2.99 on sale 
in Louisville) is an attractive, Bordeaux-style blend (predominantly 
Merlot) at an price that bucks the upward trend. It's a can't miss choice 
for daily drinking.
 
                   *
 
     With this column's move to the Wednesday Food section two weeks ago, The 
Wine Taster will appear only every other week, at least for a while.
     To compensate in part for the reduced frequency of publication, I intend 
to publish more tasting notes in each column, featuring wines in a variety of 
price ranges.
     I'd also like to have suggestions from readers about what subjects you 
consider most important in the limited space available: Tasting notes? 
Stories about the history and geography of wine? Interviews with wine makers 
and information about wine making? News of trends and issues about wine and 
spirits? Or a combination of all the above?
     Please write me at the address below and let me know what you prefer. 
Thanks.
 
(4 stars) Christian Brothers Napa Valley Cabernet Sauvignon, 1984. 
(Cab-air-nay So-veen-yawn.) This dark, almost opaque garnet wine breathes an 
intense, appetizing scent of wine grapes, cedar and a hint of vanilla from 
oak aging. Its rich, full flavor is almost as fruity as grape jam. It's 
backed with a marked but palatable astringency, the trademark of the tannic 
acid that makes a wine age-worthy. ($6.69)
 
(3 1/2 stars) Chateau Latour Saint-Bonnet Medoc, 1983. (May-dawk.) The aroma 
of this clear, dark-garnet wine mingles cedar and pine, vanilla and 
attractive spice; its light flavor offers good fruit in the style of 
Bordeaux, more subtle and delicate than the typical California wine. 
($4.99)
 
(3 stars) Buzet Cotes de Buzet, 1981. (Coat day Boo-zay.) This clear, dark-garnet 
wine shows the brownish edge that indicates maturity, but it's far from over 
the hill. Its aroma offers good cedar-pine and wine grapes, and there's 
a good hint of oak and only slight tannin in its dry, acidic taste. 
There's surprising Bordeaux-style quality here for a remarkable price. ($2.99)
 
(2 1/2 stars) Chateau Bel Air Haut-Medoc, 1984. (O May-dawk.) An overtone of 
caramel adds a sweetish note to this transparent, dark-garnet wine's light, 
piney aroma. Its dry, tartly acidic flavor and hints of spicy nutmeg and 
cinnamon in the aftertaste make for a pleasant wine to sip with burgers and 
steak, and its price makes it a better bargain than most of the vintage. 
($4.99)
 
(2 1/2 stars) Chateau Haut-Beychevelle Gloria St.-Julien, 1984. (Sahn 
Zhoo-lee-en.) This clear, dark-garnet wine's light smell of cedar wood is 
attractive but restrained; mouth-puckering tannic acid dominates heavy, 
almost meaty and tarry overtones in a harsh, mean flavor that may or may not 
mellow with years of age in the bottle. ($9.19)
 
(2 1/2 stars) Chateau Gloria St.-Julien, 1984. This wine is a perennial 
favorite, but not in 1984. This vintage is a deep reddish-purple with only a 
slight aroma, a hint of wine grapes, and a soft, rather weak flavor of watery 
fruit. ($11.69)
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call him at (502) 
582-4647 or send EasyMail to 73125,70.
