THE WINE TASTER
By Robin Garr
The Courier-Journal, Oct. 19, 1988
 
     I've always found particularly appealing Claude Monet's five 
impressionistic panels showing the cathedral at Rouen in shifting light that 
varies from a rainy dawn to a bright, sunny French afternoon.
     Monet, a turn-of-the-century French artist, rented an apartment across 
the street from the cathedral so he could observe it at all hours and during 
every season.
     The result -- five paintings hanging in a closely packed row in Paris' 
Jeu de Paumes museum -- intrigues me because the paintings are so very much 
alike and yet so different.
     All show the same ornate facade, and they vary only slightly in angle 
and size, but the colors range from cool blue-gray to warm sepia to bright, 
naturalistic colors of pale tan stone against azure sky.
     Which brings us to the wine of Bordeaux, another work of French art.
     The red wines of this coastal region of southwestern France are similar 
-- as similar as Monet's cathedral paintings -- yet they are as different as 
Monet's cathedral paintings too.
     Most red Bordeaux is made from the Cabernet Sauvignon grape, usually 
blended with Merlot and such less-known grapes as Cabernet Franc, Petit 
Verdot and Malbec.
     The wine -- particularly the Cabernet component -- has inspired a host 
of imitators in California, South America, Australia, and just about anywhere 
else around the world where wine grapes will grow. (For instance, I had some 
excellent Cabernets last month from Maryland's Appalachian foothills, not one 
of the places most people would think about first when great wine is 
mentioned.)
     For many years, wine writers uncritically wrote that Cabernet Sauvignon 
reached its peak in Bordeaux, producing wines there unmatched anywhere 
else.
     Nowadays it might be more accurate to say that the best Cabernets of 
California are similar wines to the best of Bordeaux -- only different.
     To generalize broadly, a fine California Cabernet is likely to be a 
"big," ripe, abundantly fruity wine flawed, if at all, by being a trifle 
short on acidity. A fine French Bordeaux usually presents more subtle fruit 
that weaves a delicate sensory web with sharper acid and puckery tannin.
     Then again, some Bordeaux -- particularly in the sun-drenched 1982 
vintage -- comes across with almost California-style fruit; and some 
California Cabernets, in conscious or unwitting homage to their French 
heritage, are made tart with acid and resonant with tannin.
     Do I need to mention Monet again?
     More subtle differences distinguish the thousands of chateaux 
(vineyard-wineries) in Bordeaux, where -- for example -- wines from the 
regions of Pomerol and Saint-Emilion are made predominantly from Merlot, not 
Cabernet.
     And, perhaps most important of all, vintage makes as much difference in 
Bordeaux as do the changing slants of light and weather on a cathedral 
facade. A mild, moist spring, warm summer and cool, dry autumn set the scene 
for superb wines; untimely frost or harvest-season rains can spell 
disaster.
     The world has enjoyed a string of successful vintages from Bordeaux in 
the past decade, with good-to-excellent vintages in 1978, 1979 and 1981 and 
excellent-to-superb vintages in 1982, 1983 and 1985, the most recent now 
available at local retailers.
     A good supply of 1985s is coming in now, and the good news is that, 
while the weak dollar and the effects of publicity about Bordeaux have pushed 
the prices of the most desirable labels out of the reach of most middle-class 
wine lovers, there's still plenty of excellent wine available from the 
less-well-known chateaux in the $5 to $15 range.
     Here are tasting notes on several I've tried recently.
 
(4 stars) Chateau Gloria St.-Julien, 1985. (San Zhoo-l'yan.) The appetizing 
aroma of this dark-garnet wine offers a scent of freshly ground black pepper 
that's pleasant, but unusual in a Bordeaux. Its mouth-filling flavor is 
filled with fruit with a cedary overtone and subtle touches of chocolate, 
mint and oak. ($11.45)
 
(4 stars) Chateau Marsac-Seguineau Margaux, 1985. (Mar-go.) This clear, 
bright cherry-red wine has a pleasant aroma of cedar and pine, with a smooth, 
mouth-filling flavor that mingles ample fruit, crisp acidity, and enough 
tannin to indicate potential for several years' aging. ($12.29)
 
(3 1/2 stars) Chateau Senejac Cru Bourgeois Haut-Medoc, 1985. (O May-dawk.) 
This is a clear, bright-garnet wine with a classic Bordeaux aroma, as cedary 
as a cigar box, with a taste of good, simple fruit and appropriately tart 
acidity. It's a quality Bordeaux from an excellent vintage at a bargain 
price, designed for current drinking rather than long cellaring. ($8.69)
 
(3 1/2 stars) Chateau Greysac Medoc, 1985. This clear, bright cherry-red 
wine has a pleasant, peppery aroma and a smooth flavor that mingles ripe 
fruit with tart acid. It's a clean, simple wine, a textbook example of 
sound-if-inexpensive Bordeaux, and it gains complexity after airing in the 
glass.($6.99)
 
(3 stars) Chateau Fourcas Hosten Listrac-Medoc, 1985. Pleasant burnt-sugar 
overtones mix with light fruit in the scent of this dark-garnet wine. Tasty 
fruit shines through crisp acidity in its characteristic Bordeaux flavor. 
($11.79)
 
(3 stars) Chateau Segonzac Premieres Cotes de Blaye, 1985. (Coat duh Bly.) 
Classic Bordeaux cedar dominates the aroma of this clear-garnet wine; crisp 
acid and ripe fruit are balanced in its simple, sippable flavor. ($7.99)
 
(2 stars) Chateau Grand Mazerolles Premieres Cotes de Blaye, 1985. This is a 
clear, dark-garnet wine, seriously flawed by a musty, earthy, almost fishy 
scent reminiscent of the glue on old-fashioned brown-paper packing tape. It 
was saved from a quick pour down the sink only because the offensive aromas 
passed after 20 minutes or so, leaving behind a simple, pleasant wine with 
herbal and floral aromas and an abundantly fruity flavor with proper acid 
behind it. (The star rating is based on my appraisal at that point.) It's 
worth a try for current drinking, but the aroma problems suggest that further 
changes may occur in the bottle; I wouldn't consider cellaring it. ($5.99)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647, 
or post a message for 73125,70.
