THE WINE TASTER

By Robin Garr

The Courier-Journal, Feb. 21, 1990

     Even the most ardent Francophile could hardly be blamed for believing 
that the good Lord smiled on France's vineyards during the decade past.

     Particularly in Bordeaux, probably no other 10-year span has seen so 
many vintages ranked as good to great, interspersed by so few poor wine 
years, as the 1980s.

     "Vintage" may be one of the more offputting concepts in the world of 
wine, because the notion that a wine lover must memorize complicated charts 
of good and bad years seems too much like work to satisfy most people who 
view wine as something merely to enjoy.

     But the good news is that vintage isn't really an important factor for 
most of the good wines in general circulation today. Blush wines, white 
wines, even many of the good labels from California and around the world are 
fine when sold, and they're ready to drink.

     For a few of the world's finest kinds of wines, however -- a category 
that absolutely includes Bordeaux -- there's an added dimension of enjoyment 
that comes with knowing when the grapes were grown and how long the wine was 
aged.

     With that in mind -- and adding the caution that vintage is only a 
general guide to quality -- here's my personal view of the Bordeaux vintages 
for red wines since 1980:



     1980 -- The decade got off to a poor start with a small, rainy harvest 
that hasn't enjoyed much of a reputation, and some of the less-expensive 
Bordeaux may already be over the hill. Because of this bad image, though, you 
may be able to find exceptional bargains in 1980s on restaurant wine lists; 
I'd take the gamble with a known maker if the price was right.



     1981 -- A good vintage, but vastly overshadowed by the publicity over 
1982. Most bottlings are fully mature now, and some excellent bargains may be 
available as merchants close out old stock.



     1982 -- A heat wave in Bordeaux created delicious wines that often 
resemble California Cabernet Sauvignon in their ripe fruitiness. Some critics 
declared it the "vintage of the century," but others question whether the 
wines will age well. Those from less-prominent makers -- the so called 
"petits chateaux" -- are maturing very well now. Some remain on the market, 
but prices are going up. A good 1982 bottling for $20 or less is probably 
worth a try.



     1983 -- Another excellent vintage, the 1983s are more in the 
traditional "austere" Bordeaux style than 1982, with subtle fruit balanced by 
tannic acid that will mellow gradually with time in the cellar. Some of the 
inexpensive labels are approaching maturity, but the better bottlings need 
more age.



     1984 -- One of the decade's few poor years and often overpriced. Most 
of the 1984s I've tasted have been thin and harsh. Fortunately, they are hard 
to find, as many Louisville-area retailers passed on the vintage.



     1985 -- Back to glory, another heat wave produced a vintage similar to 
1982 with rich, ripe wines in quantity. Prices continued to rise, a 
disadvantage, but many excellent bottlings are surprisingly accessible at a 
relatively early age. Consistently worth a try if the price is right.



     1986 -- Wine lovers for years to come will enjoy debating the relative 
merits of 1986 and 1985 and drawing parallels with 1982 and 1983. This year's 
wines are typically more "structured" and acidic than the 1985s, but many 
show promise of real excellence in maturity. Prices are high, but some of the 
"lesser" labels are affordable and relatively ready to drink.



     1987 -- Just beginning to reach this area in quantity, the 1987s are a 
bit problematical. A rainy harvest, which dilutes the juice in the growing 
grapes and causes "light" wines, spoiled hopes for another great year, but 
Bordeaux hype and the weak dollar conspired to keep prices high.

     As a result, some knowledgeable retailers are avoiding the vintage. On 
the other hand, early reports indicate that many bottlings, although not 
wines for the ages, are exceptionally pleasant and fruity wines for 
short-term enjoyment.



     1988 -- Reports from Bordeaux indicate that fine weather produced 
another first-rate "traditional" vintage like 1983 or 1986, but only the 
first, bulk-style bottlings are available here so far.



     1989 -- Still in barrels in Bordeaux, these wines won't be available 
here for another year or two. But get ready: The hottest summer of the 
century in Europe offers hope of luscious, fruity wines that may even surpass 
1982 -- for those who will be able to afford their inflated cost.



     Here are my notes on a few recent Bordeaux:



(4 stars) Chateau Carbonnieux Passac-Leognan (Graves), 1986. (Grahv.) This 
dark, plum-colored wine breathes the tasty cedar-pine scent of Bordeaux and 
adds an appealing hint of old leather. Its flavor is a bit on the soft side, 
not too acidic; and the fruit doesn't linger, so I'd caution against 
cellaring this one for more than a year or two. For the short term, though, 
its fresh, full-bodied taste of grapes makes it a good match with roast beef 
or lamb. ($14.99)



(3 1/2 stars) Chateau Gloria St.-Julien, 1987. (Sahn Zho-lee-ehn.) Classic 
Bordeaux scents -- cedar, currants and a whiff of oak -- elevate the aroma of 
this clear, bright-garnet wine. Fruit, tart acid and puckery tannin meet in 
an austere flavor typical of Bordeaux. Only a musty hint of too-old barrels 
appears as a flaw in an otherwise exceptional table wine. ($11.99)



(3 stars) Chateau Plagnac Cru Bourgeois Medoc, 1985. (May-dawk.) This is a 
slightly hazy ruby-red wine with a typical Bordeaux scent of cedar and pine. 
At this price it could rate as a best buy, but a musty old-wood quality 
detracts from its aroma and takes points from an otherwise ripe, fruity 
flavor. ($7.29)



(2 stars) Chateau Lagrave Paran Bordeaux, 1988. (Bore-doe.) An odd, aromatic 
smell that's part eucalyptus and part petrochemical in nature offer an 
unappealing introduction to this clear, dark-garnet wine, and a strange 
medicinal quality cloaks the fruit in its simple flavor. ($5.99)



(1 star) Chateau La Terrasse Bordeaux Superieur, 1986. Even if the simple 
fruit in this unpleasant little wine didn't resemble Beaujolais more closely 
than Bordeaux, the unpleasant, rubbery stink of sulfur and oily, chemical 
taste would offer two good reasons to pass it by. ($4.99)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 76702,764.

