By ROBIN GARR

The Louisville Courier-Journal, Dec. 24, 1989

     There is wine ... and then there is champagne.

     Named for the region of northeastern France where it was invented, and 
properly used only for the version produced there, champagne takes the sense 
of conviviality and civilization that comes with all good wine and elevates 
it to a higher plane, borne on the fountain of bubbles that inspire it with 
special spirit.

     There's something about that rush of bubbles and the festive "pop" when 
the cork comes out that makes champagne (and other sparkling wines from 
around the world) the natural choice when it's time for a celebration.

     In Kentucky, sparkling wine sales bubble merrily during holiday season, 
when nearly one-third of the year's champagne is sold; sales peak again at 
Derby time and during June, when weddings dot the calendar.

     "The timing is all important: champagne always goes where the fun is," 
says Serena Sutcliffe, the British wine expert whose coffee-table book, 
"Champagne," offers a lavish and thorough view of the subject.

     Livingston and Stanley purportedly popped a cork when they met in 
remotest Africa in 1871, and Winston Churchill (who is said to have been an 
ardent lover of the bubbly) toasted many a World War II victory with a bottle 
of his favorite brand, Pol Roger.

     But sparkling wine is too good to save only for special occasions. A 
popping cork is its own excuse for a celebration, even in bleakest 
February.

     "Sparkling wine makes an occasion special," according to the folks at 
Domaine Chandon, the Napa Valley, California, branch of the French firm Moet 
et Chandon.

     King Albert of Belgium frequently sipped champagne with his poached 
eggs for breakfast, or so it's said; and you can too.

     Here, just in time to celebrate the holidays, is a primer of champagne 
and sparkling wine, its history and lore, with a few of my hints about best 
buys and how to enjoy the wine.



                                    *



     You've probably heard the story of Dom Pierre Perignon, the blind monk 
who was a lowly cellar worker in the Abbey of Hautvillers in Reims, France. 
He got the surprise of his life, one wintry afternoon in the late 1600s, when 
he opened a barrel of white wine in which an unexpected natural fermentation 
had induced carbonation, tasted the fizzy product and exclaimed in utter 
delight, "I'm drinking stars!"

     Perhaps because most people enjoy it so much, champagne has inspired an 
anthology of anecdotes, and some of them may even be true.

     The one about Dom Perignon, unfortunately, is full of beans, a legend 
perpetuated by a Benedictine public-relations monk who came along a century 
or two later.

     Perignon wasn't blind; he was bursar of the abbey, not a mere "cellar 
rat;" and he would have had no reason to be surprised by a bit of sparkle, 
for the Champagne region had produced a naturally fizzy wine for centuries 
before his time.

     What's more, the sparkling wine that made Champagne famous couldn't be 
bottled effectively until decades after Dom's death in 1715, when the 
technology of glass production finally caught up with the art of wine 
making.

     But Perignon's contributions were significant enough: A master wine 
maker, he refined the wine and established the rules by which it is still 
made; he enhanced its reputation far beyond the borders of Champagne and made 
the name synonymous with good times for wine lovers forever after.

     Espousing a quality-before-cost philosophy that remains the rule in 
Champagne today, Perignon advised his fellow wine-making monks, "One must 
despise quantity, which produces only very common wine, and always aim at 
quality, which renders much more honor and profit."

     Ironically, Perignon was an ascetic man who denied himself the 
enjoyment of his art. According to his published obituary, "This monk, whom 
one would expect to be a gourmet, never drank wine and lived almost entirely 
on cheese and fruit."

     Perignon's vinous legacy, nevertheless, lives on and has spread around 
the world. Excellent sparkling wines now are made in the United States, 
Spain, Italy, Germany, South America and Australia.

     The French still insist that only the made-in-Champagne product has the 
right to the name, although their regulation has no legal effect in the 
United States and some wineries here ignore it.

     Many of the major French houses -- including Moet et Chandon, 
Piper-Heidsieck, Roederer, Mumm and Deutz -- also have hedged their bets by 
purchasing vineyards and building wineries in California.



                                    *



     Around the world, all the best sparkling wines are still manufactured 
using the "methode champenoise" -- the hand-crafted process perfected in 
Champagne.

     Sparkling wine starts like any other wine: Fresh grape juice is pressed 
from ripe grapes -- usually dark Pinot Noir and white Chardonnay, along with 
less-well-known grapes -- then allowed to ferment into dry, white wine. (It's 
worth noting that Dom Perignon and his predecessors had mastered the trick of 
making a white wine from dark grapes centuries before "blush" wines became 
trendy.)

     Then the wine maker mixes the still wines in a blend called a "cuvee," 
often using Pinot Noir to provide body, Chardonnay for crisp acidity and 
fresh flavor, and other grapes for additional flavor, such as Pinot Meunier 
in France and Pinot Blanc in the United States.

     The blended wine is put into bottles with a small amount of sugar 
solution added to start a second fermentation that will create the magic 
bubbles.

     When the champagne is almost ready, it is time for "riddling," one of 
the most unusual parts of the process.

     A worker (now replaced by a machine in all but the most traditional 
wineries) places the bottles on their sides in a special rack, the returns 
daily for a month or more to "riddle" the bottles, giving each a quick twist 
and turn, moving them gradually into a vertical position with the neck 
down.

     The strange ritual has an important purpose: It works the sludgelike 
sediment of dead yeast cells that forms in the bottle into its neck, where it 
can be removed easily. When riddling is complete, the liquid in the neck is 
flash-frozen, capturing the sediment in a small piece of ice. Workers pop the 
temporary cap from each bottle and the ice shoots out, leaving clear 
sparkling wine behind.

     A dose of wine is added to refill the bottle and the permanent cork is 
put in place. The sparkling wine, subject to further aging in the bottle, is 
ready to drink.

     Inexpensive sparkling wines are made more simply, using the "charmat" 
or "transfer" processes in which the wine is fermented in vats or even 
artificially injected with carbonation like a soft drink.

     These wines aren't necessarily bad, although to a degree you'll get 
what you pay for; but the bubbles tend to be soft, flabbly things that rise 
slowly to the surface with tired little pops and soon disappear.

     You might as well spring for the real stuff, which can be identified 
reliably from the words "methode champenoise" or "fermented in this bottle" 
on the label.



                                    *



     These are some answers to some questions we thought you might have 
about sparkling wine:



     What's the proper glass? The best glass for drinking champagne is the 
tall, narrow "flute," which not only looks stylish but gives the bubbles 
plenty of room to rise and concentrates the tasty aroma near its top where 
you can sniff with pure enjoyment.

     A tall ale glass (the V-shaped kind that's pointed at the bottom) makes 
a fair, if non-tradtional, substitute; and you can't really go wrong with a 
standard tulip-shaped wine glass.

     Avoid the shallow "coupe" glass, though. It may come with a sexy legend 
about having been fashioned in the shape of Marie Antoinette's breast, but 
the lovable bubbles and aromas of champagne dissipate all too quickly from 
its broad surface.

     If there's any way out of it, choose almost any container in preference 
to the little two-piece plastic glasses you'll see at low-budget gatherings. 
They have all the disadvantages of the coupe, plus an odd plastic smell and a 
stingy capacity.

     One more thing: Never, never stir your bubbly with a "swizzle stick." 
It may look chic, but all you're going to do is waste those bubbles that the 
wine maker and a raft of riddlers spent years putting in there.



     How much should I buy? How much do you want? If you're toasting, you 
should be able to get six glasses (about 4 ounces each) from a 750-milliliter 
"fifth" bottle.

     If you're serving bubbly as a table wine with dinner, a bottle for 
every two people should be enough.

     That's the standard (750 milliliter) bottle, that is, the one generally 
called a "fifth" because it's approximately the same size as the one-fifth 
gallon bottle that used to be the standard for wine and liquor in 
English-speaking countries.



     Does it come in other sizes? You bet! Sparkling wine is available in 
sizes ranging from single-serving bottles to the imposing Nebuchadnezzar, 
which holds 15 liters and takes two strong people to lift and pour.

     Most of the largest -- which by tradition are named after prominent Old 
Testament figures -- are available in this area only by special order except 
for magnums and the occasional Jeroboam, such as the Perrier-Jouet Fleur de 
Champagne in its hand-painted "flower bottle" ($245).

     Here, using the 750-milliter bottle as standard, is the full range of 
sizes legal for sale in the United States:



          Quarter-bottle of "split" (187 milliliters).

          Half-bottle (375 milliliters).

          Bottle or "fifth" (750 milliliters).

          Magnum (two bottles).

          Jeroboam (4 bottles).

          Mathusalem (8 bottles).

          Salmanazar (12 bottles).

          Balthazar (16 bottles).

          Nebuchadnezzar (20 bottles).



     What do the words on the label mean?

     Here's a glossary of some of the French -- and English and German -- 
terms that you may find on your bottle of sparkling wine.

     Asti Spumante is a popular sparkling wine from the region of Asti in 
the northwestern Italian Alps. A sweet, softly sparkling and usually 
low-alcohol wine made from the Muscat grape, it's ideal for picnics or casual 
sipping.

     Blanc de Blancs is champagne (or French-style sparkling wine) made 
entirely from white grapes. Expect it to be exceptionally light and crisp, 
perhaps with the characteristic ripe-apple scent of Chardonnay.

     Blanc de Noirs is made with 100 percent "black" grapes, usually the 
Pinot Noir that's actually dark-blue and known generically as red. It's not 
red bubbly, however, but may range from pale gold to pink. A good one will be 
exceptionally full-bodied and aromatic.

     Brut means "dry," the opposite of sweet in wine. Most good sparkling 
wine is rated Brut, although you'll occasionally see "extra-brut," which is 
even less sweet, and "natural," which contains absolutely no sweetness. Going 
in the other direction, "extra-dry" is rather sweet, confusingly; while "sec" 
(which means "dry" in French), "demi-sec" and "doux" -- which are rarely seen 
in this country -- are very sweet dessert champagnes.

     Cava is the Spanish name for sparkling wine. Much of it is made with 
the traditional French process, and it can be a bargain.

     Sekt is German sparkling wine. It's made from different grapes than the 
French or most California varieties and is often sweet. You won't find it at 
the drug store, but if German wine is your choice, you should be able to find 
some Sekt in a well-stocked wine shop.

     Tete de Cuvee, the "head of the cuvee," is a champagne-maker's flagship 
sparkling wine, its most prestigious and most expensive blend. Moet et 
Chandon's is Dom Perignon, for instance; Roederer's is the chic Cristal.

     Vintage dating is less common in sparkling wines than fine still wines. 
With the exception of some tetes de cuvee and some Calfornia labels, fine 
sparkling wines are generally made from a blend of vintages, with the goal 
being consistency rather than annual variations of style.



     Do the bubbles really make you silly?

     Without detracting from our commitment to moderation, it's a fact that 
part of champagne's appeal lies in the sparkle that a glass quickly induces 
in social situations.

     Domaine Chandon's informative booklet, "A User's Guide to Sparkling 
Wine," puts it simply:

     "Sparkling wine releases its alcohol into the bloodstream far more 
quickly than still wine," it says. "The rough surfaces on the inside of your 
mouth create friction which releases the carbonic acid gas combined in the 
wine as it bubbles. Each of those bubbles carries off with it a bit of 
alcohol. In the case of a still wine, the alcohol isn't released into the 
bloodstream until the liquid is acted upon by the stomach."



                                    *



     Here are some "don'ts" about opening and drinking sparkling wine:



     Don't serve it too warm, or the contents will gush and foam. But, 
especially if you're indulging in a fine champagne, don't serve it ice-cold, 
lest you numb your taste buds and lose the subtle flavor. The range of 45 to 
55 degrees is best. Thirty minutes in an ice bucket, plunged all the way to 
the neck, should chill a warm bottle just enough.



     Don't keep it around indefinitely. Although some British connoisseurs 
favor aged champagne, and a few of the more expensive French varieties are 
aged at the winery for years before they are sold, sparkling wine is meant to 
be enjoyed at once and gains little from additional aging.

     It's probably prudent not to keep it in the refrigerator for months 
either; the constant vibration from the compressor motor isn't good for 
sparkling wine.



     Don't christen your cabin cruiser with champagne. This silly practice 
wastes the wine and risks damaging the boat.



     Don't pop out the cork with a tremendous "bang" that sends it flying 
across the room with a spout of foam. This might be fun, but it's a waste of 
good wine, not to mention the small but real possibility of injury.

     Here's a better way: Make sure the wine is cold. Peel the foil capsule 
and untwist and remove the wire cage around the cork. Hold the bottle firmly 
in one hand and hold the cork with the other, using a napkin if it helps you 
get a better grip. Hold the cork still while you gently twist the bottle. You 
should be able to hang on to the cork as it emerges with a gentle "whoosh," 
leaving the good wine in the bottle where it belongs.



                                    *



     Properly prepared, champagne can make a soothing remedy for the common 
cold, according to Edmond Maudiere, Domaine Chandon's consulting wine 
maker.

     To make the traditional "champenois potion," briefly simmer half of a 
bottle of sparkling wine (Domaine Chandon, if you want to please Maudiere) in 
a saucepan with five tablespoons of sugar and an optional pinch of 
cinnamon.

     Before consuming the potion, the sufferer should get in bed, wrap up in 
at least two blankets, and then sip the hot solution.

     Sleep should follow within 15 minutes, and the cold should abate 
sometime thereafter, Maudiere says, adding that it's best not to venture from 
beneath the covers until it is completely gone.



                                    *



     From Wolfgang Amadeus Mozart's "Champagne Aria" in "Don Giovanni" to 
Maurice Utrillo's painting "Champagne in Montmartre," Champagne with its 
flights of bubbles has inspired many a flight of fancy among literary and 
artistic lights and not-so-brights.

     Here, courtesy of Sutcliffe's "Champagne," we provide a brief anthology 
of literary praises to the wine that sparkles:

     George Bernard Shaw: "I'm a beer teetotaller, not a Champagne 
teetotaler."

     Victor Hugo: "For once in his life he felt a devil of a fellow. Good 
gracious, how the champagne flowed and what luxury, what silver, what 
tiger-skins were to be seen in her apartment!"

     Oscar Wilde: "... the most perfect way of passing an evening was to 
have a champagne dinner at the Savoy, a box at a music hall to follow and a 
champagne supper at Willie's ... for the end."

     British Ambassador Lord Christopher Soames: "Rhodesia will be at peace 
in exactly 30 days; I have only 30 bottles of Pol Roger left."

     George Gordon, Lord Byron: "Champagne with its foaming whirls, as white 
as Cleopatra's pearls."



                                    *



     So you come to the store, prepared to make your choice, and you find a 
wall of sparkling wines from around the world, ranging in price from about $3 
to $125.

     How is the poor consumer to decide?

     One consideration is how much you're willing to pay. You do get what you 
pay for, to some extent, and the French tetes de cuvee can be marvelous wines, 
if your celebration is major enough to justify spending $50 to $100 or more 
for the bubbly.

     The next step down, the standard, non-vintage French champagnes that 
generally retail in the $20 to $30 range, includes many superb wines that 
would do justice to any occasion.

     Top-quality U.S. sparkling wines are approaching very close to their 
French competitors in quality, and many are available at half the price in 
the $10 to $15 range.

     Below that, bargains abound, but so do clinkers. Some of the Spanish 
sparkling wines in the $5 neighborhood have earned excellent reputations for 
value, and a few of the less-expensive American sparklers offer reasonable 
quality in the under-$10 range.

     I'd be cautious about anything under $5, though. It takes a certain 
minimum investment to make decent sparkling wine, and nobody is going to give 
the stuff away for less than it costs to produce it.

     Here are my tasting notes on a variety of champagnes and sparkling 
wines that I've sampled recently. All prices are Kentucky discount (at Liquor 
Outlet in suburban Louisville), which is generally close to California retail 
for California wines and may be lower for imports.



(5 stars) Champagne Pol Roger Cuvee Sir Winston Churchill, 1979. If you like 
your wine weak-kneed and wimpy, this full-flavored bottling may be too lusty 
for you. But its fountains of bubbles, its robust scent of toasting biscuits 
and its full-bodied, lingering fruit in perfect balance with cleansing 
acidity add up to one of my favorite wines, sparkling or otherwise. 
($59.99)



(5 stars) Moet et Chandon Champagne Cuvee Dom Perignon, 1982. Dom Perignon, 
the favorite of high-rollers, actually lives up to its glorified reputation 
and almost up to its rarefied price in this 1982 vintage. Showers of pinpoint 
bubbles rise almost endlessly in a bright-gold wine, and fresh aromas of 
apples and yeasty rising bread presage a lingering, fruit-filled flavor 
without a flaw. ($78.99)



(4 1/2 stars) Bollinger Special Cuvee Brut Champagne, non-vintage. An 
"old-fashioned" Champagne house, Bollinger hews to tradition in its 
flavorful, full-bodied wines, and I like that. Complex scents of yeast, 
apples and tropical fruits almost seem borne up from the glass on streams of 
tiny bubbles, and its mouth-filling, well-balanced flavor makes it my 
favorite in this price range. ($25.99)



(4 stars) Louis Roederer Champagne Brut Premier, non-vintage. Among the 
least expensive of the "real" French Champagnes, this bright greenish-gold 
wine is a standout for the price. Pinpoint bubbles, a pleasant aroma of yeast 
and apples and an excellent, well-balanced flavor that lingers make it a 
charmer. ($19.99)



(3 1/2 stars) Taittinger Champagne Brut la Francaise, non-vintage. One of 
the lightest of French Champagnes, this pale, brass-colored wine is almost 
too subtle for my tastes. Yeast and a hint of warm toast mingle in its 
delicate aroma, and its flavor is focused on fresh wine grapes. ($22.99)



(3 1/2 stars) Roederer Estate Anderson Valley (California) Brut, 
non-vintage. Lasting streams of pinpoint bubbles highlight this brassy, 
greenish-gold wine. Its aroma evokes ripe Red Delicious apples, and fresh 
fruit balances tart acidity in its lasting flavor. ($15.29)



(3 1/2 stars) Maison Deutz California Brut Cuvee, non-vintage. Cascades of 
tiny bubbles last and last in this pale straw-color wine, and its pleasant 
scent is as yeasty as rising bread dough. It is so fizzy that the first sip 
seems to fill your mouth with prickly foam, but the bubbly sensation subsides 
into good, fresh fruit in a clean, acidic taste. ($15.49)



(3 1/2 stars) Mumm Cuvee Napa (California) Napa Valley Brut Prestige, 
non-vintage. Abundant, fat bubbles accent this pale greenish-gold wine. 
Apple-like fruit and delicate yeast aromas precede a crisp, dry flavor of 
fresh fruit. ($3.99 for a quarter-bottle. A full bottle is $10.99.)



(3 1/2 stars) Piper Sonoma Sonoma County (California) Blanc de Noirs, 1984. 
An attractive, floral scent of wine grapes stands out in this pale 
straw-color wine, and fresh, almost juicy fruit is balanced with tart acidity 
in its fresh, simple flavor. ($12.79)



(3 stars) Scharffenberger Mendocino County (California) Blanc de Blancs, 
1985. This clear, pale-gold wine builds an exceptional head of foam in the 
glass. Its scent is perfumed and pleasantly yeasty, but a pungent edge of 
acidity dominates its simple fruit. ($14.99)



(3 stars) Martini & Rossi (Italy) Asti Spumante, non-vintage. So foamy that 
it holds a lasting "head" like beer, this pale straw-colored wine breathes an 
exceptionally pleasant scent of peaches and apricots. Its appealing flavor, 
reminiscent of apricot nectar, balances substantial sweetness with crisp, 
light acid to make a delicate, lightly alcoholic (8 percent) beverage that 
I'd call a soft drink for adults. ($5.59 for a half-bottle. A full bottle is 
$10.49.)



(3 stars) Korbel Natural California "Champagne," non-vintage. Showers of 
pinpoint bubbles, a fresh, almost floral scent of ripe fruit and simple but 
intensely grapey fruit and tart acidity are the hallmarks of this pale 
greenish-gold wine. ($6.99 for a half-bottle. A full bottle is $11.99.)



(3 stars) Gran Spumante Ballatore California sparkling wine, non-vintage. An 
Asti Spumante look-alike right down to the red-white-and-green colors of the 
Italian flag and the assurance "qualita superiore" on the label, this 
surprisingly tasty bottling actually comes from Ernest and Julio Gallo's 
plant in Modesto, Calif. It spouts a stream of lasting bubbles, and it offers 
an appetizing scent of peaches that follows over into the fruity but 
candy-sweet flavor. If you like your sparklers sugary, you won't find a 
better bargain than this. ($3.99)



(2 1/2 stars) Chase-Limogere California Brut, non-vintage. Tiny, 
surprisingly lasting bubbles -- unexpected in a mass-produced sparkler -- 
flow in this pale-gold wine. Its scent is fresh and apple-like, and its 
flavor, though simple and more than a little sweet, makes it an attractive 
alternative at this bottom-end price. ($5.79)



(2 stars) Segura Viudas (Spain) Cava Brut, non-vintage. Half the price of 
this Spanish sparkling wine must go into the unusual bottle, which looks like 
something that Columbus might have taken along on the Santa Maria. The wine 
is palatable but forgettable, with scanty bubbles, a faint scent of cotton 
candy and an overabundance of tongue-twisting acidity. ($9.99)



(1 1/2 stars) Andre California Extra Dry "Champagne," non-vintage. Scanty 
but lively bubbles rise in this light-gold, bulk-process wine. Its light, 
perfumed scent is flawed by a smell that reminds me of artificial flavors and 
spearmint chewing gum, but its flavor, though quite sweet, is palatable 
enough to make this inexpensive sparkler a big seller at holiday time. 
($2.79)



(1 1/2 stars) Freixenet (Spain) Cordon Negro Cava Brut, non-vintage. This 
brass-colored wine was almost devoid of bubbles, it breathed an odd smell of 
candied fruit, and its pungently acidic flavor reminded me of bathroom 
disinfectant. I chose the individual bottle and believe it was significantly 
worse than the popular -- and relatively innocuous -- full-bottle size. 
($1.79 for a quarter-bottle. A full bottle is $6.39.)



(1 star) Henkell Trocken (Germany) Feiner Trockener Sekt, non-vintage. 
Earthy, dirty flavors that strongly suggest careless or incompetent wine 
making were fatal flaws in this musky-smelling wine. I declined to finish the 
glass. ($7.99)

