THE WINE TASTER
By Robin Garr
The Courier-Journal, April 19, 1987
 
     "Why do people drink wine? Grape juice is just as good," declared my 
friend's youngest kid, piercing me with all the logic and intensity that a 
bright 13-year-old can muster.
     Grape juice is good. He's right about that. It's as good and as natural 
as the colors nature paints on rocks and trees and flowers, and that's darn 
beautiful.
     Look at it this way, I told the boy. A landscape painting can be 
beautiful too, in its own way. A good artist can take natural colors and 
fashion a picture almost as pretty as the real thing.
     There's something else: When we enjoy a picture we're not just savoring 
the beauty of nature; we're sharing the artist's inspiration.
     A good wine maker, like a good artist, takes nature's bounty and uses it 
to produce a creation all his own. If he does it well, he'll add something of 
himself to the natural goodness of the fruit.
     Enough of philosophy: Let's talk wine.
     The Chardonnay grape is a good one to illustrate one of the primary 
colors in the wine maker's palette.
     Chardonnay has a delicious, characteristic aroma and flavor that reminds 
many people of crisp, ripe apples. Crush it into grape juice and you'll get a 
whiff.
     The wine maker, however, has many more tools.
     For one, he may choose grapes grown in a particular vineyard or type of 
soil, which by contributing infinitesimal traces of minerals, may add flavors 
as various as chalk and stone, sand and steel to the grape.
     Another big difference depends on the method the wine maker chooses to 
ferment the grape. If it's done at a cold temperature in stainless-steel 
tanks, natural-fruit flavor is preserved. Decisions to ferment at warmer 
temperatures, to use vats of wood, or to leave the grape skins and seeds in 
contact with the juice will alter flavors in ways the wine maker hopes will 
improve the wine.
     Storing the young wine in wood may soften harshness and add flavor tones 
ranging from tropical fruit or vanilla to the oaky taste of wood itself.
     Then the wine maker -- and, in turn, the consumer -- must decide whether 
to open the wine and drink it fresh, or to allow it to age for months and 
years, hoping the fruit flavor will remain fresh while subtle chemical 
changes add flavor nuances that develop with age.
     For this week's column I sampled three California Chardonnays. Each was 
good and each different, reflecting the grape and the wine maker's touch.
     A 1985 La Crema California Chardonnay ($8.99) was a heavy, mouth-filling 
Chardonnay of the gutsy California style that wine tasters call "big." It 
mingled rich, complex fruit and a strong sense of oak in a wine of more 
character than you'll often find for less than $10.
     A 1985 Rutherford Ranch Carneros Napa Valley Chardonnay ($5.99) also was 
made in a robust style. I judged it less complex and less sophisticated than 
the La Crema, but it made a tasty mouth full and rates as a bargain at the 
price.
     A 1985 Napa Ridge North Coast Chardonnay ($4.85) was simplest of the 
three. It was made more in a fruity than an oaky style, allowing the natural 
flavor of the grape to come through in a refreshing wine that 
would go exceptionally well with chicken or fish.
 
(4 1/2 stars) La Crema California Chardonnay, 1985. (Shar-doe-nay.) This 
clear, bright-gold wine shows a faint greenish glint. Its delicious aroma 
offers a virtual fruit salad of apples and wine grapes with elusive hints of 
figs, pineapple and coconut and a chestnut-like quality reminiscent of the 
finest French white Burgundies. Its rich, mouth-filling flavor mingles fruit, 
wood and a tart acidity that lingers in the aftertaste.
 
(3 1/2 stars) Rutherford Ranch Carneros Napa Valley Chardonnay, 1985. This 
clear, pale greenish-gold wine offers a classic example of the juicy-apple 
scent typical of Chardonnay. Its stront, mouth-filling flavor shows good 
fruit and a hint of wood; acid and relatively high alcohol add a noticeable 
bite.
 
(3 stars) Napa Ridge North Coast Chardonnay, 1985. This is a clear, 
bright-gold wine with a pleasant aroma of good, apple-like Chardonnay fruit 
and a crisp but simple flavor that offers refreshing fruit and tangy 
acidity.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Write to him with suggestions or questions in care of 
The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, or send Easymail 
to 73125,70.
