THE WINE TASTER
By Robin Garr
The Courier-Journal, April 6, 1988
 
     When Rodney Strong was a classical ballet dancer and choreographer back 
in the 1950s, he was good enough to work with Balanchine at the New York City 
Ballet and to dance at the Lido in Paris.
     Before middle age slowed his step, however, he decided to leap to 
another profession offering "sensual hedonism:" He purchased land in Sonoma 
County, Calif., and became a wine maker in 1959.
     Strong, who visited Louisville last month to meet local distributors 
and retailers and to sell his wares, no longer controls the winery, but he 
remains as its wine maker, and the winery, which later was renamed Sonoma 
Vineyards, now bears his name.
     The winery has been through some rocky times, but Strong says it is now 
in an exceptional position to survive -- and thrive -- in coming market storm 
that may put California wineries to severe financial tests.
     As is usual in such matters, wine drinkers have caused the storm by 
wanting more of a particular wine than grape growers can immediately 
provide.
     The wine at issue this go-round is Chardonnay, a rich, white wine so 
popular that it's in short supply even though its acreage in California has 
nearly tripled in a decade, from 11,400 acres in 1976 to 29,319 acres in 
1986, and has been increasing by as much as 3,000 acres a year recently.
     "I have never seen such a gold rush of grapes in my life," Strong said. 
"It's really a seller's market -- prices are going crazy out there. If you 
own a few acres of Chardonnay, you can pay off the pickup truck this 
year."
     Growers are paying farmers premium rates to graft Chardonnay vines onto 
less desirable rootstock such as Chenin Blanc and French Colombard, Strong 
said, and demand has boosted the cost of Chardonnay grapes at the winery from 
$600 to $1,200 a ton in the past couple of years.
     Given production and distribution costs, he said, it is impossible to 
sell Chardonnay that costs $1,200 a ton for $5 a bottle, but a few of the 
largest producers have vowed to do just that, even if they must take a loss 
until the new vines come in, to "hold their place in the market."
     Most makers, on the other hand, will raise prices and risk a 
competitive disadvantage.
     Except, he says, for Strong.
     "There isn't enough wine so prices are going to go up, no question 
about it," he said, pausing a beat and adding, with a wolfish grin: "With one 
notable exception, he said modestly."
     Based on what Strong calls "dumb luck, a fetish," for nearly 30 years 
he has assembled Sonoma County land, believing a wine maker ideally should 
grow his own grapes and make wine in the vineyards.
     Now he owns 1,600 acres free and clear, making him the largest grower 
in Sonoma County. And, while competitors are paying four-digit prices for 
grapes and selling the wine for $12 to $15, Strong picks his own grapes at 
$395 a ton and sells excellent Chardonnay for less than $9.
     "It's an incredible advantage," Strong said, adding that he plans to 
ride the advantage while he has it, knowing that nothing lasts long in a 
seller's market.
     "California, such an incredible agricultural empire, has never failed 
to overproduce anything for which there's a demand," he said. "One thing you 
have to remember about the wine business, dear friends, is that nothing is 
forever."
     Among today's tasting notes, I particularly recommend the 1986 Acacia 
Napa Valley Chardonnay, one of California's best; the 1986 Fetzer California 
Sundial, an exceptionally stylish low-price Chardonnay; and Strong's two 
single-vineyard Chardonnays, 1984 Rodney Strong Chalk Hill and 1984 Rodney 
Strong River West, both of which show the bold, full-flavored style that's 
Strong's trademark.
 
(5 stars) Acacia Napa Valley Chardonnay, 1986. (Shar-doe-nay.) This clear, 
brassy greenish-gold wine has a delicious smell of ripe apples, the classic 
aroma of fresh Chardonnay fruit. Round, mouth-watering fruit and tart 
lingering acidity are perfectly balanced and oak, if present, does its job of 
smoothing the flavor without adding unneeded "woodiness" in a wine of 
exceptional finesse. ($12.79)
 
(4 1/2 stars) Rodney Strong Chalk Hill Vineyard Sonoma County Chardonnay, 
1984. This is a bright, almost brilliant gold wine with an exuberant 
tropical-fruit aroma that mingles dates and figs. Its robust, powerful taste, 
fueled by 13.8 percent alcohol, adds restrained oak and proper acidity in a 
bold wine that's better described as Technicolor than subtly refined. 
($8.69)
 
(3 1/2 stars) Rodney Strong River West Vineyard Russian River Valley 
Chardonnay, 1984. This clear, bright-gold wine has a good, apple-like 
Chardonnay scent with overtones of pineapple and butterscotch. Its 
full-bodied flavor mingles tart fruit and perceptible oakiness, offering 
little subtlety but a mouth full of good Chardonnay fruit. ($8.69)
 
(3 1/2 stars) Fetzer California Sundial Chardonnay, 1986. An excellent 
vehicle for discovering Chardonnay at reasonable cost, this clear, bright 
brass-colored wine offers a light but appealing scent of fresh apples and a 
clean, simple taste of ripe wine grapes in a fresh, simple style, without the 
nuances that oak or age impart. ($4.99)
 
(3 stars) Kendall-Jackson Vintner's Reserve California Chardonnay, 1986. 
This clear, brass-colored wine has a light aroma as citric as lemons and 
grapefruit and a soft, refreshing taste with an almost-tingly edge and only a 
restrained hint of wood. ($8.59)
 
(2 1/2 stars) Christophe Vineyards California Chardonnay, 1986. This clear, 
greenish-gold wine's pleasant aroma adds earthy overtones to apple-like 
Chardonnay fruit. A twinge of too-sharp acidity overbalances the fruit in a 
palatable but unexceptional wine. ($5.29)
 
(2 stars) Lost Hills California Chardonnay, non-vintage. This clear, light 
greenish-gold wine has only a faintly fruity aroma and a light, not 
unpleasant but neutral taste of fruit with crisp acidity that leads into a 
less-attractive pungent aftertaste. It's drinkable with chicken or fish, but 
there's little Chardonnay character here. ($2.69)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or send EasyMail to 73125,70.
