The Wine Taster
By Robin Garr
The Courier-Journal, July 5, 1987
 
     This week let's hail a welcome trend in wine making: the increasing 
availability of excellent Chardonnay in the range of $5 to $10 as an 
alternative to good but overpriced specialties that had been approaching -- 
and sometimes even passing -- the $20 mark.
     I've recently sampled the products of from two relatively new California 
wine makers -- 1985 Stratford California Chardonnay ($7.99) and 1985 Clos 
Pegase Alexander Valley Chardonnay ($9.69) -- whose critically acclaimed 
wines have recently become available in the Louisville area.
     I also sampled a great bargain from Australia: 1985 Wyndham Estate 
Hunter Valley Oak Cask Chardonnay ($5.89).
     All three were excellent wines, particularly for the price, and all 
showed distinct similarities across the range from fresh and delicately 
fruity (Clos Pegase) to balanced fruit and oak (Stratford) to the rich, 
almost buttery oak-aged style (Wyndham Estate).
     Clos Pegase might invoke a sense of nostalgia among Louisville folks 
(although it's only a coincidence) with its Pegasus name and horsey label 
recalling the Kentucky Derby Festival and its new Napa Valley winery by 
Michael Graves, the fellow who designed the Humana Building.
     Its 1985 Chardonnay is made from grapes grown in the Alexander Valley of 
Sonoma County, a wine region that's gaining increasing recognition for 
excellence.
     Stratford's partners include Paul Moser and Englishmen Tony Cartlidge 
and James Forsyth, whose heritage is reflected in the British place names and 
castles shown on the labels of Stratford and Canterbury, their second 
label.
     The group's wine-making philosophy has been vaguely controversial, 
because they blend wine from grapes grown in the Napa Valley and elsewhere in 
California, in contrast to the "estate-bottling" concept espoused by many 
quality wine makers who use only grapes grown on their own property.
     "In the wine world, 'blending' has nearly always been a dirty word," 
Stratford's partners wrote in a formal statement. "Instead of producing what 
are perceived as pedigreed wines, the blender produces mongrels."
     Nevertheless, they say, Stratford seeks to produce a blend that exceeds 
the sum of its parts by selecting components that provide specific 
characteristics (such as Napa for refinement and Tepusquet, in Southern 
California, for a perfumed quality).
     Wyndham Estate grows its grapes in the Hunter Valley of New South Wales, 
one of Australia's best wine areas, not far from Canberra in Southeastern 
Australia.
     The Oak Cask 1985 is heavy and full-flavored, an excellent choice for 
those who prefer Chardonnay in the "big," oaky style.
     I'm also looking forward to trying the firm's other Chardonnays, which 
have spent less time in oak.
 
(4 stars) Stratford California Chardonnay, 1985. (Shar-doe-nay.) This clear, 
brass-colored wine has an appetizing scent of apples with hints of citric 
grapefruit and pineapple, and a full-bodied flavor with fresh fruit, lemony 
acid and oak in good balance.
 
(4 stars) Wyndham Estate Hunter Valley Australian Oak Cask Chardonnay, 1985. 
This clear, bright greenish-gold wine has a good apple-like Chardonnay aroma 
with hints of figs and a ripely fruity, tartly acidic flavor overlain with 
heavy oak.
 
(4 stars) Clos Pegase Alexander Valley Chardonnay, 1985. This clear, pale 
greenish-gold wine has a pleasant apples-and-yeast aroma and a good, 
mouth-filling flavor mingling ripe fruit and lingering, tangy acidity.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Write to him with suggestions or questions in care of 
The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, or send Easymail 
to 73125,70.
