THE WINE TASTER

By Robin Garr

The Courier-Journal, Nov. 15, 1989

     Don't hold your breath just yet, but I'm starting to see some signs 
that the long drought that has made the good wines of South America difficult 
to find in the United States may finally be ending.

     As I've often said before -- usually in the midst of bemoaning the 
scarcity of wine from south of the border -- our South American neighbors 
have been making wine just about as long, and just about as well, as we 
have.

     The dry, temperate climate in Chile and Argentina, in particular, 
fosters the growth of fine wine grapes, and the descendants of European 
settlers there carry on a vinous tradition probably more solid than our 
own.

     They have exported relatively little though. Most Latin American 
countries live up to their Spanish and Portuguese heritage by treating wine 
as a daily beverage that's a natural part of every meal.

     Their people happily consume just about all that the wineries produce, 
particularly when business and industry are stifled by political and economic 
problems such as those that racked Chile for much of the past decade.

     Further, when you consider how little attention we in the U.S. pay to 
South America, it's almost surprising that a single bottle of wine ever 
crosses the Rio Grande on the way north.

     But now that's changing, and I'm glad.

     Political stability in South America and an increasing world-wide 
thirst for quality wine have inspired Latin American wine makers to start 
looking keenly at the U.S. market, just as the Australian wine industry has 
done this decade.

     A number of good, inexpensive Chilean labels -- Caliterra, Concha y 
Toro, Miguel Torres and Santa Rita, among many more -- have become 
commonplace in the Louisville area during the past year.

     Now a second generation is appearing, adding to the wave with a 
selection from smaller, high-quality South American wineries.

     Nine first-rate choices are available at The Wineshop (formerly 
End-O-Bin East, 11616 Shelbyville Road, [502] 244-9797), an intriguing spot 
specializing in oddities and unusual wines in the $5 to $8 range.

     Proprietor Gary Dornberg said he arranged to have an importer in the 
Washington, D.C., area ship the wines to a Louisville wholesaler for his 
store because he believes there's growing interest in South American 
wines.

     "My customers want to taste more," Dornberg said. "You can't get by 
with just two California wineries in your inventory, and I didn't want to get 
by with just two Chilean wines."

     I found The Wineshop's selection of red Chilean and Argentinian wines 
particularly appealing; to purchase California wines of comparable quality, 
you would likely spend $5 to $10 more.

     I'm less ecstatic about the whites, but they are certainly comparable 
with California wines of the same price range and might offer a bit more 
quality for the price.

     Some of the South American winery names may seem unfamiliar -- the firm 
of Errazuriz Panquehue even makes a joke of its name, challenging the 
consumer to "accept the impossible, accept the challenge, try to say it." 
(It's "eh-RAH-zoo-riz Pan-KAY-way.")

     The grapes, however, are familiar, and so are the flavors, which 
perhaps resemble France more closely than California in their elegance and 
subtlety but show a fresh taste that's all their own.

     Here are my tasting notes:



(4 1/2 stars) Cousino Macul "Antiguas Reservas" Maipo (Chile) Cabernet 
Sauvignon, 1983. (Cab-air-nay So-veen-yawn.) This fine, dark-plum-colored 
wine could easily pass as a quality French Bordeaux. It breathes a heady 
scent of currants with a hint of anise. There's still tannic astringency in 
its excellent, deeply fruity flavor, suggesting that it will gain from 
another year or two of age in the bottle.  ($7.99)



(4 1/2 stars) Errazuriz Panquehue "Don Maximiano" Aconcagua (Chile) Cabernet 
Sauvignon, 1984. This clear, dark-garnet wine offers a classic Cabernet aroma 
of black currants and fresh tobacco leaves. Its flavor balances ripe yet 
subtle fruit flavors and crisp acidity in a quality table wine that's just 
right for immediate enjoyment with lamb or beef. ($6.99)



(4 stars) Canepa "Finisimo" Maipo (Chile) Cabernet Sauvignon, 1982. Pleasant 
herbs and spices twine around the black-currant aroma of this clear, 
dark-garnet wine, and its Bordeaux-like flavor is almost vibrant with subtle, 
complex fruit. ($6.99)



(4 stars) Valentin Blanchi "Elsa's Vineyard" Mendoza (Argentina) Malbec, 
1984. (Mal-beck.) Malbec is more often used in a Bordeaux blend than standing 
alone, but it plays well in this rosy-red wine. With its pleasant scent of 
violets and lush tropical flowers and its velvety-textured flavor of ripe 
fruit, it bears an intriguing resemblance to a simple French Burgundy. 
($4.99)



(3 1/2 stars) Cousino Macul Maipo Cabernet Sauvignon, 1986. This dark-garnet 
wine's delicious aroma of cedar and green olives may promise a bit more than 
its light, austere fruit flavor can produce, but its Bordeaux-like style and 
crisp, fresh aftertaste still add up to one of the best Cabernet bargains 
I've tasted. ($4.99)



(3 1/2 stars) Valentin Blanchi "Elsa's Vineyard" Mendoza Chenin Blanc, 1988. 
(Shay-nan Blawnc.) A touch of Semillon adds body to this pale greenish-gold 
Argentine wine. A delicious scent of honeysuckle and crisp acidity to balance 
some fresh-fruit sweetness on the palate add up to an exceptionally pleasant 
aperitif wine that also would serve well with fried chicken. ($4.99)



(3 stars) Canepa Maipo Sauvignon Blanc, 1988. (So-veen-yawn Blawnc.) There's 
only a faint aroma in this bright, brass-colored wine, but its fresh, smooth 
flavor is loaded with the grassy, green-pepper tastes that mark one extreme 
of the Sauvignon Blanc flavor spectrum. ($4.99)



(2 1/2 stars) Errazuriz Panquehue Maule (Chile) Sauvignon Blanc, 1988. Tart 
acidity, subtle grassy scents and a woody touch of oak mingle in the crisp 
flavor of this clear, pale-gold wine. It's simple, almost neutral, but it 
would ge exceptionally well with fish. ($4.99)



(2 stars) Cousino Macul Chilean Chardonnay, 1989. The flowery and perfume 
scents that emanate from this light brass-color wine are pleasant enough, but 
idiosyncratic for a Chardonnay. There's a hint of dank oak in a rather sweet 
wine that might appeal to a fancier of inexpensive "blush" wines but doesn't 
suit me. ($5.99)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647, 
or leave a message for 76702,764.

