THE WINE TASTER
By Robin Garr
The Courier-Journal, Feb. 24, 1988
 
     There's no better, quicker way to develop your wine-tasting skill than 
to try a few comparative tastings.
     How's it done? Just open two bottles at a time and taste the contents 
side by side, noting the similarities and differences. It's ideal to have 
someone pour the wine out of your sight so you won't be influenced by 
preconceived notions, but it's OK simply to pour and enjoy.
     When I first started getting serious about wine, I used this technique 
to learn the differences among classic wine grapes. It's surprisingly easy to 
spot the cedar-pine scent of Cabernet Sauvignon when you compare it directly 
with the warm, berry-like aroma of Zinfandel.
     Another intriguing comparison matches a crisp, oak-aged Chardonnay with 
its smells of fresh apples and tropical fruit, against a softer, slightly 
sweet, Riesling with scents of grapefruit backed by musky canteloupe and 
aromatic pine.
     I've used the matching trick to compare and contrast wines from France, 
California and Australia, for instance.
     As you develop your wine-tasting senses and want more subtle challenges, 
try matching wines of closer kinship: perhaps a Cabernet from Napa Valley and 
one from Alexander Valley, just over the mountains. Or see if you can pick 
out the purported "refinement" that makes a Medoc from Paulliac more 
desirable than one from St.-Estephe in the classic pecking order of 
Bordeaux.
     Most of us won't -- and shouldn't -- finish two bottles in an evening, 
of course. Options might include inviting friends over for a tasting, or 
investing in one of the inexpensive wine-saver systems now on the market.
     For this week's column I tried several one-on-one matches:
 
     * First, I paired an inexpensive, widely available 1984 Bordeaux 
(Chateau Larose Trintaudon, $6.89) with a moderately priced California 
Cabernet that's a favorite on local wine lists (Beaulieu Vineyard Beau Tour 
Cabernet Sauvignon, $5.39).
     Although 1984 was one of the poorest vintages of the decade in Bordeaux, 
the Larose Trintaudon isn't bad. Its pleasant black-pepper scent almost 
reminds me of an inexpensive Rhone wine.
 
     * I compared a good Chianti from Tuscany (1983 Castello di Gabbiano, 
$6.99) with a similarly priced Rioja from Northern Spain (1983 Marques de 
Riscal, $6.99), hoping to refresh my recollections of these good regional 
wines.
     Unfortunately, bacterial contamination in the bottle killed the Spanish 
wine, which had an unpleasant, petrochemical smell reminiscent of an air 
mattress.
     The Chianti was delicious. It's all too to overlook the sunny warmth and 
fruity appeal of this good table wine that's been an Italian favorite for 600 
years.
 
     * Finally, I compared a pair of moderately priced white wines -- and 
liked both. A 1986 Round Hill "House" Chardonnay ($4.99) was simple, clean 
and crisp. A non-vintage Trefethen Vineyards Eshcol-White ($4.99) made of 
Chardonnay (77 percent) with Riesling and a dash of red Pinot Noir was even 
better: A stylish white wine at a price for everyday drinking.
 
(3 1/2 stars) Castello di Gabbiano Chianti Classico, 1983. (Kee-ahn-tee.) 
This clear, dark cherry-red wine shows an orange glint. Its aroma features 
ripe wine grapes with a black-cherry overtone, and its warm, fruity flavor is 
backed by crisp acidity.
 
(3 1/2 stars) Chateau Larose Trintaudon Haut-Medoc, 1984. (O May-dawk.) The 
fruity aroma of this clear, dark-garnet wine carries a touch of black pepper 
that's pleasant but not typical of Bordeaux. Its crisp, dry flavor is backed 
by a puckery edge of tannic acid that suggests short aging potential, but 
it's enjoyable now.
 
(3 1/2 stars) Trefethen Vineyards Napa Valley Eshcol-White Wine, non-vintage. 
This bright, brass-colored wine has a light, appley scent with a hint of figs 
and a good taste of ripe fruit with crisp acidity and a suggestion of oak in 
proper balance.
 
(2 1/2 stars) Beaulieu Vineyard Beau Tour Napa Valley Cabernet Sauvignon, 
1984. (Cab-air-nay So-veen-yawn.) This inky, dark reddish-purple wine offers 
a simple, fruity aroma with a strong woody-vanilla scent of new American oak 
barrels. Its flavor is mouth-filling and fruity, making it easy to sip, but 
it lacks the acidity needed in a good food wine.
 
(2 1/2 stars) Round Hill California "House" Chardonnay, 1986. (Shar-doe-nay.) 
The simple, fresh-apple aroma of this clear, bright greenish-gold wine adds a 
faint musky scent; clean, lemony acidity might make it an exceptional 
companion with oysters or strong-flavored fish.
 
(0 stars) Herederos del Marques de Riscal Rioja, 1983. (Ree-oh-ha.) A nasty 
smell of plastic is a fatal flaw in this hazy, ruby-red wine; off aromas and 
flavors render it undrinkable.
 
     "The Wine Taster" appears every other Wednesday in the Food section. 
Courier-Journal Wine and Food Critic Robin Garr rates table wines available 
in the Louisville area, using a one- to five-star scale determined by quality 
and value. Send suggestions or questions in care of The Courier-Journal, 525 
W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, or send EasyMail to 
73125,70.
