THE WINE TASTER
By Robin Garr
The Courier-Journal, June 1, 1988
 
     Let's look today at the wild and wonderful world of wine economics from 
the other end of the price spectrum, following last column's analysis of 
wines for $5 or less with an examination of the $40 bottle of wine.
     What kind of wine can you get for $40 or more, a financial neighborhood 
in which few but the rich and the truly dedicated connoisseur dare wander?
     In the previous column I postulated that it is difficult for an 
American winery to make a commercially successful wine of real quality for 
less than $5, an economic reality based on the rising prices of fine grapes 
and good oak barrels.
     Up to a point, I think most wine tasters would agree that there is a 
general connection -- subject to plenty of exceptions to prove the rule -- 
between increasing price and better quality.
     It costs more to make better wine because exceptional grapes from 
particularly well-situated vineyards are expensive, and some of the 
wine-making techniques that lead to high-quality wine -- such as long aging 
in barrels and bottle -- add costs that the consumer eventually pays.
     Furthermore, newer wineries must recover the capital costs of buildings 
and equipment (a rule that allows older, family-run wineries such as Fetzer, 
Martini and Parducci, among others, to sell good wine at cheap-wine prices 
because their mortgages are paid).
     These arguments, in my opinion, carry the cost-versus-quality equation 
up to perhaps $10 or $15. I'd venture, almost categorically, that any newly 
released wine could be sold for $15 -- OK, round it off at $20 -- and still 
turn the producer a reasonable profit.
     What, then, drives prices to $40 or more for the top California wines 
and up to $200 for a few French rarities?
     It's a combination of reputation and rarity, sometimes aided by a bit 
of hype -- or, in pop-economic terms, the law of supply and demand.
     A few good wines are produced in such small quantities, and reputed so 
highly, that people are willing to pay spectacular prices for a taste.
     Red Burgundy -- the "real" Burgundy from France -- is one such wine; 
favored vineyards make minuscule quantities of wine that, especially in a 
much-ballyhooed vintage such as 1985, is arguably among the world's best.
     The coveted Burgundies of Domaine de la Romanee-Conti, for example, 
command more than $200 for a rare bottle of the 1985. So does Chateau Petrus, 
the wonderful Bordeaux that's current darling of the super-rich set.
     And that brings us to the subject of today's dissertation: Dominus, the 
new, chic and expensive Bordeaux-type red wine from California's Napa Valley 
that's made by Christian Moueix, the relatively youthful (early 40s) heir of 
the family that makes Petrus and a cluster of other excellent wineries in 
Pomerol and St.-Emilion.
     Wine writers have been babbling about Dominus since 1982, ever since 
Moueix (pronounced Mo-EX, more-or-less) announced a partnership with Robin 
Lail and Marcia Smith, the daughters and heirs of John Daniel Jr., late owner 
of Inglenook Vineyards and, not coincidentally, Napanook, a prized, 
century-old vineyard on the so-called Rutherford Bench, one of the most 
prized properties in the Napa Valley.
     Moeix said he would apply his French techniques to Cabernet Sauvignon, 
Merlot and Cabernet Franc grapes from California's finest soil, and so it 
went, with only a minor hitch when the 1983 vintage, first produced, proved 
so harshly tannic that the wine maker decided not to release it until age 
bagan to soften its edges.
     So it was the second vintage produced, the 1984, that drew headlines in 
The New York Times and Los Angeles Times when it was finally released on both 
coasts, with appropriate hoopla and a sketch of Moueix on the label, in 
March.
     Only 4,000 cases were made, and distributors snapped up the entire 
production almost as soon as it went on sale. A very small quantity arrived 
in the Louisville area late last month.
     Is it a wine worth $40?
     To find out, I tasted it "blind" -- not knowing which wine was in which 
glass -- against two other excellent (but less expensive) Napa Valley wines 
of the 1984 vintage. I also included in the mix the flagship wine of the 
diverse Gallo chain, the Ernest & Julio Gallo 1981 Northern Sonoma Cabernet 
Sauvignon.
     I also compared notes with three other serious wine tasters who 
conducted similar blind tastings with Dominus and other fine, 
"Bordeaux-style" wines.
     We shared our tasting notes in an "on-line" conference on May 18, using 
personal computers linked by telephone on the Bacchus Wine Forum of the 
CompuServe Information Service.
     Forum administrator Jim Kronman, an aerospace engineer from Los 
Angeles; amateur wine maker Jim Mehl, of Los Gatos, Calif.; fantasy writer 
and wine buff Raymond E. Feist, of San Diego, and I came up with 
similar and consistent conclusions.
     I'd put it this way: Dominus shows its Franco-American breeding with a 
trans-Atlantic combination of crisp, austere Bordeaux style and the ripe 
fruitiness of California fruit. 
     It's not a wine meant for current drinking -- it's astringently tannic 
in youth, but a decade's age will mellow the flavor and, I believe, turn it 
into a wine as good as the humble hands of humans can produce.
     But -- save for its name and its rarity -- it is no more than the equal 
of some good wines available for one-half to one-fourth its price.
     I rated it roughly equal to a $10 wine, the 1984 Silverado Vineyards 
Napa Valley Cabernet Sauvignon, and only slightly above a $17 wine, the 1984 
Joseph Phelps Vineyards Backus Vineyard Napa Valley Cabernet Sauvignon. The 
1981 Ernest & Julio Gallo Northern Sonoma Cabernet Sauvignon, a $7 wine 
that's not bad in its own right, was outclassed in this competition.
     Kronman judged the Dominus slightly below Clos du Bois 1984 (Sonoma 
County, Calif.) Marlstone and gave neither a top rating. Mehl found the 
Dominus somewhat superior to, and very different from, 1984 Robert Mondavi 
Cabernet Sauvignon, and Feist rated the Dominus a bit ahead of the evening's 
only French entry, 1985 Chateau Lynch-Bages Pauillac.
     You pay your money and take your choice. If you pay $40 for the 
Dominus, know that you're buying an excellent wine -- and paying extra for a 
share in something trendy and perhaps a bit of hype.
     I have to admit that I did dig down to buy another bottle for myself. I 
probably won't regret it when I open it sometime around New Year's Day, 
2000.
 
(4 1/2 stars) Dominus Estate Napa Valley Red Table Wine, 1984. This clear, 
dark-garnet wine has the excellent cedar-pine scent associated with Cabernet 
Sauvignon and an aromatic overtone of vanilla from oak aging. Its 
mouth-filling flavor is laden with fresh fruit; strongly astringent tannic 
acid indicates that it's set aside for a decade's aging, but it mellows 
enough with an hour's breathing in the glass to be drinkable now. ($39.98)
 
(4 1/2 stars) Silverado Vineyards Napa Valley Cabernet Sauvignon, 1984. 
(Cab-air-nay So-veen-yawn.) The surprise of the evening, this Bordeaux-style 
wine is exceptionally stylish for the price. It's a clear, dark-garnet with 
an initially faint Cabernet scent that opens after the wine is aired in the 
glass. A superbly balanced taste mingles excellent fruit and soft tannins in 
a wine that shows ample potential for 10 years' aging. ($9.95)
 
(4 stars) Joseph Phelps Vineyards Backus Vineyard Napa Valley Cabernet 
Sauvignon, 1984. More suited for current enjoyment than long cellaring, this 
excellent wine breathes a deep, luscious aroma with subtle chocolate and mint 
overtones and Cabernet fruit. It's an exceptionally flavorful wine in the 
"big," heavily fruity California style. ($16.99)
 
(2 1/2 stars) Reserve Cellars of Ernest & Julio Gallo Northern Sonoma 
Cabernet Sauvignon, 1981. This dark reddish-purple wine is initially flawed 
by an odd, sulfurous aroma that reminds me of sniffing an artificial-leather 
wallet. The unpleasant aroma passes after a few moments, leaving a soft, 
smooth red wine with a slight raisiny quality in a simple, fruity taste. 
($6.49)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 
or send EasyMail to 73125,70.
