THE WINE TASTER
By Robin Garr
The Courier-Journal, Oct. 4, 1987
 
     Last week's dissertation on bargain Chardonnay raises a related 
question: If you can get such good white wine for $5, what pleasures await 
the wine taster willing to lay out double digits for what (one hopes) might 
be an unforgettable beverage?
     There's a certain financial risk in any expensive luxury. Like costly 
automobiles, jewelry, audiophile high-fidelity equipment and all the other 
not-so-necessary things with which people who can afford it indulge 
themselves, high-ticket items may reflect either high quality and the maker's 
personal attention or simply an entrepreneur's well-honed sense of what the 
market will bear.
     This can be a problem. It's too bad when a $3 bottle of wine is 
disappointing, but you haven't lost that much. A repulsive $20 bottle, 
however, comes close to being a disaster.
     (Minimizing this kind of risk prompts many wine lovers to pay good money 
for wine books -- and to read columns such as this one.)
     For the sake of pure research (of course), I recently invested 
substantial sums in two relatively expensive wines, both with excellent 
reputations: A 1985 Rosemount Estate Roxburgh Chardonnay from the Hunter 
Valley of southeastern Australia ($20.99) and a 1985 Sonoma-Cutrer 
Russian River Valley Chardonnay from Northern California ($12.99).
     Both, while short of the $50 range in which a few fancy French 
Burgundies reside, are in a financial neighborhood that's likely to put off 
all but the committed (and flush) wine lover.
     What do you get for your money?
     In this case, you'll get two excellent -- and stylistically very 
different -- white wines.
     The Sonoma-Cutrer inspires such laudatory but vague critical terms as 
"character" and "finesse." What's that mean? It's a well-balanced wine, in 
which refreshing fruit, crisp, lemony acid and aromatic oak play 
complementary roles with none dominating.
     Sonoma-Cutrer, a Chardonnay-only winery in Windsor, Calif., that is 
justifiably one of the hottest names in California wine these days, boasts 
that its products are virtually hand-made.
     Wine maker William Bonetti writes on the back label: "I personally have 
supervised every step in the production of this wine, and I truly believe no 
wine has ever received more care and dedication than this one."
     That may be hyperbole, but there's some justification for it. The wine 
is worth the price.
     The Roxburgh, flagship wine of Australia's respected Rosemount Estate 
winery, lived up to its reputation, too.
     Unlike the Sonoma-Cutrer, it's a wine defined by oak aging, which 
imparts a taste that some must acquire but that others -- including me -- 
find delicious when the wine is made with care and pride.
     Fermentation and a year's aging in small oak barrels from Allier and 
Vosges in France impart a bright-gold color, aroma and flavor tones of 
chestnuts and tropical fruit, and a full-bodied, glass-coating quality that 
gives meaning to the wine taster's term "buttery."
     It's not that hard to make an oaky wine, however; given storage time, 
any wine maker with access to wooden casks can do that.
     Roxburgh's distinguished wine is not merely oaky. Again, the twin keys 
are balance and complexity. The richness of oak is matched with ripe 
Chardonnay fruit in a luxurious wine with layers of haunting flavor, 
competitive with the best from California or France.
 
(5 stars) Rosemount Estate Hunter Valley "Roxburgh" Chardonnay, 1985. This 
bright, brass-colored wine sends up a rich, heavy scent of tropical fruit 
that mingles figs, a faintly musky overtone and a warming hint of roast 
chestnuts. Its heavy, full-bodied but crisp flavor virtually explodes in your 
mouth with layers of flavor -- fruit and oak -- that seem to last for minutes 
while unraveling and revealing more and more.
 
(4 1/2 stars) Sonoma-Cutrer Russian River Valley Chardonnay, 1985. This 
clear, greenish-gold wine's appetizing scent offers fruit and yeast and a 
delicious nuance of something like hazelnuts. Rich fruit, oak and crisp, 
lemony acid are balanced in its clean, lingering flavor.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 
or send EasyMail to 73125,70.
