THE WINE TASTER
(c) 1990 by Robin Garr
     This week's column seems as good a point as any to hail the wine of two colorful regions of Europe known for their warlike history, independent people and the kind of folk wisdom that often makes an effective substitute for higher education ... regions, in other words, not unlike Kentucky.
     Wine tasters might not routinely relate the wines of Alsace in France and those of Tuscany in Northern Italy.
     Alsatian wines are almost invariably white. French producers in use German grapes, mostly, to produce unusual dry wines that bear little resemblance to other French or German wines, although this region along the Rhine has altered between French and German dominion many times. Many of its inhabitants -- including most of the wine makers -- bear German names, but they are joyously French and won't hesitate to tell you so.
     Tuscany's best wines are red, particularly the well-known Chianti, the flavorful red wine that comes as close as any to demonstrating what the idea of drinking wine with food is all about.
     The region of Florence and its art treasures and also of Pisa with the leaning tower, Tuscany's richly textured history boasts almost a millenium of great art and bloody politics, and its people have been making Chianti almost that long.
     Chianti is made primarily from Sangiovese, a fine red grape that has never quite earned the noble reputation of Cabernet Sauvignon or Pinot Noir but that -- at its best -- deserves listing in the wine-grape hall of fame.
     So what unites these apparently dissimilar wines? The secret is flavor. Rich, hearty fruit flavors, properly balanced with the tart acidity that is essential to make a wine work well with food, as virtually guaranteed in a quality Chianti or a decent Alsatian white.
     These are not wines for those who want their little white wine to sit quietly in its glass and leave them alone. But who needs that?
     For this week's tasting notes, I focused on two groups of wines.

     * 
An outstanding vintage in 1985 produced some of the best Chiantis in many years. Those designated "Chianti Classico Riserva," the top rank of Chianti, which must be aged in oak barrels and then in bottles before release, are reaching this area now, and they are uniformly excellent.

     * 
Pinot Blanc is not one of the world's better-known white grapes, but wine makers in Alsace have been doing remarkable things with it lately. A good Alsatian Pinot Blanc is a full-bodied, lusty white wine that often shows a pleasant musky scent over a virtual fruit salad of tasty grape flavors.


(4 1/2 stars) Willm Cordon d'Alsace Pinot Blanc d'Alsace, 1988. (Pee-no Blawnc.) Fresh, vibrant flavors that can only be described as "fruit salad" burst out in the aroma and taste of this excellent, bright brass-colored wine. You'll find a sense of apples, pears and ripe wine grapes and perhaps a hint of pineapple backed by properly crisp acidity in a wine that's not sweet but intensely fruity. ($6.89)


(4 stars) Melini Vigneti La Selvanella Chianti Classico Riserva, 1985. (Key-ahnt-tee.) This is a clear, dark-ruby wine with an orange glint. Superb Chianti aromas of cherries, rose petals and a hint of spicy nutmeg and cinnamon leap from the glass, and there's warm, juicy fruit in its appealing flavor. There's also a lot of puckery tannic acid, suggesting a life of 10 years or more in the cellar but calling for extended breathing in the glass for full enjoyment now. ($7.19)


(4 stars) Marchesi de Frescobaldi Castello di Nipozzano Chianti Rufina Riserva, 1985. A tempting aroma of fresh cherries -- not wild-cherry candy but fresh Bing cherries -- is merely a prelude to the rich, mouth-filling flavor of this excellent, dark-ruby wine. The lingering aftertaste adds intriguing suggestions of anise and fresh herbs. ($9.99)


(4 stars) Domaine Zind Humbrecht Pinot d'Alsace, 1988. This clear, bright-gold wine offers an appetizing scent of apples with the musky-sweet quality of Pinot Blanc grapes. Its mouth-filling flavor is crisp and steely, with lingering, lemony acidity that seems to clean the palate. It makes an exceptional match with oily, flavorful fish such as bluefish or mackerel. ($8.69)



(3 1/2 stars) Nozzole Chianti Classico Riserva, 1985. An orange hue shows in this clear, bright-ruby wine; cherries and fragrant black pepper enhance its pleasant aroma, and ripe, lingering fruit is balanced with lemony acid in its appealing taste. ($8.99)



(3 1/2 stars) Hugel Cuvee les Amours Alsace Pinot Blanc, 1985.  This clear, light greenish-gold wine's aroma evokes ripe melons, and there's a hint of musky melon in its fresh, fruity taste, with tart acidity that lingers. ($7.99)



(3 1/2 stars) Trimbach Alsace Pinot Blanc, 1986. A very musky quality with overtones of yeast dominates the aroma of this clear, bright-gold wine. Fresh, tart acid is balanced by loads of fruit in its crisp, dry flavor. ($7.39)


     "The Wine Taster" appears every other Wednesday in the Louisville Courier-Journal Food section. Wine and Food Critic Robin Garr rates table wines available in the Louisville area, using a one- to five-star scale determined by quality and value. If you have suggestions or questions, write him at 261 W. 35th St., New York, N.Y. 10001; call 212-629-8850, or leave a message for 76702,764.

