THE WINE TASTER
By Robin Garr
The Courier-Journal, April 20, 1988
 
     If you can keep your head while those about you are losing theirs, 
you're making out OK, the old saying goes.
     The makers of popular Pouilly-Fuisse may go the old saying one better, 
according to reports I'm hearing from the retail front.
     While almost every other imported wine is going up, there's some reason 
to hope that the price of Pouilly is coming down.
     Pouilly-Fuisse, a decent French White Burgundy, for reasons that I've 
never quite understood, has long been exceptionally popular with wine 
drinkers in the United States -- so much so that French wine makers 
laughingly call it "the American wine."
     We've bought it by the case even though our American tongues wrap only 
clumsily around those French syllables ("Pool-ye Fwee-say" comes close), and 
in spite of the efforts of canny Burgundian wine makers to extract all the 
profit their product will bear.
     During the past few years, as the dollar declined against the French 
franc, I've watched Pouilly-Fuisse increase to $15, then $20 or more at 
retail -- and I've pretty much quit buying it.
     French wine prices continue to rise, now that wine sold at increasingly 
favorable exchange rates after last fall's stock market crash has started 
coming through the distribution system.
     There's hope, however, that the price of Pouilly-Fuisse is going the 
other way.
     Market reports suggest that the French made so much of the stuff, 
hoping our thirst was unquenchable, that the law of supply and demand is 
finally setting in.
     The 1985 bottling from Pierres Blanches, purchased recently for $9.99 
at Liquor Outlet on Hurstbourne Lane in Eastern Jefferson County, is the 
first I've seen for under $10 in years. Anne Joseph, the store's wine 
manager, tells me that more may be on the way. That's good news. I've never 
regarded Pouilly-Fuisse as a wine worth $20, but I'll put out $10 for a good 
one.
     While I was thinking about wine and world economics recently, I spent 
some time looking for other French bargains. They still exist, thankfully, 
although they're getting harder to find.
     Even such pricey regions as Bordeaux and Burgundy provide occasional 
low-cost gems, although you must be prepared for disappointment if you're 
gambling in the $5 range.
     One secret is to look for the labels of reputable wine shippers such as 
Louis Jadot, Joseph Drouhin and Georges Dubeouf, to name a random few.
     Using these names as a guide, consider a generic wine, such as a 
"Bourgogne" (Burgundy) named after the grape of origin (Chardonnay or Pinot 
Noir) rather than the more expensive, limited-production wines bearing the 
names of specific vineyards.
     Another strategy involves seeking affordable wines from less widely 
hyped French regions -- the Loire, the Rhone, and the still little-known 
areas of southwestern France.
     Here are my tasting notes on selected "bargain" wines from France 
currently available in the Louisville area. Most are under $10 and some under 
$5. One, the Beaucastel Chateauneuf-du-Pape, is more, but it's a superb wine 
and still a "bargain" at $15, because a Burgundy or Bordeaux its equal could 
easily cost $50.
 
(5 stars) Chateau de Beaucastel Chateauneuf-du-Pape, 1985. (Shot-toe-nuff 
dew Pop.) This inky, dark purple Rhone wine is almost black, and the color 
accurately predicts muscular smells and tastes. Its excellent, characteristic 
aroma mingles fresh wine grapes with a delicate hint of fresh-ground black 
pepper and tarry, smoky overtones. Its mouth-filling taste offers ripe fruit 
backed by steely acidity, with black pepper lingering in the aftertaste. 
Offering a rare combination of robustness and finesse, it's excellent now and 
shows promise of greatness with five years' aging. ($14.69)
 
(4 stars) Georges Duboeuf Domaine de la Tour du Bief Moulin-a-Vent, 1986. 
(Moo-lah ah Vawn.) This clear, dark cherry-red wine, a top-of-the-line 
Beaujolais, breathes a delicious scent of fresh fruit with floral notes. Its 
flavor bursts with loads of fruit and properly tart acidity in a deeply 
refreshing table wine, smooth enough for quaffing but worth a moment's 
contemplation. ($8.99)
 
(4 stars) Louis Jadot Chardonnay Bourgogne, 1986. (Shar-doe-nay 
Boor-gon-yuh.) This clear, bright greenish-gold Burgundy wine adds earthy 
overtones reminiscent of mushrooms and damp moss to the light apple-like 
scent of Chardonnay; its full-bodied, almost penetrating flavor presents ripe 
fruit and crisp acidity in perfect balance. ($9.99)
 
(3 1/2 stars) Pierres Blanches Pouilly-Fuisse, 1985. This clear, almost 
watery pale, brass-colored wine has a light but clean scent of apples, 
typical of Chardonnay grapes. Its well-balanced flavor, mingling fresh fruit 
and crisp acidity, demonstrates why Pouilly-Fuisse is justly popular -- when 
the price is right. ($9.99)
 
(3 stars) Domaine de Millefleurs Bourgogne Passetoutgrain, 1983. 
(Boor-gon-yuh Pahss Too Gran.) A bargain-basement surprise, this clear, 
bright cherry-red wine -- a blend of Pinot Noir and Gamay grapes from 
Burgundy -- offers a pleasantly fruity aroma and a tart, appealing flavor, 
with plenty of fruit and a pleasant spiciness in the aftertaste. ($2.99)
 
(3 stars) La Floralie Chardonnay Vin de Pays de l'Aude, 1985. This clear, 
bright brass-colored wine comes from Southwestern France, not far from 
Montpellier, one of Louisville's sister cities. It has the pleasant, 
fresh-apple scent of Chardonnay with good, simple fruit and crisp acidity in 
a well-balanced flavor that's surprisingly clean and stylish for a relatively 
inexpensive wine. ($4.99).
 
(2 1/2 stars) Chateau La Baronette Cotes de Bourg, 1985. (Coat d'Boor.) This 
inky, dark-purple wine's relatively low cost reflects its origin in one of 
the less-well-known sections of Bordeaux. It's no great wine but a decent 
table beverage of an exceptional vintage, with an intensely raisiny aroma and 
a heavy flavor with simple fruit, good acidity and enough puckery tannin to 
suggest some potential for aging. ($5.39)
 
(1 star) Paul Bocuse Brouilly, 1985. (Brew-ye.) A musty scent and tart 
flavor without evidence of fruit make this Beaujolais no bargain in spite of 
the trendy chef who lent his name to the label. ($2.99)
 
     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or send EasyMail to 73125,70.
