THE WINE TASTER
By Robin Garr
The Courier-Journal, Aug. 23, 1987
 
     If it weren't for the Gulf Stream, which delivers warm, moist air to 
moderate the climate of Europe, it would be impossible for us to enjoy the 
fresh, flowery beauty of German wine.
     After all, Germany's best wine-growing regions, along the precipitous 
hillsides of the Rhine and Moselle river valleys, lie on roughly the same 
latitude as northern Newfoundland and southern Hudson Bay, Canada.
     Fortunately for wine tasters, however, the European climate is tempered 
by ocean currents, which keep summers cool and winters mild. Winters in 
Germany, though sometimes snowy, seldom see temperatures below the upper 20s, 
and summer days rarely top 80.
     Even so, the Rhine ("Rhein," in German) and the Moselle ("Mosel") form 
the world's northernmost wine region, and the weather is seldom far from the 
consciousness of German wine makers.
     Grapes ripen only slowly during the cool German summers, which is an 
advantage in that time allows the development of subtle flavors extracted 
from minerals in the soil, but a marked disadvantage if early frost -- as 
it frequently does -- forces the harvest before grapes are fully ripe.
     Under such conditions, vineyard location can make a significant 
difference.
     The ripest grapes come reliably from vines that grow on slopes facing 
south and southeast, turned to catch the warmest rays of the rising and 
midday sun.
     Geography endows much of the Moselle (which runs generally northeast) 
with such slopes. The Rhine, however, offers similar vistas only where its 
bends and twists turn the northward-flowing river briefly east and west -- 
most notably in the great wine region called Rheingau, where the river bends 
west between Mainz and Wiesbaden and ripples for the next 20 miles past 
precipitous vineyards bearing some of the most famous names in the world of 
wine: Hochheim, Hattenheim and Winkel, and the ancient wine castles Schloss 
Vollrads and Schloss Johannisberg.
     The white Riesling grape presides here as Germany's best wine grape, not 
least because, as one of nature's latest-maturing grapes, it benefits most 
from a long, gentle growing season.
     If full ripeness is the measure of the finest German wine, then sugar 
becomes the criterion by which it is judged. While virtually every other 
wine-producing country's finest wines are dry, the top-quality German wines 
(those designated "Qualitatswein mit Pradikat" or "QmP" on the label) are 
rated on a scale of increasing sugar content, from "Kabinett" (the driest) 
through "Spatlese" and "Auslese" to the syrupy and extremely expensive 
"Beerenauslese" and "Trockenbeerenauslese."
     Even those with considerable sugar, however, never cloy in the fashion 
of wine coolers or our country-style fruit wines. Almost invariably, the 
sweetness of German wines is balanced against a crisp, clean acidity in a 
beverage as refreshing as fresh fruit juice, at its best overlain with the 
subtleties of the Riesling grape and the German soil.
     They're acceptable with food, but their refreshing quality and faint 
sweetness makes them best for sipping by themselves, well chilled, on a hot 
day.
     For this week's column I tried two good Riesling Kabinetts of the 1983 
vintage, a year in which mild autumn blessed Germany's vineyards: A Rhine 
from the Winkeler Hasensprung vineyard in the Rheingau, produced by Schloss 
Schonborn, one of the most respected German makers ($9.59), and a Mosel from 
the famous Wehlener Sonnenuhr vineyard, bottled by the firm of N. 
Schnitzius-Scheid ($8.99).
 
(4 stars) Schloss Schonborn Winkeler Hasensprung (Rheingau) Riesling 
Kabinett, 1983. (Reece-ling Cab-ee-net.) This clear, bright brass-colored 
wine has a pleasant scent of grapes with a faint overtone of canteloupe, and 
a crisply refreshing flavor that mingles clean fruit and a suggestion of pine 
needles. A slight, not unattractive musky quality lingers.
 
(3 stars) Schnitzius-Scheid Wehlener Sonnenuhr (Mosel) Riesling Kabinett, 
1983. This clear, light greenish-gold wine has a light floral smell with a 
hint of brown sugar, and a soft, sippable flavor balancing fruit and acid in 
a nearly-dry wine.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Write to him with suggestions or questions in care of 
The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, or send EasyMail 
to 73125,70.
