THE WINE TASTER
By Robin Garr
The Courier-Journal, Dec. 28, 1988
 
     Call it "gunk" or call it "crud," the unpleasant-looking stuff that 
often accumulates inside the capsule around a wine bottle's neck does nothing 
to enhance the taster's pleasure of the wine that's inside.
     The grungy material usually appears when crates of wine are warmed or 
tumbled during shipment, causing a small amount of wine to leak around the 
cork, where it dries and perhaps develops a bit of mold in the metal-foil or 
plastic capsule.
     "Gunk" probably isn't poisonous, but if you don't want chunks of moist, 
chewy mold in your glass, it's wise to wipe the top of the bottle carefully 
with a damp napkin or paper towel before the wine is poured.
     (Wine waiters, even in fancy restaurants, tend to be careless about 
doing this. Don't be shy about speaking up if you notice that the guy is 
getting ready to fill your glass from a bottle that looks as if its neck has 
been used to dig in a child's sand pile.)
     Foreign matter in the capsule probably doesn't mean the wine is 
spoiled; I'd estimate that nine of every 10 bottles of imported wine have it 
as an almost-inevitable consequence of being shipped in ocean freighters and 
held in containers on loading docks.
     Recently, however, I've been noticing a consistent and pleasing 
exception: The wines imported from France by Kermit Lynch, an importer in 
Berkeley, Calif., uniformly come in whistle-clean bottles.
     The wines display exceptional quality, and this may be more than just a 
coincidence.
     Lynch is author of the book "Adventures on the Wine Route," recently 
reviewed in this column. His imports are impressive for several reasons.
     Unlike most importers, Lynch insists that his wines be shipped on 
refrigerator freighters and stored in air-conditioned quarters from winery to 
wholesaler.
     He spends much of his time in France, personally selecting wine for 
import; he shuns wines that have been overly processed or filtered, and he 
avoids the popular labels in favor of little-known but excellent products of 
small, out-of-the-way wineries and regions.
     His wines are in limited supply, and they aren't cheap: Lynch charges 
for quality. But they are worth it.
     Here are my notes on several good, robust red wines from the Rhone and 
other parts of Southern France (and one similar California "ringer"), 
including three Lynch imports:
 
(5 stars) Domaine du Vieux Telegraphe Chateaneuf-du-Pape, 1986. 
(Shot-toe-nuff dew Pop.) This superb ruby-red wine from Lynch fairly bursts 
with the aromas of fragrant black pepper and ripe fruit. Luscious fruit fills 
the taster's mouth, while a firm backbone of tart acid and heavy tannin 
suggests a decade's aging potential. ($13.99)
 
(4 1/2 stars) Chateau-Fortia Tete de Cru Chateaneuf-du-Pape, 1985. This 
clear, dark ruby-red wine breathes the rich, earthy smells of a first-rate 
Rhone: leather, pitch and pepper over ample fruit. Its full-bodied, rich 
textured flavor fills the mouth with the quintessence of Chateauneuf made the 
way it used to be. ($12.39)
 
(4 stars) Bonny Doon "Grahm Crew" California Vin Rouge, 1987. This clear, 
bright cherry-red wine offers a delicious scent of perfumed fruit with a 
delicate overtone of fresh-ground black pepper. Ripe, luscious fruit explodes 
in its mouth-filling flavor, and delicate black pepper lingers in this 
exceptional Rhone-style wine from California. ($7.99)
 
(4 stars) Domaine Tempier "Cuvee Speciale la Migoua" Bandol, 1985. 
(Bahn-dohl.) This Lynch import, an inky-dark, reddish-purple wine from 
Toulouse, in Southern France, offers an excellent scent of wine grapes with 
herbal overtones and an odd but strangely attractive "linden" overtone that 
resembles the smell of a Band-Aid. Its rich, full flavor is heavily tannic; 
it would be best cellared for years, but allow it 30 minutes to "breathe" in 
the glass and it's approachable now. ($14.99)
 
(4 stars) Paul Jaboulet Aine "Les Jumelles" Cote-Rotie, 1984. (Coat 
Roat-ee.) This faintly hazy, dark-garnet wine's aroma mingles very earthy 
Rhone qualities -- road tar, leather and floral pepper -- with a tremendous, 
mouth-filling taste of fresh fruit, black pepper and puckery tannic acid. 
($9.99)
 
(3 1/2 stars) Paul Jaboulet Aine "Le Grand Pompee" Saint-Joseph, 1986. (San 
Jo-sef.) This clear, dark ruby-red wine has the odd but pleasing aroma of 
Syrah grapes, subtle with elusive hints of road tar and old leather; its ripe 
flavor offers loads of ripe fruit with a strong edge of floral black pepper, 
and lemony acidity lingers. ($9.99)
 
(3 1/2 stars) Paul Jaboulet Aine "Parallele '45'" Cotes du Rhone, 1986. 
(Coat dew Roan.) This is a clear, dark ruby-red wine with a light, floral 
aroma of black pepper and a crisp taste of fresh fruit with a hint of anise, 
and that typical peppery quality of red Rhone wine in the lingering 
aftertaste. ($5.99)
 
(3 stars) Gilbert Alquier & Fils Faugeres, 1986. (Fo-zhare.) Lynch imports 
this clear, dark ruby-red wine from the Herault section of Languedoc in 
Southern France, near Louisville's sister city, Montpellier. Fresh fruit and 
an earthy quality of mushrooms and moss dominated a light, acidic but fruity 
flavor with a bitter-sharp edge of something like cranberries; an unusual 
wine, it became substantially more appealing after lengthy breathing in the 
glass. ($6.89)
 
     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.
