THE WINE TASTER
By Robin Garr
The Courier-Journal, Jan. 10, 1990
     On the left, we have a sleek, green bottle of 1982 Salon Blanc de 
Blancs Le Mesnil, a champagne so rare and desirable that its makers can 
command -- and get -- $120 for it. At DISCOUNT.

     On the right, let's assemble a collection of the simple but honest 
table wines that grace many a dinner table and usually can be found on sale 
for $5 or less.

     What's the difference here?

     What in the world does big money buy at the wine shop? Can a $120 wine 
possibly be 24 times as good as a $5 bottle?

     These aren't easy questions to answer, and I don't have a definitive 
answer here.

     It's worth noting in this context, however, that some people insist on 
investing in Mercedes-Benz automobiles, Rolex timepieces and Calvin Klein 
apparel, while others take reverse pride in driving jalopies, sporting 
discount-store watches and wearing blue jeans.

     Most of us make the affordable choices -- sensible Toyotas and 
Timexes -- most of the time but enjoy the special (and maybe irresponsible) 
feeling that attends an occasional splurge; and that's the way I feel about 
wine.

     Even in a market that's seen substantial inflation over the past 
decade, there is plenty of first-rate wine in the $10 range and a surprising 
collection of bargains -- if you take the time to sort them out -- for 
$5. I frequently find and report on such wines in this column; a selection, 
including a few real finds, is included in the tasting notes below.

     What do you get in a good $5 wine? Fresh, clean aromas and flavors and 
a proper balance between fruit and acid on the palate is enough. 
Unfortunately, far too many wines -- even some that sell for more than $5 
-- fail to meet this simple standard.

     What do you get when you spend a lot more?

     First, a high-rent tag should be a virtual guarantee that the wine is 
made with talent and care, perhaps in tiny quantities, from the 
highest-quality grapes.

     Moreover (and perhaps as a direct result), a top-flight wine that 
merits a lofty price should offer subtleness and complexity -- terms better 
demonstrated with examples than defined: As a prize-winning novel is to a 
comic book, as a great painting is to a cartoon or as a classical symphony is 
to an advertising jingle, so is -- or should be -- a $100 wine to a $5 
jug of table red or white.

     A $5 bottle serves well at the dinner table.

     A $120 bottle announces a special occasion.

     Is it worth the difference?

     Ask Larry Pearson, a principal of the California firm that imports 
Salon:

     "Some people question the high price of Salon. In response I can only 
say that it is fairly priced. Salon is an anomaly today. It is made in a way 
that is so expensive that its existence is not economically justified. 
... It is expensive to buy because it is expensive to make," he 
wrote.

     I opened a bottle for New Year's Eve and found it impressive, although 
the price tag did inspire a certain reverence.

     It was a flawless wine, with restrained, almost austere flavors and a 
piercing acidity that suggests it will continue to improve for several years 
in the bottle. It does not show the bold, almost "Technicolor" flavors that 
give a wine quick, easy accessibility; but its pastel subtleties are as 
appealing as the quiet beauty of impressionist art.


(5 stars) Champagne Salon Blanc de Blancs Le Mesnil Brut, 
1982. A brilliant pale-gold color and mounting streams of extremely tiny 
bubbles lure the eye to this truly exceptional sparkling wine. Its delicate 
aroma mingles fresh yeast and a scent of apples. Crisp, tingling acidity 
makes the first impression on the taster's tongue, quickly followed by a 
silken, almost creamy texture. An impression of toast and an elusive sense of 
something like dark chocolate or bitter coffee play in its long, lingering 
aftertaste. ($120)



(4 stars) Quaff Sonoma County Gewurztraminer, 1988. 
(Ge-VERTZ-tram-me-ner.) This clear, pale greenish-gold wine offers an 
appetizing aroma of musky melons and grapefruit. It flavor lives up to its 
promise with juicy fruit, light sweetness and crisp acid in good balance and 
a pleasant touch of bitterness in the aftertaste. ($4.99)



(4 stars) Chateau Launay Entre-Deux-Mers, 1987. (Awn-tray 
Duh Mair.) This clear, light brass-colored wine has a strong but 
appealing scent of damp grass, the hallmark of Sauvignon Blanc grapes. Tart 
acidity balances mouth-filling fruit in a fully dry flavor that's made to go 
with fish. It's a quality white Bordeaux at a bargain price. ($4.99)



(4 stars) The Monterey Vineyard (California) Classic Cabernet 
Sauvignon, 1985. (Cab-air-nay So-veen-yawn.) There's a cedary quality in 
the attractive aroma of this hazy, light ruby-colored wine, with overtones of 
dark chocolate, cherries and vanilla. Its robust flavor is crisp and fruity, 
flawed only by a faint, odd hint of green beans that develops after the wine 
has had time to "breathe" in the glass. ($4.99)



(3 stars) Frescobaldi Chianti, 1988. (Key-AHNT-tee.) 
This clear, pale-red wine shows an orange glint in the glass. Its aroma of 
wine grapes is faint but pleasant, and there's abundant fresh fruit in its 
simple, refreshing flavor. It's an excellent match with pizza or spaghetti, 
just as an inexpensive Chianti should be. ($4.99)



(3 stars) Torres Sangre de Toro Penedes (Spain) red wine, 1987. 
(Sahn-gray day TOE-roe.) This clear, light-garnet wine offers a 
light, perfumed scent and a mellow flavor that mingles raisin-like fruit, 
fragrant black pepper and a spicy, slightly sweet sense of cinnamon candy in 
the aftertaste. ($4.99)



(3 stars) Chateau Ste. Michelle Columbia Valley (Washington) 
Johannisberg Riesling, 1988. (Reece-ling.) Fresh peaches and a touch of 
musk mingle in the aroma of this pale brass-colored wine. A slight sweetness 
is not at all cloying in its crisp, mouth-filling taste. ($4.99)



(3 stars) Fetzer California Chenin Blanc, 1987. (Shay-nan 
Blawnc.) A delicious scent of pears and a hint of pineapple distinguishes 
this light-gold wine, and its sugary-sweet flavor is saved from excess by a 
touch of steely acidity. ($5.19)



(2 1/2 stars) Folonari Venezie (Italy) Chardonnay, 1987. 
(Shar-doe-nay.) This is a clear, pale straw-colored wine with a whiff of 
apples in its neutral scent. There's clean fruit, appropriate acidity and a 
hint of oak in its slightly sweet, unexceptional flavor. ($4.49)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647; 
or leave a message for 76702,764.


