THE WINE TASTER

By Robin Garr

The Courier-Journal, Dec. 13, 1989

     If you've got a wine lover on your holiday shopping list, relax!

     Not only is there a Santa's bag full of wine-related accessories and 
gifts out there, but many of the most suitable holiday goodies for 
wine-loving friends -- including wine itself, perhaps the most appreciated 
gift of all -- allow shopping by mail-order or in the relatively crowd-free 
environs of the local liquor store.

     You can go high finance or low with wine-related gifts, ranging in 
price from such stocking-stuffing trinkets as stoppers for resealing 
champagne bottles ($2.99) to something high-tone and always in good taste, 
such as a 3-liter Jeroboam bottle of Mumm's Brut Imperial champagne 
($125).

     Here are some specific gift ideas that should put a Santa-like twinkle 
into any wine fancier's eyes.



                           THE "ENO-FILE"



     Mike Leitner, a longtime wine retailer, restaurateur and wine educator 
in Louisville, has come up with system for keeping wine-tasting notes that's 
simple, easy-to-use -- and non-computerized.

     The $19.95 Eno-file, which is available at many fine-wine stores in the 
Louisville area, makes it easy. Leitner has devised a standard, file-card 
format that requires no special wine-tasting knowledge to use. It comes with 
a stylish oak filebox and simple instructions.

     If you're getting at all serious about wine, Leitner suggests getting 
in the habit of keeping organized tasting notes as an excellent way to 
improve your knowledge and tasting skill, and I agree.

     (For mail-order information, contact Leitner at (502) 459-7808.)

     

                             ACCESSORIES



     * The $2.99 sparkling-wine stopper is more than a toy. A chrome-plated 
gizmo with a spring-loaded rubber gasket flanked by two metal "wings," it 
presses down over the top of a half-empty bottle of bubbly and latches in 
place, capturing the tasty bubbles safely in the bottle.

     A sparkling wine will hold its flavor -- and its fizz -- for at least a 
week or two in the refrigerator with one of these stoppers in place.



     * Another $2.99 item that might seem useless -- until you really need 
it -- is a cork retriever. It's nothing more than a sturdy wire with a tiny 
hook at one end and a stout wooden handle at the other.

     If you ever end up with a wine cork, or part of one, shoved into the 
bottle (it can happen), merely fish around with the hooked end of the 
retriever, snag the floating cork, and pull it out with a pop.



     * I've raved about the Vacu-Vin in this column before, and I use mine 
regularly. This beguilingly simple combination of rubber-like bottle stopper 
and plastic pump is used to extract much of the air from a partly-empty 
bottle of still wine, leaving a near-vacuum in the bottle so the leftovers 
will keep longer without spoiling.

     It's not perfect -- finer wines of great subtlety won't hold for more 
than a day or two, and I wouldn't expect it to keep any wine more than a week 
or so. But it's well worth the $10.99 investment to be able to extend the 
enjoyment of a good bottle to a second dinner.

     (If you're on a budget, the lookalike Wine Saver is similar and costs 
only $6.49, but it doesn't appear to be as durable.)



     * Looking for a high-tech corkscrew? The best I've found is the 
absolutely foolproof Screwpull, a Darth Vader-black, Star Trek-sleek plastic 
device that slips down over the bottle neck and extracts corks almost 
automatically with a few turns of its sturdy, Teflon-coated screw.

     Forget the expensive table model unless you run professional wine 
tastings; the standard pocket-size variety is all the corkscrew you'll need 
for $12.99. For $15.99, you can get a package including the Screwpull and a 
Screwpull-brand Foilcutter -- usually $4.19 -- an intriguing, if hardly 
necessary, wine toy that neatly zips the top off your wine bottle's 
protective foil capsule.



     * Wine glasses range all the way from $5 for a four-pack at the 
discount store to more than $100 for a single glass of Baccarat, Waterford 
and other fine crystal.

     A special treat for the serious wine-lover, though, is the Le Taster 
Impitoyable ($19.99), an odd-looking vessel, made of high-quality crystal 
with a dimpled bottom and squeezed-in top. It looks like a cross between a 
lightweight tumbler and an old-fashioned radio tube, but it is specifically 
designed to concentrate the aromas of wine -- and it works.



     * Wine racks abound, and they range from starkly functional to baroque. 
A firm named "RTA Wine Racks" makes a good, sturdy rack of steel and wood 
that's available locally for $18.59 for a 15-bottle rack, $9.29 for a 
six-bottle rack.



                              BOOKS AND VIDEOS



     If you didn't see British wine expert Hugh Johnson's public television 
series "Vintage: A History of Wine" on television (and we didn't in 
Louisville, where neither the city nor state educational television systems 
carried it) you can catch up with the 12-part series on videos.

     This excellent series on the history and culture of wine, which 
occupies four tapes, is available for $119.95 from Home Vision Video, 
Chicago, (800) 323-4222, extension 325.

     Johnson's new book on the same subject, "Vintage: The Story of Wine," 
which goes into much more detail than the television series, is a must-read 
for wine-history buffs. It's a hefty $39.95 from Simon & Schuster, but it's 
also a hefty 480 pages of stylish prose and attractive pictures.

     While I'm talking about Hugh Johnson, his extremely useful "Pocket 
Encyclopedia of Wine," from Simon & Schuster's Fireside Books division, is 
out in the 1990 edition ($9.95). It's an indispensable shopping guide for 
fine wine, incorporating a remarkable amount of information in a pocket-size 
package.

     A bit more on the idiosyncratic side is "Red Wine With Fish, The New 
Art of Matching Wine With Food," by David Rosengarten and Joshua Wesson 
(Simon & Schuster, $19.95). Don't take these guys as seriously as they take 
themselves, but the book is fun, and it punctures some of the inflated myths 
about food and wine and offers some intriguing recipes.

     Finally, another first-rate video series is "The Wines of Bordeaux," a 
four-hour treatment on two tapes, narrated by a half-dozen top wine experts. 
This one is a bit advanced for beginners, but anyone who can afford a bottle 
of first-groth Bordeaux shouldn't shrink from the $125 price tag. Call Lapham 
Productions in New York, (800) 437-4400.



                                 WINE



     Whether the gift is a special, extravagant treat or simply a pleasant 
bottle of unusual wine, you'll rarely make a wine fancier unhappy with a gift 
that sloshes and has a cork stuck in the top.

     Here's a personal selection of particularly good wines I've sampled 
recently, including a few hearty red Zinfandels for winter sipping and 
ranging in price from a high-ticket item that's actually worth its price to a 
bottle so funny that what's inside doesn't much matter:



(5 stars) Opus One Napa Valley Red Wine, 1985. This Bordeaux-style red wine, 
a joint effort by California wine luminary Robert Mondavi and the late 
Bordeaux Baron Philippe de Rothschild, is one of California's finest wines. 
An inky, almost opaque garnet in the glass, it breathes a lovely scent of 
currants, cedar and dark bitter chocolate. Its long, lingering flavor offers 
ripe, mouth-filling fruit with hints of mint and eucalyptus. There's 
sufficient tannic astringency to help hold the wine for decades in the 
cellar, but it is surprisingly ready to drink now. Best bet, if you can 
afford it: Buy two or more, drink some and save some. ($49)



(4 1/2 stars) Storybook Mountain Vineyards Napa Valley Zinfandel, 1986. This 
inky, dark-purple wine offers delicate, subtle aromas, smooth, plummy fruit 
flavors and lingering aftertaste in a Zinfandel of considerable finesse. 
($11.69)



(4 stars) Ravenswood Vintners Blend Sonoma County Zinfandel, 1987. This is a 
light cherry-red wine with an excellent, classic Zinfandel aroma of 
raspberries and blackberries with a hint of vanilla. Its smooth flavor is so 
fruity it almost seems sweet, with proper acidity to offer balance. 
($7.99)



(4 stars) De Loach Vineyards Russian River Valley Zinfandel, 1987. The aroma 
of this dark, ruby-red wine presents fresh, simple berrylike fruit, and its 
full-bodied flavor is as fruity as grape jam, backed with tart acidity and a 
whiff of heat from its relatively high (13.8 percent) level of alcohol. 
($9.19)



(4 stars) Ridge Howell Mountain California Zinfandel, 1985. More in the 
bold, opulent style of California Zinfandels, this dark-garnet bottling 
breathes a delicious scent of berry fruit and herbal dill. Its mouth-filling 
fruit flavor is laced with puckery tannin and a touch of alcoholic heat. 
($9.99)



(2 1/2 stars) Affentaler Baden Spatburgunder Rotwein Qualitatswein, 1987. 
This pale German red wine, an oddity, has a soft, floral scent and a 
candylike flavor that's fairly insipid; but forget the wine: Your kids will 
love the remarkable container, which features a gold monkey molded in 
bas-relief, climbing up the bottle and looking over his shoulder with a 
mischievous grin. ($7.29)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 76702,764.

