 
 
THE BEST OF EVERYTHING
By Robin Garr
Courier-Journal Wine and Food Critic
Feb. 6, 1988
     Baltimore lawyer-turned-wine critic Robert M. Parker Jr. accomplished a 
publicity feat only slightly short of Bruce Springsteen's well-known coup 
when he was featured in Time and Newsweek during the same week last month.
     Parker, whose widely quoted Wine Advocate newsletter is said to be 
capable of making a winery's fortune with a favorable review, was pictured in 
both magazines brandishing an unusual wine glass.
     The oversize glass, an odd-looking model with a bulging base, sharply 
slanted sides and a remarkably tiny opening at the top, comes from France and 
retails (with optional, brass-fitted poplar-wood box) for a mere $250 the set 
of four.
     A full set includes separate glasses designed for specific uses: A 
squat, slant-sided version, intended for young red wines; a tall, cylindrical 
job strangely evocative of an electronic tube from an old radio, made for 
white wines; a rounded glass to be used with older red wine (more than five 
years old); and a tall, narrow model lined on the inside with a pebbled 
texture called "barley-grain mould," for Champagnes and other sparkling 
wines.
     They're dubbed "Les Impitoyables," which is pronounced 
"Lay-zam-peet-twa-yab'l," more or less. It means "the merciless" or "the 
pitiless," because the glasses are said to present the wine without mercy or 
pity, enhancing its good points and exposing its flaws.
     The glasses were devised by Jacques Pascot, a French glass maker who 
experimented with some 3,000 designs and tasted more than 10,000 wines before 
settling on the final product, according to Henry Chevalier, the firm's U.S. 
representative.
     Parker, who tastes thousands of wines a year for his newsletter, buys 
Impitoyables by the score. Emphasizing that he has no stake in the business, 
he calls the glasses peerless for concentrating the subtlest nuances in a 
fine wine's aroma.
     "A lot of flaws can be detected literally from the small alone, so the 
glass gives you an advantage," he said in a recent interview.
     But Parker stops short of calling these expensive beauties the world's 
best wine-tasting ware.
     "They're awfully good, but they're ridiculous to clean and they're 
impossible to drink from," he said.
     Parker's wife, Patricia, who checks out the fine restaurants of Europe 
while her husband is tasting great wine, agrees.
     "They really do concentrate the smell, but they're inelegant," she said. 
"When there's only a little left in the glass, you have to tilt your head way 
back."
     Parker said he uses the young-red and older-red glasses alongside 
standard glasses in his wine tasting. He rates the wine first in a standard 
tulip glass, then tries another ration in an Impitoyable, observing what 
additional aromas and flavors appear.
     He's less sold on the white-wine and sparkling-wine glasses, saying he 
finds little or no difference in wine tasted in these glasses compared with 
the young-red glass.
     I had occasion to try a borrowed set of Impitoyables recently, provided 
for testing by my friend Stephen Reiss, a wine consultant in Aspen, Colo., 
who sells them with his line of wine cellars and accessories.
     After a enjoyable week of tests, many conducted "blind" (so I didn't 
know what glass I was using), comparing a broad range of wines and other 
beverages in the Impitoyables and other receptacles ranging from a standard 
tulip glass to a Skyline Chili coffee mug, my conclusions are similar to 
Parker's:
     * These are fine glasses, comparable in quality to excellent crystal 
that sells for comparable prices.
     * They concentrate the aromas of wine more intensely than standard wine 
glasses and far more so than tumblers and coffee mugs.
     * They are not particularly practical. They aren't comfortable for 
relaxed sipping; they are too large to fit in the dishwasher (the white-wine 
glass is a towering 9<3/4> inches tall and the squat, new-red glass is a 
bulging 4 inches in diameter); and their fine-crystal clarity is beautiful 
but fragile.
     * The differences among the four varieties are minimal. The young-red 
glass seems to intensify alcohol-related aromas out of proportion to other 
characteristics; the white-wine glass is capable of showing greater intensity 
than the others when the wine has an exceptionally marked aroma; the 
sparkling-wine glass seems to maximize the bubbles in "bubbly," and the 
older-red glass displays the most balance, presenting a complex wine's 
nuances in proportion.
     I'd compare these fine glasses to the compact-disc version of a great 
orchestral performance heard alongside a long-playing record. Both get the 
job done, but the CD -- like the Impitoyables -- provides greater clarity. 
The disc separates every instrument from the mass of sound; the Impitoyable 
does something similar with the harmony of tastes and smells in a good 
wine.
     So why aren't they the world's best tasting glasses?
     Because another Pascot product -- the "Little Taster" glass -- is even 
better, in my opinion. Billed as a relatively low-cost compromise among the 
four Impitoyables styles, it performs almost as well, sells for half the 
price and is more comfortable for everyday use.
     This glass, which Cavalier said has been available in the United States 
in limited quantities since last fall, is about $25 at retail.
     It looks something like a small (4-inch) tumbler with a narrowed top, a 
dimple in the bottom and another in the side so it can be held, delicately, 
with a thumb and forefinger.
     It's billed as a compromise among the four Impitoyable styles, and 
Pascot created it specifically for French winemakers to use for everyday 
tasting in their cellars, where the larger glasses aren't practical, Cavalier 
said.
     I could detect only the slightest difference between wine tasted from 
the tasting glass and the more-expensive Impitoyables, and the small glass is 
comfortable enough -- especially when you ignore the thumb dimples and grasp 
the glass in your fist like a jelly jar -- that I've declared it my everyday 
wine glass.
     Parker says he agrees.
     In fact, he has 100 of them.
     "The taster glass makes more sense," he said. "It's a sort of 
all-purpose glass, and I think it's virtually identical (to the 
Impitoyables). It's really the best glass, even if most people are turned off 
because it has no stem. When you swirl the wine, it creates a tornado effect, 
it concentrates the (aroma components) where the rim is, where they are 
trapped, and when they come off the rim, they rush up your nose."
 
                   *
 
     Les Impitoyables and Little Taster glasses are available by mail order 
from Stephen Reiss at Buyers & Cellars Wine Consultants, P.O. Box 10206, 
Aspen, Colo. 81621 ([303] 920-2173), and from the importer, Cavalier 
Selections Inc., P.O. Box 3576, Boulder, Colo. 80307 ([303] 494-7664).
