THE WINE TASTER
By Robin Garr

The Courier-Journal, March 8, 1989



     The University of Louisville is going Italian next week, and it 
wouldn't be a bad idea for wine tasters to do the same.

     U of L will assume a temporary Italian accent -- complete with wine -- 
during a six-day conference, starting Tuesday, celebrating the university's 
acquisition of the Ricasoli collection, a library of 18th and early-19th 
century sheet music that music professor Robert Weaver found in a book shop 
in Florence, Italy, in 1984.

     The collection, which includes unknown works by early masters and first 
editions of such classical luminaries as Beethoven and Haydn, had come on the 
market from the library of the Ricasolis, an ancient family of Tuscan nobles 
who, by the way, have been making fine Chianti for more than 900 years.

     Weaver recognized that the collection was priceless. Fearing that it 
would be broken up and lost if the book store sold it piece by piece to 
souvenir hunters, he raised more than $70,000 from the university and private 
donors and acquired the collection of nearly 1,000 items.

     The first public events featuring the collection will be March 14 at 
the U of L School of Music, with an open house at 7:45 p.m., followed by an 
8:30 p.m. concert of Ricasoli music and a reception.

     The conference agenda includes many more concerts, talks, papers and 
seminars as well as three fancy dinners -- featuring Italian wines -- at 
local restaurants.

     (The dinners are March 14 at 5:30 p.m. at Angelo's, 1107 Herr Lane, $40 
per plate; March 15 at 7 p.m. in the Humana Building, catered by Vincenzo's, 
$50 per plate; and March 18 at 6 p.m. at the Brown Hotel, $40 per plate. 
Prices include wine; a package including all three dinners is $120. For 
information about the dinners or the conference agenda, call the School of 
Music, [502] 588-6808.)

     Almost like some of the long-lost musical compositions in the Ricasoli 
collection, Italian wine has had its ups and downs.

     For many years after World War II, Italian wine was largely stereotyped 
as a cheap, unassuming beverage best suited for quaffing with spaghetti and 
pizza, turned out by a feisty wine industry as colorful -- and as 
disorganized -- as the Italian governments of the same era.

     During the late 1970s, though, many of the Italian wineries got their 
acts together. They invested in modern wine making equipment and started 
turning out a clean, reliable and moderately priced product, just in time to 
slake the thirst of a United States market that was starting to discover 
wine.

     Riunite, distributed by U.S.-based giant Villa Banfi, was the big 
winner with its fizzy, sweet Lambrusco; but dry Italian table wines sold well 
too, and even Chianti shed its wicker-basket image in favor of high-tone 
French-style bottles.

     Savvy Italian wine makers with a keen eye for American tastes started 
making wines from Chardonnay and Cabernet Sauvignon to go along with the 
traditional Italian labels, and sales boomed.

     In 1986, though, the bottom fell out.

     Adulteration scandals and even deaths in Italy from tainted wine scared 
American consumers, although there was no evidence that questionable wine 
ever reached the U.S.

     Meanwhile, the combination of rising Italian prices and the weak U.S. 
dollar pushed even simple Italian table wines out of the bargain range.

     "With all the scares and all the price increases, there was just no 
demand," said Anne Joseph, wine manager at Jefferson County's vast Liquor 
Outlet, 9293 Hurstbourne Lane.

     Liquor Outlet, which carries hundreds of wines from France and 
California, limits its collection of finer Italian wines to three short 
shelves.

     But the market may have bottomed out, Joseph said, adding that recent 
months have seen a rising demand for premium-quality Italian wines without 
regard for price -- even the chic-but-pricey 1983 Sassicaia ($35.99); 
Lungarotti's fine 1980 San Giorgio ($19.99), and 1982 Antinori Tignanello, a 
Chianti-Cabernet blend that I rated five stars ($23.75).

     "People are getting over the scare, and they're looking for new -- and 
good -- Italian wine," Joseph said. "It's coming back."

     In recent tastings, I've found quite a few good Italian wines and a few 
that weren't so good. Here are my notes:



(5 stars) Antinori Tignanello, 1982. (Teen-ya-nel-lo.) This inky-dark, 
ruby-red wine boasts a delicious scent of cedar with hints of bitter 
chocolate, mint and a touch of vanilla. Its soft, full-bodied taste mingles 
the warmth of Chianti and the class of Cabernet with<BO> <RO>lush, fruity 
flavors that seem to blossom in the taster's mouth with nuances of herbs, 
anise and fresh, lemony acidity. ($23.75)



(4 stars) Castello di Gabbiano Chianti Classico Riserva, 1982. 
(Key-ahnt-tee.) This clear, dark ruby-red Tuscan wine offers an appetizing 
aroma of cherries with a taste of vanilla. Its warm, mouth-filling flavor is 
full of fresh fruit over a firm skeleton of tart acidity in a fine example of 
"new-style" Chianti, designed for immediate enjoyment without aging. 
($8.59)



(4 stars) Bersano Barbaresco, 1983. (Bar-bar-ess-co.) This clear, bright 
reddish-orange wine from the Piedmont region of Northwestern Italy breathes 
an intensely fruity scent of mixed berries with spicy overtones of cloves and 
anise. Its soft, sippable flavor is laden with fruit and lingering acidity, 
with a pleasant hint of bitterness in the aftertaste. ($7.99)



(3 1/2 stars) Fazi-Battaglia "Le Moie" white table wine, 1986. (Luh Moy.) 
This clear, greenish-gold wine from the Marches region of Central Italy has 
an appetizing ripe-apple aroma that resembles Chardonnay and is likely made 
with the U.<TH>S. market in mind. Its lush, fresh-fruit flavor is touched 
with hints of herbs and honey and backed by properly crisp acidity. 
($11.50)



(3 stars) Saccardi Chianti Classico, 1986. The typical orange glint of 
Chianti glows in this dark ruby-red wine. Rich, earthy fruit and a touch of 
cherries mingle in its aroma, and ample fruit, lemony acid and a touch of 
puckery tannin are balanced in its pleasing flavor. ($6.29)



(3 stars) Torresella Pinot Grigio delle Venezie, 1986. (Pee-no Gree-joe.) 
This clear, watery-pale wine from Northeastern Italy has a light but 
appealing aroma with a scent of almonds. Lemony acidity dominates its 
mouth-filling, fruity flavor, and there's a pleasant touch of bitterness in 
its lingering aftertaste. ($5.49)



(2 1/2 stars) Borgogno Barbera d'Alba, 1980. (Bar-bear-ah Dahl-bah.) 
Vermilion glints in this ruby-red wine from the Northwestern Italian Alps, 
and a faint but pleasant scent of violets highlights its aroma. Earthy, 
almost "barnyardy" tones of green leaves and leather develop as the wine airs 
in the glass and linger with tart acid in the aftertaste. ($4.99)



(2 1/2 stars) Saccardi Chianti Classico Riserva, 1981. This inky-dark, 
reddish-purple wine's perfumed floral scent and vanilla overtones are 
inviting, but there's too much oak and not enough fruit in a tannic flavor 
that offers little hope for improvement with age in the bottle. ($8.69)



(2 stars) Brolio Chianti Classico Riserva, 1982. I hate to seem inhospitable 
to a featured guest at U of L's conference, but this offering from Baron 
Bettino Ricasoli's Brolio winery is disappointing. The clear, ruby-red wine 
has a faint, musty smell with a hint of caramel, and its soft, almost watery 
taste is short on flavor and shows more wood than fruit. ($8.29)



(1 1/2 stars) Lungarotti Rubesco Torgiano, 1982. (Tore-jah-no.) A one-time 
favorite that's been disappointing lately, this clear, dark cherry-red wine 
from Umbria in Central Italy resembled a decent Chianti when it was poured, 
but it deteriorated remarkably quickly on exposure to the air. A dank, 
organic smell developed within 30 minutes, and an unpleasant sourness 
overwhelmed its simple, fruity flavor. ($9.49)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

