THE WINE TASTER
By Robin Garr
The Courier-Journal, Nov. 16, 1988
 
     Like many people who've been enjoying good wine for a while, I have a 
lot of nostalgia for the glory days of the late 1970s and early 1980s, when 
fine French wines were widely available in this country for $10 or less.
     At least three or four times a year, I spend some time whining about 
how the twin engines of publicity and the weak dollar have made those times 
of bargain wine little more than a rosy memory.
     A couple of years ago, I advised the California wine industry (which 
gave little evidence that it was listening) to take advantage of this 
situation by holding down prices on their good wines and waiting for bargain 
hunters to beat a path to the door.
     Well, there's bad news and there's good news.
     The bad news is that the cost of California wine -- with more than a 
handful of creditable exceptions -- has been rising too.
     Some of the labels in greatest demand now retail for prices high enough 
to make even a Frenchman blush, zooming up to the $20 to $50 range for 
Cabernet Sauvignons and even some Chardonnays.
     Such Napa Valley goodies as the French-style Dominus and Opus One cost 
$40 or more, approaching the pricey level commanded by top red Bordeaux. (Red 
Burgundy is another story. Rarity and hype have raised recent vintages to 
unspeakable price levels for most prominent vineyards, which in any case are 
almost impossible to find in this market.)
     The good news, however, is that the most outrageous increases are 
limited to the top of the line.
     In Bordeaux, for example, the most expensive labels -- some of which 
command triple-digit prices for recent vintages -- base much of their 
considerable reputation on having been listed in the great classification of 
1855.
     Without denying that many of the 61 "classified" Bordeaux are superb 
wines, worthy of their price and hype, it's worth noting that the region is 
home to more than 7,000 vineyards, many of which produce excellent, fairly 
priced wine.
     Wine writers long have sung the praises of such legendary sections of 
Bordeaux as Pauillac, Pomerol and Margaux without making clear that sound, 
serviceable wines come from such allegedly "lesser" neighborhoods as Canon 
Fronsac, Moulis-en-Medoc, Listrac and Entre-Deux-Mers.
     I went hunting for good, cheap Bordeaux recently and quickly came up 
with a half-dozen excellent labels in the $8 to $15 range, including several 
from the fabled 1982 vintage, a tasty 1985 white Bordeaux, and a fully mature 
red of 1979, an extremely good, undervalued year from which bargains 
abound.
 
                              *
 
     It's almost time for the arrival of Nouveau Beaujolais, the fun (if not 
fancy) red wine that's the first produced from the current year's vintage in 
France. It arrives "officially" in this country Nov. 17, although some 
shipments arrived early and have been kept under lock and key.
     I'm heading for Cincinnati's lovable Mount Adams neighborhood, where 
restaurateurs and wine merchants are planning a major celebration on Nov. 
18.
     Horse-drawn carts heralded by a torchlight parade and trumpet fanfares 
will wind through the hilly neighborhood just east of downtown, delivering 
the new wine with pomp and ceremony to eight popular spots: Adrica's, Blind 
Lemon, Cherrington's, Bon Temps, Longworth's, the Mushroom Wine Shop and -- 
you heard it here first -- Gold Star Chili.
     There'll be five French labels, three from California and one from 
Oregon, according to Tom Applebee, proprietor of the Mushroom, 942 Hatch 
St.
     Restaurants in the hilltop neighborhood just east of downtown 
Cincinnati are featuring special French menus, and members of the local 
Alliance Francaise have dusted off their berets for an evening of Francophile 
events.
     The parade will begin in Eden Park, near the Cincinnati Art Museum, at 
6:30 p.m. It's a good idea to arrive early.
     I'll include an early report on the new Beaujolais in the next Wine 
Taster column, along with a look at some bargain California wines.
 
(4 1/2 stars) Chateau Meyney Saint-Estephe, 1979. (Sahn-tess-teff.) So dark 
it's almost black, this clear but inky-dark garnet wine breathes an 
excellent, characteristic Bordeaux scent of cedar with hints of tobacco, 
anise and other aromatic spices. THere's crisp acidity and ample fruit in the 
well-rounded, mouth-filling flavor of a wine that's near its peak of maturity 
but should hold for several more years. ($9.39)
 
(4 stars) Chateau Poujeaux Moulis-en-Medoc, 1982. (Moo-lee-zahn May-dawk.) 
This clear, very dark garnet-colored wine has a cedary aroma with pleasant, 
leathery overtones. There's ample, lush fruit and appropriate acidity in a 
flavor still overlain with the puckery tannic acid that eventually will 
transform into the deliciously subtle nuances of a well-aged wine. Save this 
one on its side in a cool, dark place for three to five more years. 
($14.29)
 
(4 stars) Chateau La Croix Pomerol, 1982. (Paw-meh-rawl.) This clear, 
dark-garnet wine has a delicious scent of cedar and wild cherries with the 
marked hints of old leather and tobacco that typically develop with bottle 
age. Its soft, very fruity flavor adds a touch of plums in the aftertaste. 
It's at its peak for current drinking, but don't plan on holding it much 
longer. ($15.29)
 
(3 1/2 stars) Chateau Canon de Brem Canon Fronsac, 1982. (Cah-nohn 
Frohn-sack) Appetizing scents of cedar and pine and hints of green tobacco 
leaves emanate from this clear, dark-garnet wine. Its crisply acidic flavor 
adds earthy hints of moss and fresh mushrooms, and there's still enough fruit 
and tannin to suggest that it will age gracefully for at least three more 
years. ($9.98)
 
(3 1/2 stars) Chateau Beau-Site Saint-Estephe, 1982. The earthy, moss and 
mushroom scents of bottle age lurk beneath the fruity aroma of this clear, 
dark-garnet wine. Its flavor shows a proper balance of fruit and acidity with 
enough remaining tannin to suggest potential for another year or two in the 
cellar, and lemony acidity lingers. ($7.99)
 
(3 1/2 stars) Chateau du Mayne Graves, 1985. (Grahv.) This clear, pale 
greenish-gold wine's delicate aroma mingles hints of melons and ripe olives; 
there's ample fresh fruit in a flavor underscored by marked but pleasing 
acidity. ($8.59)
 
(2 1/2 stars) Chateau de Malleret Haut-Medoc, 1982. (Oh May-dawk.) Light, 
pleasant woodsy smells of leaves and moss dominate the aroma of this clear, 
dark cherry-red wine. Soft fruit, earthy overtones and gentle tannin mingle 
in a pleasant flavor, but the aftertaste tapers off to a disappointing, 
watery finish. ($8.29)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 
or post a message for 73125,70.
