THE WINE TASTER
By Robin Garr
The Courier-Journal, March 23, 1988
 
     Hardly a name in the world of wine carries more historic weight than 
Cabernet Sauvignon, a grape with a long and noble history.
     It's said that England's King John, who signed the Magna Carta in 1215, 
enjoyed the dry red Cabernet Sauvignon wine made in Bordeaux, France, a 
British possession at the time.
     The British lost the land in the Hundred Years War nearly one-fourth of 
a millenium later, but they continued to love the wine they called "claret," 
and it remains indisputably, to this day, one of the world's great wines.
     The small, shy-bearing, dark-skinned grape with its intensely flavored 
juice is also grown in California, Australia, Chile and Argentina and almost 
anywhere else that grapes will thrive.
     In all those places it is capable -- in careful hands -- of making fine 
red wine that can command a noble price.
     Curiously, however, it's a grape that separates the wine taster from the 
casual wine sipper.
     The wine of Cabernet Sauvignon may turn out rich and full or thin, lean 
and austere, but it's no easy-sipping wine. Rarely mellow, luscious or sweet, 
it comes into its own at the table with roast beef or lamb, which deliciously 
complement the wine's flavors.
     The best Cabernets, chockablock with tannic acid, may seem harsh, 
puckery, virtually undrinkable in their youth, but with years of aging in the 
bottle, the awkward youthful flavors blend into a drink of remarkable 
complexity, well worth the wait.
     Needless to say, the finest examples are very expensive, and -- at least 
for French imports -- becoming more so as the weakened dollar slides.
     Not all Cabernet is expensive, however. Many good ones from Australia 
remain available for less than $10, and there's a long roster of moderately 
priced California labels.
     To a degree, you get what you pay for.
     With rare exceptions, you won't find the high degree of subtlety or 
massive concentration of flavor that marks the best Cabernets in the 
less-expensive lines.
     But with luck and a bit of consumer awareness, a careful consumer can 
find plenty of good California Cabernet in the $5 to $8 range, with an 
occasional bargain for less.
     I found more winners than losers among a number I've tried lately. Most 
are made by large firms that make wine from purchased grapes rather than 
growing their own; a few, noted in the tasting notes below, are inexpensive 
"second labels" of wineries better known for more expensive lines.
     There's considerable variation from bottle to bottle among many of the 
cheaper brands -- particularly Glen Ellen and M.G. Vallejo -- suggesting that 
quality levels may vary unpredictably depending on what's available when a 
given lot is produced.
     On the other hand, the second-label wines tend to be a few dollars more 
expensive and don't necessarily share the quality, or the style, of the 
parent winery.
     The good news is that the prices are low enough to allow a reasonable 
amount of experimentation; you're better off pouring out a disappointing $5 
wine than an undrinkable $20 bottle, and an unexpected bargain is a treat.
     At best -- a realm in which I'd certainly include the Fetzer Cabernet 
detailed below -- these low-cost wines can be better than some that cost much 
more. At worst -- the Riverside Farm takes the booby prize -- they're 
drinkable.
 
(4 stars) Fetzer Barrel Select Mendocino Cabernet Sauvignon, 1984. 
(Cab-air-nay So-veen-yawn.) This clear, very dark purple wine has a fresh, 
appealing aroma of grapes with overtones of tobacco leaves and caramel, with 
lingering fruit in its good, well-balanced flavor, backed by a puckery touch 
of tannin to suggest a few years' aging potential. ($8.79)
 
(3 1/2 stars) Rutherford Estate Napa Valley Cabernet Sauvignon, 1983. This 
clear, dark ruby-red wine's aroma is focused on classic California Cabernet: 
cedar and pine with subtle hints of mint and vanilla. Its flavor is simple 
but good, balancing fresh-grape fruit with lemony acidity and a suggestion of 
bitter chocolate in the aftertaste. ($4.99)
 
(3 stars) Gran Val Napa Valley Cabernet Sauvignon, 1982. A "French-style" 
Cabernet from Bernard Portet, wine maker of Clos du Val Wine Co., this clear, 
dark-garnet wine offers an earthy quality and burnt-sugar scents over simple 
fruit in an austere, crisply acidic table wine. ($7.99)
 
(3 stars) Christophe Vineyards Napa Valley Cabernet Sauvignon, 1982. This 
very dark, garnet-colored wine has a light, clean smell of wine grapes with a 
slight earthy quality; its good flavor mingles jam-like fruit and subtle oak, 
with a hint of bitter chocolate in the aftertaste. It shows real finesse at 
first, but odd, cooked-vegetable flavors intrude after the wine has been 
exposed to air for a few hours, suggesting that it has little potential for 
aging. ($5.29)
 
(3 stars) M.G. Vallejo California Cabernet Sauvignon, 1984. An orange glint 
shimmers in this clear ruby-red wine; its aroma is textbook Cabernet, as 
cedary as a cigar box, with a ripe, mouth-filling fruit flavor backed by 
clean, crisp acid. ($5.49)
 
(2 1/2 stars) Glen Ellen "Proprietor's Reserve" California Cabernet 
Sauvignon, 1985. A dominating smell of green peppers, a trait of inexpensive 
Cabernet grapes, is mixed with the strong vanilla scent of oak in this 
inexpensive, dark-purple wine. Its simple flavor mingles fruit and wood in a 
wine that's as palatable as you can expect at the low end of the Cabernet 
price spectrum. ($3.99)
 
(2 1/2 stars) Hawk Crest North Coast Cabernet Sauvignon, 1984. A rather 
disappointing offering, this second-label wine from reputable Stag's Leap 
Cellars has only a light, simple fruit aroma and a soft, almost bland flavor 
not balanced with the acidity needed to make the wine a match with food. 
($6.39)
 
(2 stars) Riverside Farm Sonoma/San Luis Obispo Cabernet Sauvignon, 1984. Odd 
chemical scents over something like raisins and cooked prunes flaw the aroma 
of this clear, bright reddish-purple wine. It's drinkable but rough, more 
what you'd expect in an inexpensive pizza wine than a classy Cabernet. 
($4.19)
 
     "The Wine Taster" appears every other Wednesday in The Courier-Journal 
Food section. Wine and Food Critic Robin Garr rates table wines available in 
the Louisville area, using a one- to five-star scale determined by quality 
and value. Send suggestions or questions in care of The Courier-Journal, 525 
W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 or send EasyMail to 
73125,70.
