THE WINE TASTER
By Robin Garr
The Courier-Journal, Dec. 14, 1988
     It sometimes seems that the California wine industry is splitting down 
the middle and tearing off in opposite directions.
     While the prices of some of the finer, fancier labels are rapidly 
escalating into double digits for Cabernet Sauvignon and Chardonnay, an 
equally active market segment is fighting it out in the $5 range.
     The low-cost option ought to please consumers, but sadly, many of the 
choices are mediocre at best.
     I'll always try a new brand, just to check it out; the chance of 
finding good wine for $5 is worth the risk. Sylvan Springs, a relatively 
recent entry, is typical:  The wines I tried didn't make me sit up and shout, 
but they were decent for everyday drinking at an affordable price.
     The most reliable buys, however, come in the in-between range. You'll 
seldom go wrong between $5 and $9 if you stick with the products of the 
long-established, family-owned firms, who've paid their mortgage and have 
little to prove other than to keep making the good wine that's built their 
reputation.
     Fetzer, Parducci and Pedroncelli are excellent examples; the recently 
resurgent Christian Brothers has entered the fine-wine category with 
excellent products in recent years, and Beaulieu Vineyards, one of the Napa 
Valley's pioneers, remains reliable, to round out a far-from-comprehensive 
list.
 
                             *
 
     You've probably seen the ubiquitous television advertising for Tott's 
"Champagne" this holiday season. You may not have realized that this sparkler 
is the latest entry from Gallo, the wine-making giant that dominates U.S. 
wine sales.
     Tott's, and Cook's, its major competitor, are taking dead aim on the 
lucrative $4-to-$7 sparkling wine market now dominated by the Spanish 
Freixenet, Codorniu and others.
     Both Tott's and Cook's are made by the mass-production "charmat" 
process rather than the labor-intensive Champagne method that most wine 
critics consider superior, but I found no fault with their fizz in a recent 
tasting.
     Neither would make a match for the more expensive stuff; they're even a 
short stair-step below the Spanish sparklers in quality (but not in price). 
Still, they're a cut above Andre and its ilk and a reasonable option if you 
prefer to buy American.
 
                             *
 
     Here are my tasting notes. The first batch rates moderately priced 
California wines, in order of preference. The second group rates inexpensive 
sparkling wines, with one higher-price bubbly (tasted "blind" so I didn't 
know which was the ringer) thrown in for comparison.
 
(4 stars) The Christian Brothers Napa Valley Cabernet Sauvignon, 1987. 
(Cab-air-nay So-veen-yawn.)  This clear, dark ruby-red wine has an excellent 
scent of cedar, vanilla and fresh, ripe fruit. Its flavor presents classic 
Cabernet in a mouth-filling wine with lots of fruit and crisp acidity; it's a 
wine of real quality for a single-digit price. ($7.99)
 
(4 stars) Simi Mendocino-Sonoma-Napa Chardonnay, 1986. (Shar-doe-nay.) The 
aroma of this clear, bright brass-colored wine exhibits a perfect balance of 
apple-like fruit and restrained oak. Its good, rich flavor offers ample crisp 
fruit and fresh acid in a refined example of California Chardonnay in the 
oaky style. ($10.99)
 
(4 stars) Pedroncelli Sonoma County Chardonnay, 1985. If you like your 
Chardonnay oaky and "big," you can't do much better for the price than this 
clear, pale greenish-gold wine. Delicious apples, pears and vanilla burst 
from the glass, and there's plentiful fruit to balance its full-bodied, oaky 
flavor. ($5.99)
 
(4 stars) Fetzer Barrel Select Mendocino County Chardonnay, 1986. Another 
"oversize" Chardonnay, this clear, greenish-gold wine has a rich, full scent 
of apples and vanilla with overtones of tropical fruit. Its a real mouthfull 
-- a burst of fruit is backed by sharp, lemony acid and heavy oak. It's 
impressive now, and it should round out with a year in the cellar. ($7.89)
 
(4 stars) Fetzer California Johannisberg Riesling, 1986. (Reece-ling.) This 
clear, pale-gold wine's aroma breathes lovely, perfumed fruit with subtle 
hints of peaches and pineapple. Its soft flavor is slightly sweet, but crisp, 
fresh acidity keeps the natural fruit sugar from cloying. ($5.29)
 
(3 stars) Beaulieu Vineyard "Beau Tour" Napa Valley Cabernet Sauvignon, 
1986. This clear, bright ruby-red wine adds a pleasant hint of tobacco leaves 
to its cedar-and-fruit aroma. There's lots of simple fruit, lemony acidity 
and a touch of puckery tannin in its fresh, clean taste. ($7.99)
 
(3 stars) Canterbury California Chardonnay, 1987. The light but fresh aroma 
of this clear, pale-gold wine centers on ripe apples. Its crisp, fruity 
flavor is simple but full-bodied; it's a good Chardonnay for the price. 
($5.59)
 
(3 stars) Sylvan Springs California Cabernet Sauvignon, 1985. There's a hint 
of a candied quality in the aroma of this clear, dark cherry-red wine, and a 
hint of wet grass develops after it airs in the glass. Its flavor properly 
balances fruit and acid in a good, simple table wine at a rock-bottom price. 
($3.79)
 
(2 1/2 stars) Sylvan Springs California Chardonnay, 1986. This clear, pale 
greenish-gold wine has a faint, apple-like scent with an acrid touch of 
wintergreen in the aroma. Simple fruit in its crisp, faintly sweet flavor 
makes for a pleasant, if unexceptional, Chardonnay. ($3.79)
 
(1 star) Sutter Home California Cabernet Sauvignon, 1987. A dank, prunelike 
flavor and an unpleasant chemical aftertaste are fatal flaws in this clear, 
dark-garnet wine. ($5.99)
 
                             *
 
(3 1/2 stars) Jepson Brut Mendocino County "Champagne," 1985. Lasting 
pinpoint bubbles highlight this pale-gold sparkling wine. Light apples and 
yeast combine in its pleasant aroma, and its very dry, foamy flavor is laden 
with clean fruit and a hint of the desirable "toasty" quality of good, dry 
sparkling wine. ($15.99)
 
(3 stars) Codorniu Brut Clasico Cava (Spanish sparkling wine), 1985. Fat, 
lazy but persistent bubbles float to the top of this clear, almost 
chartreuse-colored wine. Its aroma offers light, pleasant apples and yeast, 
and there's good fruit in its tingly, acidic flavor. ($5.49)
 
(2 1/2 stars) Cook's Imperial Grand Reserve "extremely dry" American 
"Champagne," non-vintage. Scant but persistent bubbles rise in this pale-gold 
wine. Its slightly pungent aroma is not unpleasant but offers little charm; 
there's a slight acidic edge in its mouth-filling, foamy flavor. It's not 
great, but it's a strong competitor in its low price range. ($4.99)
 
(2 1/2 stars) Tott's Brut "Champagne" California Sparkling Wine, 
non-vintage. Ample bubbles and a light, fresh-fruit aroma are pluses in this 
pale-gold wine, and only a slight musty quality detracts from its pleasant, 
simple fruit. It's a palatable sparkler, but its hard to justify a price $2 
to $3 above the comparable Cook's Grand Reserve. ($7.49)
 
(2 stars) Cook's Imperial Blanc de Noir American "Champagne," non-vintage. 
This wine's bright-peach color is pretty if a bit bizarre, and its bubbles 
are small and scant. There's little aroma, and a taste of bubble gum 
dominates its fruity, tingling flavor. It resembles an inexpensive blush wine 
with bubbles. ($4.89)
 
     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or post a message for 73125,70.
