THE WINE TASTER
By Robin Garr
The Courier-Journal, May 18, 1988
 
     It's getting more and more difficult to find a good bottle of wine for 
$5 or less.
     The search for good, cheap wine poses a particular problem for wine 
tasters because, in most cases, there's a fairly close relationship between 
the cost of a wine and its quality. Good wine is rarely cheap, and cheap wine 
is seldom good.
     Good wine requires good grapes and, in wines that use it, good wood for 
aging. Good wine takes a long time and a lot of care, and that's all 
costly.
     In the United States, particularly California, the rising cost of 
premium wine grapes (which can range upward from $1,500 a ton at the 
vineyard) and quality wood barrels (small ones from France start at $350) is 
pushing the cost of production ever upward.
     Meanwhile, the prices of many imported wines are inflating out of 
proportion to their quality because the weak dollar doesn't buy much in 
Europe.
     The bottom line: By the time quality wine reaches the corner liquor 
store, a $5 price tag hardly covers expenses, much less provides a fair 
profit to everyone along the chain from grape grower to retailer.
     So what's the use? Should middle-class wine lovers forget about being 
able to afford wine with dinner as a regular event?
     Not necessarily.
     For one thing, there's still plenty of good wine -- and a few 
exceptional options -- in the $5 to $7 range, a subject for another day's 
dissertation.
     Even strictly construing the $5 limit, though, bargains can be found. 
It takes only a bit of persistence, a bit of knowledge (or a good reference 
book) and a bit of luck.
     Here's some basic advice:
 
     * Shop at discount liquor stores, which may offer prices 10 percent or 
more below usual list prices.
     Don't restrict yourself, however; quality retailers frequently offer 
special bargains and sales.
 
     * Watch for sale tables and closeout bins, but be careful: Ask 
yourself why the wine is going cheap.
     Frequently the wine is on sale because the retailer wants to introduce 
a new label or get rid of stock that isn't moving, perhaps because it's a 
winery or variety that isn't well known (such as the obscure -- and excellent 
-- 16-year-old Portuguese red wine that I found for $2 a few years ago).
     If the wine is to your taste, this is the time to stock up.
     Other times, however, wine may be offered at fire-sale prices because 
it's too old. Light, fruity white wines and simple reds intended to be drunk 
within two or three years of the vintage are no bargain at any price if 
they've lost all their fruit or worse, turned to vinegar.
     Specifically, to cite dusty examples I've seen on local shelves, I'd 
avoid any Beaujolais or Beaujolais-Villages older than 1985. I'd pass by the 
simple Italian whites such as Soave, Trebbiano and Verdicchio if they're more 
than three years old. I'd suggest always going with the youngest White 
Zinfandel available -- currently the 1987s -- and I wouldn't even risk last 
year's Nouveau Beaujolais, a wine meant to be quaffed within weeks of 
bottling.
     On the other hand, some red wines not specifically meant for aging, 
such as the 1978 Parducci Petite Sirah and 1982 Le Sable Algerian Cabernet 
Sauvignon I found on recent sales and tasted this week -- may remain 
perfectly sound.
     Occasionally a wine may be going cheap because it looks bad.
     I think that must be the reason I was able to buy the excellent 1980 
Joseph Phelps Napa Valley Syrah, a good $10 wine, for $5 recently. The wine 
had left a heavy deposit of alarming-looking, but completely harmless, 
potassium tartrate crystals on the inside of the cork. Ignore them. The wine 
is fine.
 
     * Take a good, portable reference such as Hugh Johnson's "Pocket 
Encyclopedia of Wine" along when you shop. If you think a bottle on sale 
seems promising, look it up.
 
     * Get to know a trustworthy, knowledgeable wine merchant. If she knows 
you're interested in a particular kind of wine -- or any fine wine -- maybe 
she'll point you to something special.
 
     I found a lot more winners than losers when I shopped the discount 
stores and bargain bins recently. Here are my tasting notes:
 
(4 1/2 stars) Joseph Phelps Napa Valley Syrah, 1980. (See-rah.) This clear, 
dark cherry-red wine leaves a deposit of harmless potassium tartrate crystals 
on the cork, but the wine is clear. A good scent of grapes is overlain with 
subtle floral and black-pepper overtones, and its mouth-filling, almost meaty 
flavor balances robust fruit and crisp, lingering acidity. ($4.99)
 
(4 stars) Chateau St. Jean Sonoma County Vin Blanc, 1987. This clear, bright 
straw-colored wine has a pleasant scent resembling grapefruit with a hint of 
pears. Its crisp, thirst-quenching flavor offers plenty of fruit with tart, 
citric acidity in a lingering aftertaste. ($4.59)
 
(4 stars) Parducci Mendocino County Petite Sirah, 1978. (Pe-teet See-rah.) 
This dark-purple wine, so inky it's almost black, breathes an excellent aroma 
of violets, tar and smoke over clean, grapey fruit. Its ripe, mouth-filling 
taste still contains plenty of fruit after a decade, overlain with an 
old-fashioned potpourri of old leather, dried flowers and spice: the 
subtleties that develop with bottle age. ($3.99)
 
(3 stars) J. Lohr California Cabernet Sauvignon, 1985. (Cab-air-nay 
So-veen-yawn.) This clear, dark-garnet wine has a light, simple scent of wine 
grapes and an exceptionally fruity, slightly soft but pleasant flavor as 
refreshing as a mouthful of grapes. ($4.99)
 
(3 stars) Georges Duboeuf Cotes-du-Rhone Blanc, 1985. (Coat dew Roan.) A 
relative rarity, a white Cotes-du-Rhone, this bright greenish-gold wine has a 
yeasty aroma with floral notes and a good dose of the "grassy" quality 
commonly associated with Sauvignon Blanc (a grape not used in this blend). 
There's plenty of fresh fruit, balanced with crisp, tart acid, in this 
pleasant white wine. ($2.99)
 
(3 stars) Jaboulet-Vercherre "Chassy" Cotes-du-Rhone, 1985. This clear, 
bright cherry-red wine has a simple, pleasant scent of wine grapes and a 
crisp, fruity flavor with a good dose of the fragrant black-pepper quality 
typical in a good red Rhone wine. ($4.99)
 
(2 1/2 stars) Le Sable Algerian Cabernet Sauvignon, 1982. An orange glint 
shows in this dark, cherry-red wine. Its heavy scent is focused on dried 
fruit with overtones of earth, tar and leather. Prunelike fruit and lemony 
acid dominate the taste. The wine is beginning to show its age, but it still 
makes a good quaffing wine with spaghetti or pizza, especially at the price. 
($2.99)
 
(2 1/2 stars) Glen-Ellen California Proprietor's Reserve Red Dinner Wine, 
non-vintage. This clear, bright cherry-red wine has a simple, fresh-grape 
aroma and soft, fruity flavor; it lacks acidity, limiting its appeal as a 
wine with food, but it's clean and pleasant picnic sipping at a rock-bottom 
price. ($1.99)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or send EasyMail to 73125,70.
