THE WINE TASTER
By Robin Garr
The Courier-Journal, Nov. 22, 1987
 
     The name "Merlot" is probably not the first that springs to mind when 
you think of grapes and wine.
     For centuries Merlot toiled quietly, almost anonymously, as a blending 
grape used primarily to soften the hard edges of Cabernet Sauvignon in the 
fine red wines of Bordeaux.
     Many California wine makers, trying to go the French one better, 
abolished the Merlot (and Cabernet Franc and Malbec) from their finest red 
wines, promoting "100 percent Cabernet Sauvignon" as the sine qua non of 
truly great wine.
     To this day, Merlot is one of the least-planted grapes in California, 
leading only the lightly-regarded Gamay with 2,881 of the state's 327,777 
vineyard acres (less than 1 percent) planted last year, according to the Wine 
Institute of California.
     (If you're curious, the state's No. 1 grape is neither Cabernet nor 
trendy Chardonnay but French Colombard, a high-yielding grape that floods 
69,713 acres and mostly turns up anonymously in domestic "chablis" and white 
table wine.)
     A few years ago, however, a few California wine makers seemed to come up 
with the same idea at about the same time: If Merlot tastes a lot like 
Cabernet but is lighter, fruitier, softer and, in other words, easier to 
drink, why not use it as a wine grape in its own right?
     There was precedent for the idea. The wines of the Pomerol and 
St.-Emilion sections of Bordeaux -- most notably the remarkably expensive 
Chateau Petrus -- reverse the usual procedure by focusing on Merlot, with 
Cabernet present, if at all, as a minor player in the blend.
     Early entries, mostly made in a light, fruity style almost like a 
Beaujolais (Louis M. Martini's version is a prime, and delicious example), 
drew an appreciative response from consumers, who valued the wine for its 
approachable quality and usually reasonable price.
     As more wineries joined the Merlot mania (swelling the ranks of makers 
to more than 60 nowadays), some began experimenting with a more robust, 
hearty style, increasingly difficult in some cases to distinguish from 
Cabernet.
     Unfortunately, as Merlots became more popular, demand rose and prices 
went up. Some of the "hottest" names -- Duckhorn, Acacia and Keenan, for 
instance -- have passed $15 and are heading for $20, and outstanding Merlots 
under $10 are becoming hard to find.
     On the average, though, Merlots are still priced significantly below 
comparable Cabernets, and quality is competitive.
     For this week's column I tried two excellent offerings, one just over 
$10 and one a single-digit bargain: The 1984 Clos du Bois Sonoma County 
Merlot ($10.79) and the 1984 Franciscan Oakville Estate Napa Valley Merlot 
($8.99).
     Both are excellent wines: rich and dark, featuring heady aromas and 
rich, complex flavors balancing approachable fruit and properly tart acidity. 
Either would make an exceptional companion with steak or roast beef.
 
(4 1/2 stars) Clos du Bois Sonoma County Merlot, 1984. (Mair-lo.) This very 
dark, ruby-red wine has a good cedar-pine aroma with an overtone of mint. Its 
crisp, dry and acidic flavor is balanced with clean fruit and the intriguing 
nuances that permeate fine red wine with suggestions of fresh, green tobacco 
leaves and a hint of old leather.
 
(4 stars) Franciscan Oakville Estate Napa Valley Merlot, 1984. This 
inky-dark, almost opaque reddish-purple wine has a light but attractive aroma 
of wine grapes and cedar wood with hints of black cherries. Its smooth flavor 
mixes mellow fruit and lemony acid, and the odd but appealing aftertaste 
evokes memories of road tar melting on a summer day.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call him at (502) 
582-4647, or send EasyMail to 73125,70.
