THE WINE TASTER
May 1, 1990
Copyright 1990 by Robin Garr

     As more and more health-conscious people are starting to worry about 
pesticides, herbicides and chemicals in the things they eat and drink, the 
still-tiny market segment of "organic" wine is bound to grow.
     But what does "organic" mean, exactly?
     Unfortunately, this is not entirely clear.  Like a lot of terms in food 
and beverage industry, "organic" is not yet clearly defined under the law.  
Consumers generally assume that it means a food or beverage made from 
vegetable or animal material that was not exposed to other than natural 
herbicides or pesticides and produced without the addition of chemical 
additives.
     This simple definition, however, leaves unclear the issue of what 
constitutes "unnatural" growing aids and additives; as was pointed out 
recently on WineForum, sulfur is clearly a natural product, and sulfur dioxide 
is created when it burns in air; furthermore, sulfites -- the subject of the 
highly controversial labeling requirement -- may occur naturally during 
fermentation and do, in fact, appear in most wines labeled "organic."
     The fundamental criterion, apparently, is that no SYNTHETIC chemical 
pesticides, herbicides, fertilizers or growth regulators are used in quality 
organic wines.
     Furthermore, not so much by definition as by related philosophy, organic-
wine makers typically shun heavy filtration, cold stabilization and other 
latter-day practices that they consider excessive "manipulation" of the 
product.
     According to Richard Figiel's article in the October/November 1989 
article of International Wine Review, a group of California wine makers has 
begun to hammer out proposed standards that California wines would have to 
meet to qualify for the label, "organic."
     The standards of the California Certified Organic Farmers association 
(CCOF) have been adopted into the California Health and Safety Code, but they 
do not address wine production specifically. The same goes for the 
certification standards of New York's Natural Organic Farmer's Association 
(NOFA).
     The organic-wine movement is more advanced in Europe, where an estimated 
250 producers are making it in France, under specific legal regulations that 
spell out what materials, quantities and procedures are permitted in grape 
growing and wine making. Somewhat similar regulations govern organic wine 
making in Italy, Germany and Switzerland.
     I had the pleasure of attending a tasting of "organic" wines yesterday at 
Nosmo King restaurant in New York's chic TriBeCa section. About 30 French and 
California wines labeled "organic" were served, and wine makers Jonathan Frey 
(Frey Vineyards, Mendocino County), Brian Fitzpatrick (Fitzpatrick Winery, 
Sierra Foothills, California) and John Schumacher (Hallcrest Vineyards, Santa 
Cruz) were on hand to answer questions, as were Paul Chartrand with Chartrand 
Imports, which carries a line of French organics, and Steven Frenkel, of 
Organic Vintages, which distributes many California organics in New York.
     Fitzpatrick, a burly, jovial man with a beard and a touch of Irish wit, 
spoke for the three wine makers when he insisted that he doesn't make wine 
"organic" to respond to a trend but because he believes that the natural, old-
fashioned processes make better wine.
     Frey makes this statement about sulfur and sulfites: "Recently, public 
attention has been directed to the use of sulfites as a preservative in food. 
For many years, it has been common practice to add sulfites to wine as a 
protection against oxidation and bacterial spoilage. However, modern wine 
making equipment makes it possible to produce sound wine without these 
additives.
    "Sulfites are naturally present in small amounts in wine and other foods 
since the abundant element, sulfur, takes many forms as a part of all living 
things. Unfortunately, sulfite additions by wine makers can be excessive, 
masking delicate flavors, assaulting the nose and even causing headaches and 
allergic reactions in those people especially sensitive to sulfite.
    "These naturally occuring, but manufactured, substances are added as 
sulfur salts or sulfur-dioxide solutions to the juice before fermentation 
until bottling. We do not use sulfur salts or sulfur-dioxide solutions in our 
winery, and our wines have a clean, delicate flavor as a result."
     I didn't try to sample all 30 wines at the end of a long day, but I 
managed to sip and spit my way through all 12 reds and one lovely blush wine.  
I found the quality generally good -- although it varied, as one might expect 
in a group of wines that can be expected to retail in the $5 to $10 range -- 
and the tasting overturned my suspicion that wines made without preservatives 
would not travel well. Neither oxidation nor cork-related problems afflicted 
any of the bottlings, even the imports. (For long-term cellaring, however, 
Frey recommends that his firm's wines be stored at 55 degrees F., for the 
reds, and 50 degrees for the whites.)
     Here are brief tasting notes. All these wines are available in New York 
City or will be soon. Retail prices are my estimates based on wholesale case 
prices. Those with no sulfites ADDED are specifically marked.

**** Fitzpatrick Wines El Dorado Cabernet Sauvignon, 1985. Wine maker Don 
Fitzpatrick scores here with an excellent Cebernet; it's dark-purple, with 
somewhat closed but pleasant cassis aromas and a lush, vibrant taste of fruit 
that seems to develop in layers with subtle oakiness in balance. ($9.80)

**** Olson Natural Wines "Viking" Mendocino County Zinfandel, 1987. Brilliant 
ruby color; excellent scent of blackberries; jammy fruit and crisp acid with 
light, palatable tannins. ($8.75)

**** Fitzpatrick Wines Sierra Foothills "Sierra Dreams," 1989. One of the best 
blush wines I have ever tasted, this lovely, pale-rose wine offers a 
delightful berry scent and an excellent balance between fresh fruit, moderate 
sweetness and crisp acidity. It's made from the free-run juices of a blend of 
Zinfandel, Cabernet Sauvignon and Petite Sirah, and it's a winner. ($6.88)

*** Domaine de la Bousquette Saint-Chinian, 1987. (Cinsault, Grenache, 
Carignan, Syrah, Mourvedre.) This hazy, purple wine from Languedoc in Southern 
France resembles a Rhone with its floral, black-pepper nose, and lush, peppery 
fruit makes it a reasonable alternative to Cotes du Rhone or Cotes du Ventoux. 
($7.99)

*** Frey Natural Wines Mendocino County Zinfandel, 1988. (No sulfites added.) 
Bright reddish-purple, good berry scents, ample fruit with a slight musty 
quality on the palate. ($8.75)

*** Guy Chaumont Bourgogne Rouge, 1986. (No sulfites added.) Clear, pale-rose 
color; very faint cherries and oak in a mostly closed nose; nice, velvety 
texture with earthy, mossy notes and lemon-squirt acid in the lingering 
finish. ($12.75)

*** Frey Natural Wines Mendocino County Cabernet Sauvignon, 1985. (No sulfites 
added.) Inky-dark, slightly hazy, with oaky vanilla and piney fruit in the 
scent and some tannin underlying a clean, fresh-fruit taste. ($13.99)

*** Terres Blanches Coteaux d'Aix-en-Provence "Les Baux," 1987. (Grenache, 
Syrah, Cinsault, Mourvedre, Counoise, Cab Sauv.) It comes from Provence but it 
resembles a claret, with currants and light oak aromas and loads of juicy 
fruit and cassis on the palate. ($11.55)

** Chateau Moulin de Peyronin Bordeaux, 1987. (Cab Sauv, Cab Franc, Merlot and 
Malbec.) Dark, hazy purple; raisins in the scent plus a vegetal hint of green 
beans and green peppers; it tastes better than it smells, but its fruit and 
lemony acid make for a simple, hardly memorable wine. ($7.99)

** Chateau Meric Graves, 1986. (40% Merlot with Cab Sauv, Cab Franc and 
Malbec.) Surprisingly pale rosy red, with an attractively floral, perfumed 
aroma but disppointing flavor dominated by musty tannin. ($10.99)

** Olson Natural Wines Mendocino County Petite Sirah, 1987. Inky dark; oaky as 
a 2-by-four, with excessive wood rendering its fruity flavor one-dimensional.
($9.20)

** Frey Natural Wines Mendocino County Syrah, 1988. (No sulfites added.) Deep 
purple; very oaky, vanilla scent of new American oak dominates the smell and 
taste. ($9.80)

* Las Montanas Sonoma County Zinfandel, 1986. (No sulfites added.) Hazy, 
light-cherry color; oak and fruit dance enticingly in the aroma, but there's 
an odd, earthy quality in the flavor that reminds me of the "foxy" grape-jelly 
taste of a French-hybrid red wine from the Eastern U.S. ($11.55)

"The Wine Taster," by Robin Garr, Wine Forum's Associate Sysop and wine writer, who was wine columnist for The Louisville Courier-Journal from 1980-
1990, appears frequently in this WineForum library. Garr comments about wines 
(and sometimes beers and spirits) and rates them on a zero- to four-star system similar to that used in WineForum Sysop Jim Kronman's "Buyer's Guide," 
which is found in LIB 1 (Buyer's Guide) of the forum. If you have comments or 
questions about Garr's column, please leave a message for 76702,764 or contact 
him directly at 718-545-8244.
