THE WINE TASTER

By Robin Garr

The Courier-Journal, Feb. 22, 1989



     It's hard to learn much about French Burgundy in this region -- and for 
that matter, anywhere outside of the largest cities -- even if you're rich 
but especially if you're not: Selections are extremely limited, and the wines 
that are available are very expensive.

     It's a simple question of supply and demand: The gentle, sloping hills 
most favored for wine production in the Burgundy region produce at most 13 
million cases of red and white wine a year, compared with 62 million cases 
from Bordeaux and, to stretch the point, 200 million cases from 
California.

     Much of the fine Burgundy that reaches this country gets no farther 
inland than the East and West coasts, where it is snapped up by well-to-do 
connoisseurs.

     Some turns up on Louisville-area retailers' shelves, of course, but the 
selection is generally a mixed bag of "off" vintages, unknown labels and a 
few very expensive treasures.

     About all you can do, when you spot a Burgundian bargain from time to 
time is grab it, try it and see what it's like.

     Meanwhile, let's be thankful that grape growers and wine makers in 
California, and lately Oregon, have finally started finding success in their 
long-running efforts to produce "Burgundian" wine from the persnickety Pinot 
Noir grape.

     The red grape of Burgundy (actually, it's so dark blue it almost looks 
black) has challenged wine makers outside France for generations.

     For centuries in Burgundy, Pinot Noir has made an aromatic, age-worthy 
wine with a rich texture as soft as velvet. As recently as the late 1970s and 
early 1980s, however, most wine makers in this country generally could coax 
from the grape only a thin, tart wine, light in color and flavor.

     They kept trying though, lured by the dream of producing a beverage to 
match, if not exactly to mimic, one of the world's best red wines.

     Some, like California wine maker Josh Jensen, of Calera Wine Co., 
sought soils resembling Burgundy and tried exactly to duplicate the 
Burgundian wine-making secrets. Others looked to Oregon for its cool summers 
and freezing winters, a climate more closely resembling the French region.

     And then, almost suddenly it seemed, a few Pinot Noirs from California 
mountainsides and Oregonian fields started winning critical acclaim.

     Excellent Pinot Noirs started appearing not only from Oregon but 
speckling the map of California, mostly in cooler regions from the ranch 
country of Edna Valley and San Luis Obispo through the windswept Central 
Coast to the Carneros district of southern Napa and Sonoma counties.

     There are still winners and losers -- the same, of course, is true of 
Burgundy; but one thing is sure as the '80s near their end: American Pinot 
Noir no longer can be presumed second-rate.

     Here's my report on eight recently tasted Pinot Noirs, including a 
couple of inexpensive French Burgundies, plus one "ringer" -- a first-rate 
Morgon from Beaujolais, a deliciously fruity cousin of Burgundy made not from 
Pinot Noir but the Gamay grape.



(4 1/2 stars) Edna Valley Vineyard Edna Valley Pinot Noir, 1984. (Pee-no 
Nwahr.) This clear, light ruby-red wine has a delicious aroma of cherries, 
with a delicate vanilla overtone; after "breathing" in the glass it adds 
subtle leathery and earthy scents. Its ripe, intensely fruity flavor is 
backed with crisp acidity, and its full-bodied quality illustrates the prized 
Pinot Noir texture that can only be described as "velvety." ($11.79)



(4 stars) Jean Descombes Morgon, 1986. (Mor-gawn.) This clear, bright 
ruby-red wine (not a Burgundy but a Grand Cru Beaujolais) is almost 
Burgundian in its appetizing scent of berries and cherries. Its delicious 
flavor is soft, fruity and light, with crisp but not overly tart acidity; 
it's like eating a bowl of juicy wine grapes. ($5)



(3 1/2 stars) Saintsbury Carneros "Garnet" Pinot Noir, 1987. This clear, 
light ruby-red wine has an appetizing floral scent with spicy hints of 
cinnamon and cloves. Sharp acidity tempers the softness of fresh fruit in its 
flavor, and the spicy tastes linger in a good, simple Pinot Noir. ($9.49)



(3 1/2 stars) Jaboulet-Vercherre "Tastevineage" Bourgogne Pinot Noir, 1985. 
This clear, bright garnet-colored wine adds a touch of wild cherry and floral 
overtones to its perfumed aroma. Its soft ripe-fruit flavor is so lush that 
it almost seems sweet, but it is balanced by properly tart acidity. It's an 
exceptional French Burgundy from an outstanding vintage and a rarity for its 
reasonable price. ($5.99)



(3 stars) Gundlach-Bundschu Rhinefarm Vineyards Sonoma Valley Pinot Noir, 
1986. This clear, bright-garnet wine has a marked cherrylike aroma with a 
touch of vanilla from oak aging. It mingles ripe fruit and sharp acidity in a 
flavor that's mouth-filling but ultimately simple for a Pinot Noir. 
($9.39)



(3 stars) F. Chauvenet Fixin, 1983. (Feec-san.) This clear, light-red 
wine has a pleasantly perfumed scent of cherries. Tart acidity and simple 
fruit mingle in an earthy, slightly tannic flavor, with a Sherry-like hint of 
oxidation to warn that this wine is not fit for further aging. ($7.99)



(2 1/2 stars) Parducci Mendocino County Pinot Noir, 1987. The luscious 
wildflower aroma of this clear, light strawberry-colored wine holds such high 
promise that its soft, simple, slightly sweet flavor is almost a 
disappointment. Short on the acidity needed to mesh with food, it's OK for 
quaffing but resembles a Beaujolais more than a Burgundy. ($6.69)



(2 stars) Trefethen Vineyards Napa Valley Pinot Noir, 1984. This is a clear, 
bright ruby-red wine with an earthy, almost musty quality cloaking simple, 
perfumed fruit. Its flavor balances tart acidity and ample fruit, but the 
musty quality -- perhaps the sign of a bad cork -- carries over as a flaw, as 
does a sense of heat and roughness in the aftertaste. ($8.99)



(2 stars) Calera Los Alamos Vineyard Santa Barbara County Pinot Noir, 1985. 
Calera's bottom-of-the-line label is a far cry from its pricey Selleck, 
Jensen and Reed bottlings, alas. The strongly vegetal flavors of grape stems 
in the fermenting tank (a Burgundian tradition that misfired here) impart a 
"barnyardy" aroma and flavor that's a serious, if not-quite-fatal, flaw in 
this bright cherry-red wine. ($11.99)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

