THE WINE TASTER
BY ROBIN GARR
The Courier-Journal, Dec. 27, 1989
     A roaring fire in the fireplace, a blustery wind outside, and frost on 
the windowpanes: The scene is set for a glass of port or sherry.

     It's little wonder that these warming beverages owe much of their 
reputation to their enduring popularity in England, where bleak, blustery 
winter days cry out for palliative treats if not a cure.

     Although genuine port hails from Portugal and real sherry comes from 
Spain, the names of the traditional "houses" that bottle and ship the wines 
reads like a social register of the British commercial world: Cockburn 
(pronounced "Co-burn"), Sandeman, Offley, Crofts, Duff Gordon, Taylor and 
many more.

     Port and sherry-type wines also are produced in abundance in the United 
States and in Australia.

     The English learned to love these wines during the 1600s, when one of 
their periodic wars with France embargoed their favored red clarets from 
Bordeaux.

     Unable to grow wine grapes in their northern climate, the English 
turned in desperation to the products of then-friendly Portugal.

     Alas, the simple Portuguese country red wine didn't travel well -- 
until some anonymous vintner had an idea that changed the course of vinous 
history: By adding a dash of brandy to "fortify" the coarse, sweet wine, they 
not only built in a preservative but added the warming quality that makes the 
wine as much a part of winter as chestnuts roasting on an open fire.

     In much the same way, Sherry -- a white wine that gains an appealing 
nutlike quality from controlled oxidation with a special form of naturally 
occurring yeast -- was fortified and forever altered by blending with 
brandy for the long sea voyage to England.

     Some of the more expensive ports from Portugal -- generally those 
bearing a specific vintage date -- are extremely expensive, bear a heavy 
sediment that requires careful decanting, and really should be cellared for 
10 to 20 years or more before opening. They appeal to connoisseurs and, 
properly preserved and served, can make a truly memorable experience.

     Those of us who lack that kind of patience and budget, however, can do 
almost as well by choosing non-vintage "ruby" red or "tawny" brown ports (the 
latter aged in wood) or their Californian and Australian equivalents.

     Sherries don't require quite as much finicky attention, but it's worth 
remembering that they come in a range of sweetness, from delicate, dry "fino" 
(which does not "travel well" and is rarely at its best outside Spain) to 
sweeter "amontillado" (the wine that Poe made famous) and "oloroso," which is 
rich and often, at its sweetest, sold as "cream" sherry.

     Here are my notes on a random sampling of affordable sherries and 
ports, along with a couple of other dessert wines and an exceptionally 
appealing California brandy made by an ancient, French-style process.

     They're best enjoyed after dinner with cheese and nuts, or in the case 
of the drier sherries, as a pre-dinner aperitif.


(4 1/2 stars) Seppelt "Trafford" Barossa Valley (Australia) 
Tawny Port, non-vintage. Rich aromas of dates, figs, caramel and 
sherrylike walnuts leap from this glass of brilliant, russet-colored port. 
It's an extremely complex wine, with a long, lingering, mouth-filling flavor 
of tropical fruit and nuts backed by crisp, lemony acid. Save for the 
pleasant sherrylike quality that I find typical of Australian ports, it could 
masquerade as a first-rate tawny port from Portugal. ($13.99)


(4 stars) Lustau Almacenista Oloroso Viejo de Jerez Sherry, 
non-vintage. Luscious walnuts perfumed with exotic spices elevate the 
delicious aroma of this light, brilliant-amber sherry. An initial sugary 
impression promptly gives way to lemony acidity and ripe, juicy fruit, with 
walnuts and tart acid in the lingering aftertaste. ($11.99)



(4 stars) Germain-Robin Fine Alambic Brandy, Lot No. 3. 
This bright-gold California brandy breathes the deeply fruity, winelike scent 
of a quality brandy. It is exceptionally smooth on the palate -- 
surprisingly so for a distilled spirit -- with lush fruit flavors that seem 
to expand and fill your head. ($25)



(4 stars) Martinez Porto, Late Bottled Vintage 1983. A 
heady, warm scent of wine grapes, figs and plums distinguishes the aroma of 
this clear, dark ruby-red wine. In contrast with a true vintage port, which 
takes years to reach maturity, this "late bottled vintage" gained mellowness 
and easy accessibility by being aged in wood for several years before 
bottling. Its mouth-filling flavor is sweet, fruity and smooth. ($9.99)



(3 1/2 stars) Preston Muscat Brulee Dry Creek Valley Sonoma 
County (California) dessert wine, 1987. This clear, bright-gold wine 
breathes a lovely aroma of apricots and honey with a hint of pumpkin-pie 
spice. Apricots dominate its almost syrupy-sweet flavor, with crisp acidity 
behind the sugar and a pleasant touch of bitterness in the aftertaste. 
($10.99 for a 375-milliliter "half bottle.")



(3 1/2 stars) Seppelt "Mt. Rufus" Barossa Valley (Australia) 
Tawny Port, non-vintage. This clear, dark-copper-colored wine offers a 
pleasant scent of walnuts and caramel and a simple, smooth flavor that's 
quite sweet but saved from "stickiness" by a cleansing shot of crisp acidity. 
($10.99)



(3 stars) Brolio Vin Santo, 1980. This clear, bright 
coppery-gold Italian dessert wine has a delicate aroma of pecans or 
hazelnuts, and a sweet, almost syrupy flavor that's not overly acidic but 
gains pleasant complexity from a touch of bitterness in the aftertaste. 
($14.59)


     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 

or leave a message for 76702,764.
