THE WINE TASTER
By Robin Garr
The Courier-Journal, June 7, 1987
 
     I've always found it puzzling that the fine red wines of France's Rhone 
valley aren't more well known.
     Oh, wine tasters in the know won't turn down a Chateauneuf-du-Pape or 
perhaps an Hermitage, but as a general rule, when one contemplates the 
greatest wines of France, the name of the Rhone doesn't usually spring to 
mind in harness with Bordeaux and Burgundy.
     I'm not sure why not. It's certainly not the fault of the wine, which at 
its best is very much a match for the top wines of the more famous 
regions.
     Come to think of it, even the everyday wines of the Rhone just might be 
a notch better than the simple table wines of Bordeaux or Burgundy.
     The mainstay grape of Rhone reds is the Syrah, a variety said to be one 
of the world's most ancient; an intriguing legend suggests that it was 
popularized by Crusaders who brought back cuttings from Shiraz in what is now 
Syria.
     Like the primary red grapes of Bordeaux (Cabernet Sauvignon) and 
Burgundy (Pinot Noir), the Syrah makes a full-flavored, aromatic wine, 
capable of improving with age, that mingles fruit and acid in a dynamic 
balance that goes exceptionally well with food.
     As a general rule, the aroma and taste of Cabernet Sauvignon evoke cedar 
and pine and sometimes fresh, green vegetables; Pinot Noir is often likened 
to wildflowers with an earthy overtone, and Syrah may show the pungently 
floral smell of freshly ground black pepper or pleasant tarry, smoky 
scents.
     The Rhone vineyards in France line both sides of the river's mouth, from 
Lyon southward past Avignon and Arles to the Mediterranean near 
Marseilles.
     This warm, sunny region is not well suited to the cool-weather grapes of 
Bordeaux or Burgundy, but the Syrah thrives and produces ripely fruity wines 
on its sun-baked hillsides.
     For this week's column I tried two excellent, if not well-known, Rhone 
wines from the respected house of Paul Jaboulet Aine: A 1980 Cornas ($9.39) 
and a 1984 Hermitage designated "La Chapelle" ($8.99); a 1985 Cotes du Rhone 
from Georges Duboeuf, the basic everyday Rhone wine ($4.99); and, from the 
region where the Rhone borders Provence, a 1984 Cotes du Ventoux trademarked 
"La Vieille Ferme" ($4.99).
     All were good, and all shared the ripe fruit flavors characteristic of 
the Rhone.
     The Cornas and the Hermitage already showed marked subtlety beneath the 
fruit; both will continue to improve with age, at least through their 10th 
birthday.
     The ripely refreshing Cotes du Rhone's intensely fruity flavor reminded 
me as much of a Beaujolais as a Rhone.
     The pleasantly peppery flavor of the Cotes du Ventoux would make it a 
natural with burgers or steak and, at the under-$5 price, it could be an 
excellent candidate for a "house wine" for everyday use.
 
(4 stars) Paul Jaboulet Aine Cornas, 1980. (Cor-nah.) This clear, dark 
ruby-red wine has an pleasant smell of tar and smoke and good wine grapes. 
There's an earthy sense of mushrooms and moss over tart acid in its rich, 
full-bodied flavor.
 
(4 stars) Paul Jaboulet Aine Hermitage "La Chapelle," 1984. (Air-me-tahj.) 
There's lots of grapey fruit and an odd aroma akin to frying bacon in this 
clear, dark-reddish purple wine, with a splash of grape juice and a touch of 
tannic acid in its ripe, richly fruity flavor. It's a mellower, less acidic 
wine than the Cornas, but both wines hold promise of additional complexity 
with age in the bottle.
 
(3 1/2 stars) La Vieille Ferme Cotes du Ventoux, 1984. (Coat dew Vawn-too.) 
This inky-dark, reddish-purple wine has a simple but attractive aroma of ripe 
fruit touched with black pepper, and there's ample fruit in its dry, acidic 
taste.
 
(3 stars) Georges Duboeuf Cotes du Rhone, 1985. (Coat du Roan.) This light 
cherry-red wine has a pleasant perfumed aroma and a soft, fruity taste with a 
hint of sweetness and an almost candied quality reminiscent of Kool-Aid.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Write to him with suggestions or questions in care of 
The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, or send Easymail 
to 73125,70.
