THE WINE TASTER
By Robin Garr
The Courier-Journal, March 9, 1988
     
     A lot of wine tasters who think they're serious about wine find it hard 
to get serious about the Riesling grape.
     Riesling, the primary grape of fine German wines, certainly hasn't 
developed the popularity in this country of the French Chardonnay, a term 
that's rapidly replacing the generic "chablis" as the white wine of choice 
among casual sippers.
     There are several reasons for this.
     For one thing, German wine makers haven't spent a lot of time making 
their labels accessible to American wine drinkers. Polysyllabic names and 
Teutonic-thorough wine laws almost guarantee that the German wine label will 
be a dense thicket of old-fashioned black type and confusing information -- 
even a serial number.
     For another, inexpensive German wines (such as Liebfraumilch), although 
sweet and sippable, haven't found much favor among those of us who've 
developed a taste for dry French and Italian wine or the table wines from 
California made in the dry European style.
     We're missing much if we reject Riesling, however.
     At its peak -- the lusciously sweet, hand-made Beerenausleses and 
Trockenbeerenausleses of the Rhine -- Riesling stands second to no grape.
     Those wines are too expensive for any but the most special occasions. 
Even among wines rationally priced for everyday drinking, though, I'd rate 
Riesling as good as Chardonnay ... only different.
     Where Chardonnay can be rich, full-bodied, so mouth-filling that some 
call it "buttery," Riesling tends to be light and lean. Chardonnay is usually 
very dry; Riesling's steely acidity generally is balanced with the natural 
sweetness of fresh fruit.
     The scents of both wines often evoke apples, but Chardonnay, 
particularly if aged in oak, may add lush aroma notes of tropical fruit. 
Riesling, which rarely sees oak, often includes smells as diverse as pine and 
fresh flowers.
     Things can get a bit confusing when you go shopping for Riesling, 
however.
     In the United States, the German Riesling grape and the wine it makes 
are often called "Johannisberg" Riesling (after a famous Rhine vineyard) or 
"White" Riesling. Nevertheless, it's the same grape.
     On the other hand, the widely available and inexpensive Rieslings from 
Romania and Bulgaria (and occasionally from Italy) bear the German name but 
are usually made from a different, related grape -- the Welschriesling -- 
which produces a soft, inoffensive and bland wine.
     Australians, meanwhile, often label generic white wine as "Riesling," as 
we do with "Chablis;" the Aussies call the real thing "Rhine Riesling."
     And in France, where they ought to know better, Riesling is rarely made 
into wine except in Alsace, where the people are as likely to speak German as 
French anyway.
     For this week's column I tried several Rieslings from around the 
world.
     Most held true to national stereotypes. Two German Riesling Spatleses 
from prominent vineyards showed finesse and delicacy, with a Rhine displaying 
the musky quality and a Mosel showing a floral delicacy that I associate with 
wines from those regions.
     An Alsatian Riesling resembled a Rhine, but total dryness gave it a 
steely cutting edge, making it better for drinking with something like pork 
roast or a spicy chicken dish than sipping alone.
     Two U.S. Rieslings, one from California and one from Southwestern Idaho, 
where excellent German-style wine is starting to flow from sheltered 
vineyards, were fruitier and more fragrant than the European wines. Some 
might call them simple, but they made exceptionally pleasant sipping.
 
(4 1/2 stars) Firestone Vineyard Santa Ynez Valley Johannisberg Riesling, 
1986. (Reece-ling.) This clear, bright greenish-gold wine has a delicious, 
fragrant smell that mingles spring flowers and ripe apples in a virtual 
celebration of the Riesling grape. Its crisp flavor matches slight, clean 
sweetness with a cleansing acidity as fresh as lemons. ($5.49)
 
(4 stars) Wehlener Sonnenuhr (Mosel) Riesling Spatlese Weingut St. 
Johannishof Dr. Loosen Zach. Bergweiler-Prum Erben, 1984. The aroma of this 
watery-pale, greenish-gold wine mingles a light apple-like quality with a 
hint of pine. Its delicious flavor focuses on citrus fruit, with tart lemon 
and lingering grapefruit over steely acidity and sweetness almost too slight 
to taste. ($10.49)
 
(4 stars) Ste. Chapelle Idaho Johannisberg Riesling, 1986. A clear brassy hue 
and a delicious, honeyed aroma with apples and a subtle touch of pine 
distinguish this excellent Riesling. A hint of grapefruit lies over crisp 
acidity and slight, fresh sweetness. ($5.99)
 
(3 stars) Erbacher Marcobrunn (Rheingau) Riesling Spatlese Verwaltung der 
Staatsweinguter, 1985. A perceptible musky scent like rripe canteloupe over 
apples and pine marks this bright, brass-colored wine as a Rhine. Its crisply 
acidic, mouth-filling flavor is as fresh as ripe grapes, only faintly sweet, 
with melony hints of canteloupe and honeydew in the aftertaste. ($12.79)
 
(3 stars) Trimbach Riesling (Alsace), 1985. This clear, greenish wine offers 
a characteristic Riesling scent: apples with overtones of musky melon. Its 
dry, light flavor balances fresh fruit and tart acidity in a fully dry, 
flavorful wine typical of Alsace. ($7.35)
 
     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal's Food section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 
or send EasyMail to 73125,70.
