THE WINE TASTER
BY Robin Garr
The Courier-Journal, June 14, 1989
     A rose by any other name may smell as sweet, but Fume Blanc is still 
Sauvignon Blanc, no matter what the label says.

     We have California wine pioneer Robert Mondavi to thank -- or perhaps 
to blame -- for this particularly confusing piece of wine lore.

     More than 20 years ago, back when the rest of the nation was first 
starting to take real notice of California wine, Mondavi coined "Fume Blanc" 
as a synonym for Sauvignon Blanc, a wine named for the French grape from 
which it was made.

     Early California Sauvignon Blancs were typically sweet and simple, and 
they didn't sell particularly well.

     Mondavi's version was dry, akin to white wine made from Sauvignon Blanc 
in the Loire region of France, where the grape is called "Blanc Fume."

     He latched on to the name (which means "white smoke," from an elusive 
smoky nuance that some tasters sometimes find in the wine); turned it 
backward and sold a lot of wine.

     Mondavi's coinage was a success by marketing standards, but it has left 
a legacy of confusion.

     Unlike in France, where most fine wine is named for its place of origin 
(and where good Sauvignon Blancs are made in Sancerre and Pouilly-Fume in the 
Loire and Graves and other regions in Bordeaux), most good California wines 
are identified by the name of the grape.

     Sauvignon Blanc, however, is labeled indiscriminately, according to the 
whim of each winemaker or marketing expert; and there's no consistent rule to 
help the consumer determine whether one maker's Fume Blanc is drier, sweeter, 
lighter-bodied or more or less alcoholic than another maker's Sauvignon 
Blanc.

     To make matters even more confusing, some excellent California white 
wines made from French-style blends of Sauvignon Blanc and Semillon grapes 
are now being sold as "Chevriot" or "Chevrignon," based on still another old 
French wine name.

     It's enough to make the wary consumer say, "Oh, heck, let's just get 
some Chardonnay."

     But that would be a mistake, for Sauvignon Blanc makes a wine that can 
be just as good as Chardonnay -- but different -- and that's well worth 
getting to know.

     Sauvignon Blanc may be fully dry or slightly sweet. It often has a 
pleasant scent reminiscent of damp grass or a fresh-cut hayfield; it 
sometimes adds a distinct aroma of grapefruit, and some bottlings, like many 
Chardonnays, are aged in oak, adding the spicy and vanilla flavors that come 
from wood aging.

     The flavor of the wine consistently shows abundant fruit, and it is 
almost always crisply, even tartly acidic, a quality that makes it a 
particularly good companion with seafood and fish.

     Furthermore, while demand for popular Chardonnay has inflated the price 
of most of the first-rate labels well into double digits, plenty of super 
Sauvignon Blancs remain available in the $5 to $10 range.

     Here are my notes on nine good ones I've tasted lately:


(5 stars) Matanzas Creek Sonoma County Sauvignon Blanc, 1987. 
(So-veen-yawn Blawnc.) This superb, greenish-gold wine is 
possibly the best Sauvignon Blanc I have ever tasted. It's expensive for the 
variety -- but worth it. It breathes the delicious scent of fresh grass or 
new-mown hay with buttery overtones; a pleasant grassy quality and subtle 
notes of smoke and oak play around its crisp, intensely fruity flavor, and 
clean, fresh fruit remains in the lingering aftertaste. ($13.49)


(4 stars) Callaway Temecula Sauvignon Blanc, 1987. This 
clear, pale brass-color wine adds an intriguing touch of mint to its 
grass-and-green-olive aroma. The olivelike quality comes through intensely in 
its lasting flavor, and slight sweetness is well balanced by crisp acidity. 
($7.75)

(4 stars) Konocti Lake County Fume Blanc, 1987. (Foo-may) 
The aroma of this clear, brass-colored wine mingles grass and grapefruit, and 
there's a tangy taste of fresh grapefruit in its fresh, tart flavor. This one 
would go particularly well with lobster. ($6.19)


(4 stars) Murphy-Goode Alexander Valley Fume Blanc, 1987. 
The characteristic grassy scent of Sauvignon Blanc adds earthy notes and a 
pleasant hint of peaches in this clear, bright greenish-gold wine. Its flavor 
offers ample fruit beneath a lean, acidic flavor that's made to go with fish. 
($6.99)


(4 stars) Preston Vineyards Dry Creek Valley Sauvignon Blanc, 
1987. This is a pale, greenish-gold wine with an unusual but appealing 
scent that's surprisingly reminiscent of buttered popcorn. The woody taste of 
oak is noticeable in its crisp flavor, but the wood is balanced with good, 
fresh fruit. It's a bit idiosyncratic for Sauvignon Blanc but would be a good 
table wine with chicken or fish. ($9.15)


(3 1/2 stars) Callaway Temecula Fume Blanc, 1986. This clear, 
pale-gold wine boasts an appetizing grassy smell with floral overtones, and 
there's abundant fruit in its lean, tartly acidic flavor. ($7.75)?


(3 1/2 stars) Vichon Napa Valley "Chevrignon," 1985. 
(Shev-reen-yawn.) This clear, bright greenish-gold wine offers a pleasant 
aroma of grass and green olives. Its ripe, fruity flavor is backed by crisp 
acidity, and its rich texture almost seems unctuous. ($8.95)


(3 1/2 stars) De Loach Vineyards Russian River Valley Sonoma 
County Sauvignon Blanc, 1988. Juicy grapefruit dominates the aroma of 
this clear, pale straw-colored wine, and its exceptionally refreshing flavor 
backs abundant fruit with adequate acidity. It's softer and less tart than 
many Sauvignon Blancs, making it a good white wine for summer sipping; it 
would go particularly well with shellfish. ($8.29)


(3 stars) Preston Vineyards Cuvee de Fume Dry Creek Valley Dry 
Sauvignon Blanc, 1988. This clear, pale-gold wine has a pleasant grassy 
scent and a simple but appealing flavor with plentiful fruit backed by crisp 
acidity. ($7.50)

     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647, 

or leave a message for 73125,70.
