THE WINE TASTER
By Robin Garr
The Courier-Journal, Jan. 25, 1989

     In a family fight reminiscent of Kentucky's battling Binghams, the 
wine-making Sebastianis of Sonoma County, Calif., self-destructed in public 
about three years ago.

     Sam J. Sebastiani, the colorful, cowboy-boot-wearing wine maker, had 
taken the reins of the nation's second-largest winery (after Gallo) after his 
father, August Sebastiani, died in 1980.

     Sam got a lot of attention in his efforts to upgrade the image of the 
winery, which had been known primarily as a source of sound, everyday table 
wine.

     He produced a broad range of wines, ranging from a sturdy, 
Italian-style Barbera to "Eye of the Swan," one of the first pale-pink wines 
made from red grapes, later known as "blush" wines. (It used to be one of the 
best, but recent vintages have moved toward the bland and sweet, I'm sorry to 
have to report.)

     He drew critical acclaim for his Eagle Vineyard Cabernet Sauvignon, a 
stylish red wine in the $20-a-bottle category that Sebastiani had never 
explored.

     At the other end of the spectrum, he bolstered the firm's market 
position with the popular, inexpensive "August Sebastiani country wines" that 
entered the market just as "varietal" wines (named after the grape of origin) 
were becoming trendy.

     He seemed to be riding high in 1986 -- until his mother, his sister 
and his brother Don (who previously had been better known as a California 
state legislator) decided that Sam wasn't taking the family firm in the 
direction they wanted to go.

     As quick as they could call a board meeting and vote, Sam was out and 
Don was in.

     Fans of their good wines didn't know quite what to expect, but 
fortunately -- in an ending perhaps happier for consumers than that of the 
Binghams, who merged two good newpapers into one and sold it to a corporate 
chain -- all the Sebastianis are still making good wine.

     Don, Mom and Sis continued making a broad range of Sonoma table wines, 
and recently have added a pricey line -- the "Sebastiani Estates" group 
-- of top-quality Chardonnays and Cabernet Sauvignons from individual named 
vineyards.

     Sam and his wife, Vicki, established a new winery, from which they've 
recently released a limited selection of excellent wines priced in the 
mid-range.

     In a curious fallout from the family fight, both wineries have 
de-emphasized the Sebastiani name, at least in the higher-price brackets.

     The vineyard names (Niles, Cherryblock and others) dominate the labels 
of Don's Sebastiani Estates wines, which carry the family name only in small 
print.

     Sam initially released his wines with the "Sam J. Sebastiani" label, 
only to discover that consumers, expecting the family's inexpensive table 
wines, declined to pay his $10-range prices for them. Now he calls his wines 
"Viansa," short for "Vicki and Sam."

     Both wineries have claimed their share of awards, and I've found their 
wines consistently good in recent tastings. The Viansa Chardonnay is one of 
the best Chardonnays I've tried recently, particularly in the $10 price 
range; and the lower-priced Sebastiani wines in general uphold the family's 
long-time reputation for decent quality and exceptional value.

     The Sebastiani Estates wines are a tougher call. They're obviously 
aimed at an upscale market, and they're priced to match. They are quality 
wines, but they're by no means bargains in a highly competitive market.

     Also take warning that the Sebastiani Estates Cabernets (Cherryblock and 
Bell Ranch) and the Viansa Cabernet are wines intended for long cellaring, 
not current drinking. They are laden with the astringent tannic acid that 
eventually will mellow into the subtle delicacy of bottle age but makes the 
wine less than pleasant in youth.

     Here are my tasting notes:


(4 1/2 stars) Viansa Sonoma/Napa County Chardonnay, 1986. 
(Shar-doe-nay.) This clear, bright greenish-gold wine's excellent aroma 
mingles ripe apples with subtle vanilla scents of oak. Its rich, full-bodied 
flavor resonates with fresh fruit and crisp acidity, with clean, lemony acid 
in the lingering aftertaste. ($9.99)



(4 stars) Sebastiani Sonoma County Zinfandel, 1985. This 
clear, dark ruby-red wine has a delicious scent of cherries and blackberries 
and an immensely fruity flavor, potent and mouth-filling; there's nothing 
subtle about this wine, but it's a winner of an old-fashioned Zinfandel, and 
the discount price makes it a best buy. ($3.99)



(4 stars) Viansa Napa County (58%)-Sonoma County (42%) 
Cabernet Sauvignon, 1984. (Cab-air-nay So-veen-yawn.) This clear, 
dark-garnet wine adds tasty hints of cherries to a cedary Cabernet scent, but 
it's "closed in," the mark of a wine that needs much aging. The flavor, too, 
is austere, with astringent tannic acid overshadowing loads of fresh fruit. 
There's great potential here over the next five years, but it would be a 
waste to drink it now. ($9.99)



(4 stars) Bell Ranch (Sebastiani Estates) Sonoma Valley 
Cabernet Sauvignon, 1985. This brilliant, inky-dark garnet-colored wine 
is another cellar keeper that's not ready to drink. A touch of caramel 
mingles with light cedar and tobacco leaves in its aroma, and tooth-staining 
tannin, which will mellow with three to five years in the bottle, currently 
dominates the ripe fruit and lemony acid in its flavor.



(4 stars) Niles (Sebastiani Estates) Sonoma Valley Chardonnay, 
1986. This clear, light brass-colored wine's apple-pie aroma mingles ripe 
apples and a touch of vanilla from oak aging. Its flavor offers crisp 
acidity, light fruit and noticeable oak. The wine shows potential, for all 
the parts are there, but it seems to need a year's cellaring for them to fall 
into place. ($14.49)


(3 1/2 stars) Sebastiani Sonoma Valley Barbera, 1981. (Bar-bear-ah.) This 
clear, dark ruby-red wine (made by Sam Sebastiani before the family fight) 
shows an orange glint. Its aroma mingles tarry and leathery overtones of 
bottle age with pleasant fruit, and its simple, mouth-filling flavor offers 
ripe, almost prune-like fruit and tart, lemony acidity. It's a classic old- 
fashioned Italian-American wine from California. ($6.99)


(3 1/2 stars) Cherryblock (Sebastiani Estates) Sonoma Valley 
Cabernet Sauvignon, 1985. This clear, very dark garnet-colored wine has a 
slight but appealing aroma of pine and subtle oak, with overtones of tobacco 
leaves and wild cherries. Heavy tannin almost overwhelms crisp Cabernet fruit 
in another wine meant for the cellar but not suited for current drinking.



(2 1/2 stars) Sebastiani Sonoma County Cabernet Sauvignon, 1985. 
Musty, damp-cellar scents reminiscent of used oak barrels are a flaw in what 
would otherwise be a decent "spaghetti-style" red wine. ($7.39)


     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 
582-4647, or leave a message for 73125,70.
