THE WINE TASTER
By Robin Garr
The Courier-Journal, Aug. 30, 1987
 
     What's the difference between Sonoma County and Napa County?
     It would take a bolder wine taster than I to profess an ability to 
distinguish between the products of these adjacent California wine regions by 
sight, smell and taste. The wines, like the counties themselves, share far 
more similarities than differences.
     These vineyard-covered counties sit side-by-side, separated by a range 
of low, brown mountains, not far north of San Francisco. Both enjoy almost 
ideal climate and soils for vine growing.
     Both regions are steeped in wine lore and rich in wine history. 
California's modern wine industry started in Sonoma County when Hungarian 
Count Agoston Haraszthy opened the original Buena Vista winery in Sonoma 
around the time of the Civil War.
     Napa has a few more wineries today, with perhaps 120 to Sonoma's 100 or 
so; Sonoma may have an edge in vineyard acreage, but it's close; both 
counties had about 30,000 acres in 1985.
     Napa may enjoy a bit more prestige, but Sonoma's wine makers are working 
hard to catch up.
     If I had to come up with a stereotype -- remembering that all 
stereotypes, including this one, are often false -- I'd call Sonoma's wines 
"generous," a wine-critic's term for a ripe, fruity and full-flavored 
beverage, compared with a refined but relatively austere quality in Napa's 
trademark wines.
     One of the most interesting developments in Sonoma is the way its 
wineries have taken the lead in having small vine-growing regions -- 
"viticultural areas" -- legally defined under a recent federal law that 
resembles the traditional French practice.
     Much of Sonoma's winegrowing map is now subdivided into 10 smaller 
regions, each purportedly growing grapes and producing wines of distinct 
character. Roughly from warmer north to cooler south, they are: Alexander 
Valley, Dry Creek Valley, Northern Sonoma, Knights Valley, Chalk Hill, 
Russian River Valley, Green Valley, Sonoma Valley, Sonoma Mountain and 
Carneros-Sonoma.
     (More information is available in two free brochures produced by the 
Sonoma County Grape Growers Association. For copies of "Sonoma County's 
Viticultural Heritage" and "Which Fish? What Wine!" send a stamped, 
self-addressed business-size envelope to SCGGA, 850 Second St., Suite B, 
Santa Rosa, Calif. 95404.)
     For this week's column, I tried three excellent, moderately priced wines 
from two of  Sonoma's top viticultural areas.
     Most intriguing was a 1979 Russian River Valley Zinfandel ($9.19) from 
the Old Vines River West Vineyard of Sonoma Vineyards (now known as Rodney 
Strong vineyards, after its Broadway choreographer and dancer-turned-wine 
maker). This limited-production wine is made from a patch of scrawny, almost 
worn-out Zinfandel vines at least 60 years old, according to the wine maker. 
Ancient vines produce relatively few grapes, but the wine they make is 
intensely flavored and excellent.
     A 1985 Clos du Bois "barrel fermented" Alexander Valley Sauvignon Blanc 
($7.99) was an exceptionally refreshing, deliciously fruity white table wine, 
with a rounded, almost pear-like nuance added by 10 percent Semillon grapes 
in the blend.
     Equally good but perhaps less immediately approachable was a 1983 De 
Loach Vineyards Russian River Valley Pinot Noir ($8.99). This was a 
full-flavored, robust red wine with attractive nuances that developed with 
breathing in the glass.
 
(4 1/2 stars) Sonoma Vineyards (Rodney Strong) Russian River Valley Old Vines 
River West Vineyard Zinfandel, 1979. This deep, ruby-red wine shows a glint 
of orange in the glass. Its heady aroma breathes ripe, prunelike fruit with 
complex overtones of blackberries and fresh mint. Its lusty, mouth-filling 
flavor is powerful (at 14.5 percent alcohol), rich and laden with ripe fruit 
with delicate nuances of wood and old leather.
 
(4 stars) Clos du Bois "barrel fermented" Alexander Valley Sauvignon Blanc, 
1985. (So-veen-yawn Blawnc.) This exceptionally sippable white wine is a 
transparent bright-gold in color with a delicious aroma of wine grapes with 
hints of oak and the characteristic grassy scent of Sauvignon Blanc. Its dry, 
refreshing flavor is full of fruit, with a steely edge of acidity that makes 
it a natural companion with chicken or fish.
 
(4 stars) De Loach Vineyards Russian River Valley Pinot Noir, 1983. (Pee-no 
Nwahr.) This inky, dark-purple wine has a perfumed, floral quality, almost 
like gardenias, with a spicy overtone and hints of the black cherries typical 
of good California Pinot Noir. Its full, rich flavor is dry and crisply 
acidic, with loads of fruit, an astringent edge of tannin and a sense of heat 
from its higher-than-normal (13.4 percent) alcohol content.
 
     Courier-Journal Wine and Food Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call him at (502) 
582-4647, or send EasyMail to 73125,70.
