THE WINE TASTER

By Robin Garr

The Courier-Journal, April 19, 1989

     Blue skies, green buds, balmy breezes and sunshine ... is it any 
surprise that spring is my favorite season?

     Every year about this time, my wine-tasting fancy happily turns to the 
light, fresh and even slightly sweet wines that seem designed for careless 
quaffing on bright, breezy days when buds and blossoms are fairly bursting 
into life.

     Whether you're rushing the season with an April picnic or staying 
safely indoors for a sunny Sunday buffet, some wines seem particularly made 
for spring.

     While my admiration for ageworthy Cabernet Sauvignons, lusty Rhone-type 
red wines and hefty, oak-aged Chardonnays seldom falters, these hearty 
beverages seem just a bit out of step with the season.

     So here's my advice for spring-time sipping: Look for a wine that's 
light, full of fresh fruit and perhaps even touched with just a kiss of 
sweetness.

     A word of caution here: Some inexpensive wines are sugary sweet, a 
characteristic that's rarely refreshing.

     To pass my test, slight sweetness in wine must be matched with the 
gentle bite of crisp fruit acid to make a beverage with the natural sweetness 
of fruit, not the cloying, sugary taste of candy.

     Raise your sights above mere white Zinfandel (although there is some 
good wine among all the poorer stuff) and you'll find springtime delights 
among Rieslings, Gewurztraminers, Chenin Blancs and Muscats from 
California.

     For similar treats among moderately priced imports, look for light, 
flowery German white Rieslings from the Rhine or Mosel or French Vouvrays of 
recent vintages.

     Fruity, refreshing reds, such as the quality labels of 
Beaujolais-Villages and lighter styles of Cotes-du-Rhone or California red 
Zinfandels, such as those from Louis Martini, can even be served chilled on a 
picnic, and no one will scold you for serving red wine cold.

     For a change of pace, try some of the California pink wines made from 
grapes other than Zinfandel, such as the excellent, nearly dry Sterling 
Cabernet rated in the tasting notes below.

     Finally, the bubbly festivity of sparkling wine is as well suited to 
springtime as New Year's Eve. Pop a cork at a picnic or convert the bubbly 
into an easy sparkling-wine punch by mixing it with fruit juice for a brunch 
or buffet.

     I wouldn't waste an expensive bubbly such as the delightful Philipponat 
Brut Rose by diluting it with juice, but punches make an enticing variation 
with moderately priced Spanish sparklers such as Freixenet, Paul Cheneau and 
Codorniu.

     Two favorite punches are mimosas (sparkling wine and orange juice) and 
Bellinis (bubbly and peach nectar or fresh peach juice).

     Proportions aren't critical: Half-and-half gives a light drink with the 
flavor focused on fruit, while a three-to-one wine-to-juice mix leaves the 
character of the sparkling wine showing through. Don't stir too much or 
you'll eliminate the fizz.

     As an experiment, I tried fashioning a couple of oddball punches, but 
take it from me: Carrot juice doesn't make the grade in a sparkling-wine 
punch, and, drawing the line somewhere, I declined to try it with sauerkraut 
juice. A "cranapple" juice punch was forgettable, but I don't like that juice 
much without the wine.

     Apricot nectar, on the other hand, made a stylish variation on the 
Bellini. Call it a "Donizetti" in honor of the Italian operatic composer who 
was Bellini's contemporary, and give it a try.



(4 1/2 stars) Fetzer California Gewurztraminer, 1987. 
(Ge-vertz-tram-mee-ner.) This pale, greenish-gold wine shows a faint rosy 
color in the glass. Its appetizing aroma mingles honeysuckle and Chinese 
lichees, and its tasty flavor is filled with lush fruit and enough crisp acid 
to balance its light, fresh sweetness. An elusive hint of peach nectar 
lingers in the aftertaste of this delightful wine. ($5.49)



(4 1/2 stars) Philipponnat Royale Reserve Brut Rose Champagne, non-vintage. 
This pretty, pale-salmon wine pours a creamy "head" that soon settles down to 
a stream of lasting bubbles. Its aroma mingles a pleasant scent of 
strawberries with a yeasty smell of baking bread, and the prickly foam of 
sparkling wine gives way to a clean, crisp taste of fresh fruit. ($33.49)



(4 stars) Preston Dry Creek Valley Sonoma County Muscat Canelli, 1986. This 
pale, straw-colored wine has a rich, heady scent of grapefruit and peach 
nectar, and citric grapefruit dominates a crisp, refreshing flavor, with 
fresh sweetness well balanced by steely acidity and a slight, attractive 
lingering bitterness. I slightly prefer this bottling over the slightly drier 
and less aromatic 1987, which is now coming into the market. ($8.99)


(4 stars) Parducci Mendocino County Chenin Blanc, 1987. This clear, very 
pale wine has a delicious scent of grapefruit and canteloupe, and a crisp, 
clean citric flavor backed by slight, fresh sweetness, with fresh grapefruit 
lingering in the aftertaste. ($5.99)


(4 stars) Fetzer California Johannisberg Riesling, 1988. (Reece-ling.) Tiny 
bubbles line the glass when this clear, pale greenish-gold wine is poured. 
Its appetizing scent includes lemon, vanilla and ripe apples, and its simple, 
refreshing flavor mingles crisp acidity with the gentle fruit sweetness of 
apples and pears. ($5.49)



(4 stars) Sterling Vineyards Napa Valley Cabernet-Blanc, 1988. You'll seldom 
find a "blush" wine more stylish than this clear, pale-pink wine. 
Strawberries and an elusive touch of mint mingle in its aroma, and crisp 
acidity adds character to a fresh-fruit flavor that's barely perceptible as 
sweet. ($6.49)



(3 1/2 stars) Chappellet Napa Valley Dry Chenin Blanc, 1985. 
The aroma of this clear, bright-gold wine offers appetizing 
mixed-fruit scents of apples and pears that persist in its fresh, 
mouth-filling flavor. The pear-like quality and toasty oak linger in a rich, 
lasting aftertaste. ($6.79)


(3 1/2 stars) Callaway Temecula (Calif.) "Morning Harvest" Dry Chenin Blanc, 
1987. This clear, pale straw-colored wine offers an appetizing, musky-fruit 
aroma and a soft, slightly sweet fruit flavor backed with properly crisp 
acidity and a faint, pleasing bitter quality in the aftertaste. ($6.49)


(3 stars) Philipponnat Royale Reserve Brut Champagne, n.v. Ample bubbles 
stream in this clear, pale straw-colored wine. Its aroma offers good, simple 
apples and yeast. Tart acidity dominates a fresh-fruit flavor that seems 
almost sour when it's sipped as an aperitif but comes into balance in a 
mimosa or Bellini. ($26.69)



(3 stars) Simi Mendocino County Chenin Blanc, 1987. This pale, straw-colored 
wine has a fresh aroma of apples and vanilla reminiscent of a good 
Chardonnay. A hint of honeydew melon and lemon appear in its crisp, almost 
dry flavor, and a suggestion of mint lingers. ($7.99)



(2 1/2 stars) Sichel "Novum" Dry German Table Wine, 1987. This clear, pale 
greenish-gold wine, a commercial effort to simplify the complicated German 
wine label, has a light, musky melon aroma that's reminiscent of Riesling 
(but in fact is probably a less costly grape such as Sylvaner or 
Muller-Thurgau). Its uncomplicated flavor is faintly musty and nearly dry, 
with a pleasant bitterness in the aftertaste. ($6.99)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

