THE WINE TASTER

By Robin Garr

The Courier-Journal, Jan. 24, 1990

     The names of most German wines are long and hard to pronounce, and the 
labels tend to be impenetrable thickets of old-fashioned black Germanic 
type.

     And, in an age when American wine tasters like to think that they 
prefer wines dry, German wine has a reputation for being sweet and hard to 
match with food.

     For all these reasons, German wine sales in the United States have 
plummeted during the past decade, in inverse proportion to the rising 
interest in such purportedly dry table wines as white Zinfandel and 
Chardonnay.

     What's more, wine-conscious travelers return from Europe singing the 
praises of the little German wines they sipped in villages along the Rhine 
and moaning that the product they buy in this country doesn't taste the 
same.

     Some of that last may be influenced by the romance of travel, but it's 
a fact: Many of the German wines sold in this country -- particularly most 
of the inexpensive types such as Liebfraumilch and Moselblumchen -- are 
simple, sweet and inoffensive at best.

     Tasters who have enjoyed first-rate German wines, however, know that 
there's as much difference between the best of the breed and the everyday 
variety as there is between Wagner's opera "Parsifal" and "Blue Danube 
Waltz."

     (This comparison may be particularly apt, because the "Blue Danube" 
isn't bad music, and Liebfraumilch isn't bad wine. They're both light, fun 
and almost effervescent. But they're not great.)

     Now, however, there's good news: A few Wagnerian-quality German wines 
-- the products imported by Terry Theise, a principal of Baltimore-based 
DOPS Inc. -- are starting to turn up in Kentucky. The supply, for now, 
resembles only a solo or at best a duet, but there's hope that it may 
eventually swell into a chorus.

     (DOPS wines are distributed nationwide but may be hard to find. For 
information on a distributor in your area, call the firm, [301] 792-9190 or 
[301] 490-9190.)

     These distinguished wines exemplify some of the most incomprehensible 
elements of the German wine label, frankly. The products of little-known 
vineyards, their multisyllabic titles are displayed in a graphic style that's 
closer to the 19th century than the 21st.

     Here's a way to make things simple: Look for Theise's name on the 
label, and you can hardly miss.

     Like his competitor, Kermit Lynch, a California perfectionist who 
tastes every French and Italian wine he imports and accepts only those that 
meet his exacting standards, Theise scouts out the most obscure German 
vineyards, looking for those that produce wine in the classic style.

     "There's no alternative to tasting wine, meeting the people who make 
the wine, seeing the place where the grapes grow, keeping your ear to the 
ground and trying to figure out how it all adds up," Theise wrote in his 
quirky, often funny typewritten catalog.

     "These are my principles: I'll never sell you a wine I haven't tasted 
or a wine I wouldn't buy myself."

     At this point, just two Kentucky retailers -- men who advocate 
similar principles in their own trade -- carry Theise's imports: Gary 
Dornberg, of The Wine Shop, 11616 Shelbyville Road, ([502] 244-9797); and 
Gordy Hue, of Cork'n Bottle, 501 Crescent Ave., Covington, ([606] 
261-8333).

     They say they are excited about Theise's selections, and so am I.

     "He looks for a certain style of wine -- a clean, austere, high-acid 
style that is very pure in its characteristics," said Hue. "It's the real 
stuff."



(5 stars) Alfred Merkelbach Urziger Wurzgarten Mosel Riesling Auslese, 1988. 
(Ows-lay-zuh.) This clear, pale-gold wine offers up a wonderful aroma of lush 
wine grapes, grapefruit and even a surprising hint of strawberry. There's 
crisp, juicy fruit in its lingering flavor, with light sweetness well 
balanced by crisp acidity. ($11.99)



(4 1/2 stars) J.u.H.A. Strub Neirsteiner Orbel Rheinhessen Riesling 
Kabinett, 1988. (Kab-ee-net.) Wildflowers and a clean smell that's oddly 
reminiscent of limestone enhance the delightful aroma of this clear, 
pale-gold wine. Lean acidity cloaks fresh, grapey sweetness in a vibrant, 
mouth-filling flavor that seems to linger for minutes. ($6.99)



(4 stars) Herbert Messmer Burrweiler Schawer Rheinpfalz Riesling Spatlese, 
1988. (Shpayt-lay-zuh.) This clear, light-straw colored wine offers a good 
scent of apples with pleasantly musky overtones, and fresh acidity forms a 
steely frame for the lingering sweetness of fruit. ($8.99)



(3 1/2 stars) Benedict Loosen-Erben Urziger Wurzgarten Mosel Riesling 
Spatlese, 1985. A musty, almost moldy earthiness is an idiosyncracy in this 
light brass-colored wine. Its luscious flavor is bursting with fresh fruit, 
but its musky, organic overtones require the same kind of acquired taste 
that's necessary for the enjoyment of wild mushrooms or ripe cheese -- 
which, by the way, might make an intriguing accompaniment for this unusual 
wine. ($14.99)



     "The Wine Taster" appears every other Wednesday in The Courier-Journal 
Food Section. Wine and Food Critic Robin Garr rates table wines available in 
the Louisville area, using a one- to five-star scale determined by quality 
and value. Send suggestions or questions in care of The Courier-Journal, 525 
W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, or leave a message 
for 76702,764.

