THE WINE TASTER
By Robin Garr
The Courier-Journal, Sept. 21, 1988
     If Mary Poppins had been a wine taster, she might have sung, "A little 
bit of sugar makes the Chardonnay go down."
     A little bit of sugar also makes for more than a little controversy in 
the wine business these days.
     There's more than a little sugar concealed in some of the most 
successful California Chardonnays, some say; and some makers -- including 
outspoken Cecil De Loach, who visited Louisville recently -- make no bones 
about it.
     When nature turns grape juice into wine, the process converts fruit 
sugar into alcohol, ideally stopping only when all the sugar is consumed by 
all the yeast, leaving a pure, bone-dry beverage.
     In the past few years, however, some top-selling California wine makers 
have come under criticism for offering wines in which a small amount of 
natural sugar remains.
     These are not sweet wines; the amount of sugar is typically less than 
one-half of 1 percent, less than most people can immediately recognize as 
sweet. (This has led some critics to coin the term "threshold" Chardonnays 
for the style, because the sugar is at or near the threshold of 
perception.)
     If you can't taste it, what's the difference?
     Supporters -- including, emphatically, De Loach -- say the faint 
sweetness "rounds out" the wine, taming the sharpness of acidity and making 
the wine more immediately approachable.
     It's an argument that seems borne out in the marketplace: De Loach and 
Kendall-Jackson, another often-challenged "offender," sell lots of wine and 
win lots of prizes in competitions judged by serious wine critics.
     DeLoach, feigning spluttering incomprehension, said he can't understand 
why anyone would criticize such a wine.
     "Do they really want us to make wine that tastes bad?" he said, 
chuckling.
     Opponents, however, argue that sugar is a poor substitute for careful 
wine making, and they fret that slightly sweet wine won't age well (an 
assertion that De Loach disputes, while also noting that 99 percent of 
Chardonnay sold is consumed immediately, anyway).
     Perhaps most important, critics say the issue isn't the sugar but the 
propriety of marketing slightly sweet wine as dry, and of matching such wine 
-- which is admittedly easy on the palate -- against fully dry wines in 
competition.
     Organizers of the Orange County Fair wine judging, one of California's 
most influential, are talking seriously about requiring that "threshold" 
Chardonnays be entered in a separate category, neither dry nor sweet.
     To draw my own conclusions, I tried a half-dozen recently bottled 
California Chardonnays, including several alleged threshold Chardonnays.
     I checked each for sugar content, using an old home-wine maker's trick: 
Glucose test strips, designed for diabetics to check the sugar content in 
their urine, also provide a rough-and-ready guide to the fructose (fruit 
sugar) in wine.
     To my surprise, all six wines -- including a couple that I had expected 
to be bone-dry -- showed some sugar content, and the much-abused De Loach 
was not particularly high in sugar.
     Kendall-Jackson 1987 Chardonnay tested sweetest and may have crossed 
the threshold, actually tasting faintly sweet. Edna Valley 1986 Chardonnay, 
surprisingly, was second in sugar content, although this heavily oaky wine 
did not taste sweet. De Loach, Fetzer Sundial and Sonoma Vendange 1987 
Chardonnays ranked closely in sugar content.
     Beringer 1986 Chardonnay barely colored the test tape, indicating near 
dryness, but -- underscoring the subtlety of wine-tasting -- the wine tasted 
sweeter than most. Intense fruit and overtones of new oak barrels created a 
sweetish impression without sugar.
     I couldn't find a clear connection between sugar content and quality, 
but my "blind" tasting suggested some correlation (alas) between expense and 
quality; the higher-priced Chardonnays -- particularly the excellent Edna 
Valley -- outclassed a couple of bargain labels.
 
(4 stars) Edna Valley Chardonnay, 1986. (Shar-doe-nay.) This 
clear, bright-gold wine offers loads of oaky vanilla scents over a lush aroma 
of tropical fruit. Its rich, mouth-filling flavor offers balanced oak and 
fresh wine grapes with a crisply acidic backbone; the tropical-fruit flavor 
lingers in a wine that gains complexity with airing. ($12.99)
 
(3 1/2 stars) Beringer Napa Valley Chardonnay, 1986. This clear, bright 
brass-colored wine's perfumed aroma evokes fresh flowers. Its ripe, full 
flavor focuses on lush fruit with a clear but not dominant edge of oak. A 
well-rounded wine, it's so full of fruit that it communicates a sense of 
fresh sweetness without sugar. ($9.49)
 
(3 1/2 stars) Beringer Napa Valley Chardonnay, 1986. This clear, bright 
brass-colored wine's perfumed aroma evokes fresh flowers. Its ripe, full 
flavor focuses on lush fruit with a clear but not dominant edge of oak. It's 
a well-rounded wine, but the Chardonnay character seems muted. ($9.49)
 
(3 1/2 stars) De Loach Vineyards Sonoma County Russian River Valley 
Chardonnay, 1987. This clear, greenish-gold wine offers a textbook example of 
the pleasant, apple-like scent of Chardonnay. Its smooth, crisp flavor 
mingles good, ripe fruit with delicate oak in balance. ($12.29)
 
(3 stars) Kendall-Jackson California Chardonnay, 1987. An oddly musky scent 
dominates this clear, pale greenish-gold wine. Sharp acid all but covers 
faint sweetness in its mouth-filling taste, and a musky quality lingers. 
($9.99)
 
(2 1/2 stars) Fetzer Sundial Chardonnay, 1987. This clear, bright 
greenish-gold wine has a pleasant, apple-like scent and a crisp, full flavor, 
full of simple fruit and sharp acidity with faintly perceptible sweetness. An 
odd "canned" quality detracts but is not a fatal flaw. ($5.99)
 
(2 stars) Sonoma Vendange Central Coast Chardonnay, 1987. This clear, 
greenish-gold wine, a product of the Sebastiani firm, offers only a slight 
apple-like scent, and tart acidity dominates the fruit in a disappointingly 
watery flavor. ($4.99)
 
     Courier-Journal Wine and Food Critic Robin Garr's column, "The Wine 
Taster," appears every other Wednesday in the newspaper's Food Section. Garr 
rates table wines available in the Louisville area, using a one- to five-star 
scale determined by quality and value. Send suggestions or questions in care 
of The Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 
582-4647, or post a message for 73125,70.
