THE WINE TASTER

By Robin Garr

The Courier-Journal, Feb. 8, 1989



     How much must you pay for a really good bottle of wine?

     This may sound like a simple question, but it's an increasingly 
important one in today's wine-thirsty market, when the shelves of even some 
smaller retailers sway under the weight of hundreds of bottles from 
California, France and maybe even Ruritania.

     A well-equipped store is likely to have more than 100 Chardonnays and a 
similar number of Cabernet Sauvignons that may range anywhere from $3.99 to 
$49.99 or more, and that's not even counting the red Bordeaux and white 
Burgundies that don't mention the name of the grape on the label.

     There's some relationship between price and value. You can usually 
count on an expensive wine being good, if you can afford it; but the bargain 
counter is usually more of a crapshoot.

     You can't always assume that more expensive means better, however, and 
thank goodness for that. If we had to pay big money to drink good wine, most 
of us would go thirsty.

     If you're looking for an affordable bottle of wine that's good enough 
to accompany a special dinner, but you're not ready to risk a double-digit 
loss, let me suggest prospecting in the $7-to-$10 range.

     You'll miss some bargains, but you'll rise above most of the 
mass-produced, tank-car wines that make pleasant everyday quaffing but don't 
measure up for that special occasion.

     You're also cutting yourself off from some fine, limited-production 
specialties and aged wines in the pricey category, but as you approach the 
$10 level you're increasing the odds in favor of an exceptional wine.

     For this week's column, I've assembled a vinous bouquet of nine 
particularly good wines in the under-$10 neighborhood.

     They're made from a broad variety of grapes, and they're mostly 
California (with one French ringer); but they all have in common the 
character that makes a wine stand out: Pronounced, yet well-balanced, 
wine-grape flavors with the added interest of subtle taste and aroma 
overtones that distinguish fine wines from the simple, everyday variety.



                                   *



     Remember End-o-Bin Wine Shop, the funny little storefront subtitled 
"Scratch and Dent Spirits" at 1200 Bardstown Road in Louisville, where 
they opened only on Saturday afternoons and sold only close-out and 
bargain-basement wines?

     I'm happy to report that shop owner Tom Clemons' innovative idea was 
such a success that it has spawned a second store.

     End-o-Bin East, operated by former wine-and-liquor wholesaler Gary 
Doernberg, opened the week before last at 11616 Shelbyville Road in 
suburban Middletown. It is open Wednesdays through Saturdays from 11 
a.m. to 7 p.m.

     Like the original store, the decor is strictly low-budget; and it, too, 
offers a constantly changing selection of interesting wines at fire-sale 
prices: Almost every bottle in the store is $5 or less.

     I wandered in the other night on a browsing trip and couldn't leave 
without two bottles of 1981 Chateau Les Bouysses Cahors ($3.50 each for an 
intriguing French regional red wine that I had never seen in Louisville 
before); a 1986 Georges Duboeuf "Jean Descombes" Morgon ($5, a truly 
exceptional Beaujolais Grand Cru) and a 1986 Sebastiani California Merlot 
($4.50, a delicious, soft red wine for sipping with steaks).

     Like his partner Clemons, Doernberg is extremely knowledgeable about 
wines, has tasted everything he sells and enjoys talking about wine with his 
customers. Drop in and see him soon.

     Meanwhile, the Bardstown Road End-o-Bin has extended its hours. It's 
now open Thurdays and Fridays from 4 to 8 p.m. and Saturdays from 10 a.m. to 
5 p.m.

<[EL5>



(4 1/2 stars) Caymus Vineyards Napa Valley Cuvee Cabernet Sauvignon, 1985. 
(Cab-air-nay So-veen-yawn.) This inky-dark garnet-colored wine has a 
delicious aroma of ripe Cabernet grapes -- cedar and pine -- with overtones 
of chocolate and mint. Its mouth-filling flavor matches crisp acidity and 
abundant fruit, and clean, fresh fruit lingers. An exceptional Cabernet at 
any price, this is one of the best bargains available for (barely) less than 
$10. ($9.99)



(4 1/2 stars) Beaulieu Vineyard (BV) "Rutherford" Napa Valley Cabernet 
Sauvignon, 1985. This clear, dark-garnet wine has a delicious cedary aroma 
with nuances of bitter chocolate and the minty eucalyptus that's an 
occasional component of the finest Napa Valley red wines. The eucalyptus 
carries over as a cool, menthol-like nuance in the wine's robust, fruity 
flavor; cleansing acidity and ripe fruit linger in an excellent wine that 
could justify twice the retail price. ($9.99)



(4 1/2 stars) Vignoble de la Jasse Cotes-du-Rhone, 1986. (Coat dew Roan.) 
Tasty fruit and the flowery scent of fresh black pepper typical of the 
Grenache grape leap from the glass when this brilliant, ruby-red wine is 
poured. The aroma's promise is carried out in the abundantly fruity, lightly 
peppery flavor, with properly tart, lemony acidity lingering. Cotes-du-Rhone 
doesn't get much better than this, and it's still fairly priced in a time 
when many French wines have risen well above $10. ($5.99)



(4 stars) Kenwood Sonoma Valley Zinfandel, 1985. This inky-dark, ruby-red 
wine's delicious aroma of blackberries and aromatic vanilla (from the oak 
barrels in which it was aged) is so appetizing it makes you want to quaff the 
glass; but its rich, almost lush fruit flavor backed by lemony acidity 
deserves a moment's contemplation. ($8.49)



(4 stars) Santa Barbara Winery Santa Ynez Valley (Calif.) Chardonnay, 1987. 
(Shar-doe-nay.) This clear, pale greenish-gold wine's fresh aroma shows the 
characteristic appley scent of Chardonnay grapes; ample fruit, tart citrus 
and an almost-viscous, "buttery" quality play in its mouth-filling flavor. A 
good, robust wine, it would make an exceptional match with lobster. 
($6.99)



(4 stars) Parducci Mendocino County Petite Sirah, 1980. (Peh-teet See-rah.) 
This reddish-purple wine is so dark it's almost black. Intense Petite Sirah 
aromas of black pepper, road tar and heavy floral scents almost leap from the 
glass; its flavor is simple but appealing, with ripe, peppery fruit still 
laced with tannin. It's fine now -- try it with roast beef -- but it has 
potential to gain even more interest with another five years in the bottle. 
($6.99)



(4 stars) Dry Creek Vineyard Sonoma County Fume Blanc, 1987. (Foo-may 
Blawnc.) This clear, pale-gold wine offers an appetizing aroma reminiscent of 
juicy, fresh grapefruit; the "grassy" flavor characteristic of Sauvignon 
Blanc (the wine grape marketed here as Fume Blanc) is present as a muted 
subtlety in its crisp, mouth-filling flavor, and grapefruit and other citric 
nuances remain in the lingering aftertaste. ($7.49)



(4 stars) Inglenook Napa Valley Reserve Merlot, 1985. (Mair-lo.) This clear, 
bright-garnet wine offers an appetizing scent of wild cherries with hints of 
pine and vanilla. Its lush flavor bursts in the mouth with ripe, fresh fruit 
rounded with delicate oakiness and crisp, lemony acidity. ($9.29)



(4 stars) Trefethen Vineyards Napa Valley White Riesling, 1987. (Reece-ling) 
This clear, pale-gold wine shows a rosy hue in the glass. Delicately perfumed 
wildflowers highlight its tantalizing aroma, and citric-tart acidity blossoms 
into fresh fruit in its lingering flavor, with an intriguing touch of bitter 
almonds in the aftertaste. ($6.99)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

