THE WINE TASTER
By Robin Garr
The Courier-Journal, Nov. 24, 1988
     
     Victorian times evoke for me a swirl of colors and textures -- maroons 
and sepia hues and soft, dark velvets -- that are mirrored in the colors of 
wines that the people of that era loved.
     The dark-garnet sheen of Bordeaux wine and the brighter ruby hue of 
Port in glass decanters; the burnished gold of Rhine wines and the darker 
tones of Sherry, and the festive bubbly spirit of pale-gold Champagne: These 
visual images remain in wines that were popular in Victorian England and are 
still favorites today, liquid links with our heritage.
 
     "We sat for an hour over a bottle of claret while he told me anecdote 
after anecdote," Dr. John Watson recalled of Sherlock Holmes in Arthur Conan 
Doyle's short story, "The Adventure of the Cardboard Box."
     Their beverage, the French red wine that the rest of the world calls 
"Bordeaux," has been the choice of British gentlefolk for more than 800 
years.
     The Bordeaux region was part of the British empire from the 12th 
through the 15th centuries, and the English people developed a lasting 
affection for its wine.
     It was primarily to facilitate shipping to the English market that wine 
makers devised the cork closure more than 200 years ago, allowing it to be 
shipped and stored in bottles rather than unwieldy barrels and casks.
     The wine, which is made primarily from Cabernet Sauvignon grapes 
blended in varying proportions with Merlot and other, lesser-known grapes, 
ranks among the world's finest table wines. It ages well, gaining richness 
and complexity after years in wine cellars, and -- like any prized product -- 
it can be expensive.
     Some find its dry, acidic and even astringent flavor difficult to get 
to know, but it's a taste easy to acquire and a wine that makes a matchless 
companion with steaks, chops and roast beef.
     Cabernet Sauvignon and Merlot wines from California, Australia and 
other places are often similar to "claret," but the finest Bordeaux remains 
unequalled.
 
     Port and Sherry are robust wines that gain authority by being fortified 
with brandy, which boosts their alcoholic content as much as 50 percent above 
the 11 to 12 percent of ordinary table wines -- and acts as a 
preservative.
     This was important in earlier times, when a stable beverage was prized; 
table wines frequently turned to vinegar en route to the consumer.
     The fortunes of Port, which is made in Portugal, and Sherry, from 
Spain, also rose and fell with European politics; they were "in," for 
instance, when Napoleon and his successors whipped England into anti-French 
fervor, a prejudice that lasted well into Victorian times.
     Dickens, in "Bleak House," spoke lovingly of Port when he had Mr. 
Tulkinghorn return gravely from the cellar, "carrying a bottle from which he 
pours a radiant nectar, two score and ten years old, that blushes in the 
glass to find itself so famous, and fills the whole room with the fragrance 
of southern grapes."
     Genuine Port is imported as "Porto" to distinguish it from imitators, 
which range from rotgut to excellent products from California and 
Australia.
     Port is usually made in three forms: Non-vintage port, sometimes called 
"ruby" because of its color; tawny Port, which is non-vintage Port aged for 
many years in wood until its color fades and its flavor mellows; and vintage 
Port, wine the makers considered exceptional enough to bottle separately.
     Ruby and tawny Ports are ready to drink at the time of purchase, but 
vintage Port should be cellared for many years; it's a wine to buy in honor 
of a child's birth and to serve on his 21st birthday.
     Port, a dessert wine, goes well by itself or with nuts, cheeses and 
dried fruit. In Victorian times its service was surrounded by tradition and 
ritual; for example, it was always to be passed to the left, perhaps because 
starboard is right and port, of course, is left.
     Sherry comes in a bewildering variety of styles and labels. Varieties 
likely to be found in this area are "fino" (light and dry); "oloroso" 
(near-dry to medium-sweet); "amontillado" (the medium-sweet wine that Edgar 
Allen Poe made famous); and "cream" or "milk" (heavy and very sweet).
 
     French and German wines flourished in England in the later Victorian 
years, after Prime Minister William Ewart Gladstone (who was said to favor 
Port) reduced the tariffs in 1860.
     About the same time, according to "Convivial Dickens" by Edward Hewett 
and University of Louisville English Professor W.F. Axton, new laws 
allowed grocers to buy and sell wine, making it widely available to the 
rising middle class.
     Among the main beneficiaries were the light, slightly sweet wines of 
the Rhine and Moselle regions of Germany, which by some accounts were 
Victoria's favorites.
     According to legend, "Hock," the English name for Rhine wine, was 
bestowed by the queen as an easy-to-pronounce alternative to Hochheim, a Rhine town 
that produced a particularly tasty version.
     Victoria visited the Rhine vineyards, according to Hewett and Axton, 
who report that the queen is said to have fancied a doggerel verse, "A little 
drop of hock keeps away the doc."
     "It is so incredible that it may be true," the authors write, 
deadpan.
 
     Finally, Champagne, which had been developed in France a century 
earlier, became wildly popular in England during Victorian times.
     Dickens had 25 dozen bottles of bubbly in his cellar when he died, 
according to the auction catalogue now in the British Museum, and Doyle's 
"Valley of Fear" includes a scene in which a passel of villains pop a cork to 
celebrate their evil deeds.
     Only the French product is properly called Champagne, but modern 
sparkling wines from Spain and California certainly resemble the real 
thing.
     One excellent California sparkling-wine maker, Schramsberg, boasts an 
exceptional Victorian connection: Robert Louis Stevenson, who pursued a 
married San Francisco woman, won her hand and arranged a quiet honeymoon in 
an abandoned Napa Valley miner's cabin, visited the original Schramsberg 
winery in 1880.
     Celebrating the region in "The Silverado Squatters," Stevenson called 
the local wine "liquid poetry," a compliment so pleasing to the local Chamber 
of Commerce that it is emblazoned on billboards at both ends of the wine-rich 
valley.
 
     Here are my tasting notes on a variety of wines that would have been 
familiar to our Victorian forebears. They should be available at well-stocked 
retail stores in Kentucky or Southern Indiana.
 
(5 stars) Furst von Metternich Schloss Johannisberger Riesling Auslese, 
1976. This superb wine from the Rheingau -- a neighbor of Victoria's "hock" 
-- almost glows golden. Fresh peaches and apricots and a piney overtone 
mingle in its complex aroma, and its full-bodied, unctuous flavor is laden 
with luscious fruit. Crisp acidity balances the natural sweetness of fruit, 
and a delicate taste of apricots lingers. ($26.89)
 
(4 1/2 stars) Pavillon Rouge du Chateau Margaux, 1982. This clear, 
dark-garnet "claret" breathes a lush, cedary aroma, rich with fruit and the 
subtle earthy and spicy notes that begin to develop with age in the bottle. 
Its flavor is as freshly fruity as a younger wine, with a delicate structure 
of crisp acidity. Some puckery tannin remains in a wine that's good now but 
will continue to improve for a decade. ($24.99)
 
(4 1/2 stars) Taylor Fladgate 20-year Porto, 1967. Tasty dried fruit, 
apricots and prunes, dominate the aroma of this clear, dark-tangerine tawny 
Port, and luscious sweetness is backed by delicious fruit in its long, 
lingering flavor. ($30.69)
 
(4 stars) Schramsberg Napa Valley Blanc de Blancs, 1984. Lasting streams of 
pinpoint bubbles add their tingle to this clear, pale-gold wine, California's 
sparkling answer to French Champagne. Its clean aroma offers light, yeasty 
fruit, and ample fruit carries over into a crisp, foamy flavor. ($19.99)
 
(4 stars) Harvey's "Bristol Milk" Extra Superior Golden Sherry, non-vintage. 
A bright burnt-orange hue glows in the brilliant, russet-colored Sherry. Its 
pleasant scent mingles walnuts and dried fruit, and tart acidity veils (but 
does not conceal) considerable sweetness in its ripely fruity flavor. 
($9.29)
 
(4 stars) Sandeman Founders Reserve Porto, non-vintage. This clear, dark 
ruby-red Port presents an appetizing plumlike aroma and the sharply alcoholic 
edge of a young, fortified wine; tart, lemony acidity keeps its sugary-sweet, 
fruity flavor from cloying. ($11.89)
 
(3 stars) Mumm Cuvee Napa Brut Prestige, non-vintage. This clear, 
bright-gold sparkling wine shows a rosy tinge and ample, tiny bubbles. A 
yeasty scent like rising bread adds a faint, appealing caramel-like quality 
that wine tasters call "toasty." Its fresh-fruit flavor is exceptionally 
crisp and almost punishingly dry. ($13.39)
 
(3 stars) Yalumba Clocktower South Australia Tawny Port, non-vintage. This 
clear, bright ruby-red wine shows a brownish hue in the glass. Its nutty 
aroma, more like Sherry than Port, adds a hint of roses that carries over 
into an almost sticky-sweet flavor that reminds me of Quady Elysium, a 
respected California dessert wine. ($6.29)
 
(2 1/2 stars) Quady Amador County (California) Vintage Port, 1982. Heavy, 
sandy sediment requires careful decanting with this inky, dark-purple wine. 
The pleasant berrylike scent of Zinfandel grapes with overtones of alcohol is 
flawed by an unfortunate sulfurous hint reminiscent of rubber bands. The 
sulfuric quality dissipated somewhat after several moments in the glass, 
leaving a robust red wine with a sweet, hot flavor. ($5.89 for a 
375-milliliter half-bottle)
 
(1 1/2 stars) Sandeman "Character" Oloroso Sherry, non-vintage. A murky, 
pale-brown color and a dank, almost moldy quality are serious flaws in this 
disappointing wine, although its characteristic scent of walnuts and pecans, 
lemony acidity and nearly dry flavor give some impression of the style of a 
drier Sherry. ($9.30)
 
     Courier-Journal Wine and Food Critic Robin Garr's column, "The Wine 
Taster," appears every other Wednesday in newspaper's Food Section and 
occasionally in its Sunday and holiday Magazine. Wines available in the 
Louisville area are rated using a one- to five-star scale determined by 
quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647, 
or post a message for 73125,70.
