THE WINE TASTER

By Robin Garr

The Courier-Journal, March 7, 1990

     An old stone tower on a hill above the Rhone that Napoleon's armies 
used to flash semaphore messages nearly 300 years ago gives its name to one 
of my favorite wines from France.

     Vieux Telegraphe -- "the old telegraph" -- consistently ranks among 
the best makers of the Rhone wine Chateauneuf-du-Pape ("the new castle of the 
pope"), a full-bodied, robust red wine with a 600-year history of its own.

     While it wouldn't be fair to award Vieux Telegraphe sole possession of 
the crown as best of its type -- Beaucastel, Chateau-Fortia and Guigal, at 
least, share top honors among first-rate Chateauneufs available in these 
parts -- it deserves special recognition for the way it combines the best 
of the old and the new.

     It respects the old in its grapevines, nurturing ancient Grenache, 
Syrah, Mourvedre and Cinsault vines -- some of them 60 years old or more 
-- that produce relatively small quantities of superb grape juice.

     Vieux Telegraphe also respects the new, with a modern winery built in 
1979 with the latest in wine-making technology. (Some critics call this a 
mixed blessing, because Vieux Telegraphe's owner Henri Brunier took advantage 
of his new equipment to stop making Chateauneuf in the heavy, unfiltered old 
style (Chateau-Fortia is a prime example) that many wine lovers still 
prefer.

     But for the new, still-rich but ripely fruity style of Chateauneuf that 
seems to be the preference of most consumers today, you won't find a better 
example than Vieux Telegraphe.

     About 30 Louisville-area wine lovers paid $50 a plate last month for a 
rare opportunity to sample seven vintages of Vieux Telegraphe extending back 
to 1972, and to meet Daniel Brunier, the wine maker's son, over an excellent 
dinner at 610 Magnolia.

     A so-called "vertical" tasting -- featuring samples of the same wine 
from different vintages -- is an excellent way to learn about wine. In a 
single session, the taster can learn not only how a similar wine varies from 
vintage to vintage but also how it changes over time.

     Here's a thumbnail sketch of how the vintages varied:

     The 1988 (which will be available in the Louisville area this autumn) 
holds potential for greatness. An excellent vintage produced a wine that is 
still very tannic but will mature into a wine of subtle elegance with age.

     The 1987, product of a cool, rainy year, doesn't rank as great, but 
it's light and appealing, and unlike some recent vintages of Vieux 
Telegraphe, it requires no aging. It will be available in the Louisville area 
this month at $12.99 (discount price).

     The 1986, currently available in Louisville, is good now but would 
reward cellaring. Brunier noted that it is in an "in-between" stage, old 
enough to have lost some of its fresh fruit but still too young to show the 
tasty nuances of bottle age.

     Earlier vintages, no longer available at retail, included the 1983, an 
odd wine with "gamy," "earthy" flavors that seemed offputting but went well 
with baked chicken; the 1980, showing earthy hints of truffles and mushrooms 
but plenty of fruit remaining; the 1979, a luscious wine that's mature but 
likely to remain at its peak for many years; and the 1972, a lovely, fully 
mature wine showing scents of violets and honeysuckle and ripe wine 
grapes.

     Here are my notes on the 1986 Vieux Telegraphe, along with a number of 
other wines from the Rhone or nearby.



(4 1/2 stars) Domaine de Vieux Telegraphe Chateauneuf-du-Pape, 1986.  
(Shot-toe-nuff dew Pop.) A clear, bright-garnet wine with an orange glint, 
this fine Rhone wine shows subtle but well-balanced aromas of pepper and 
smoke with a hint of rose petals. Although it's in an in-between period 
between fresh youth and mellow age, it already offers a delicious, 
fruit-filled flavor with hints of complex elegance. ($19.99)



(4 1/2 stars) Paul Jaboulet Aine Gigondas, 1985. (Zhee-goan-dah.) Excellent 
Rhone-wine smells of pepper, tar and smoke burst from the glass of this good, 
dark-ruby Gigondas -- a poor man's Chateauneuf-du-Pape -- and you'll find 
loads of ripe fruit backed by tart acidity in its full-bodied, robust taste. 
($9.99)



(4 stars) Domaine du Roquette Chateauneuf-du-Pape, 1986. Another product of 
the Brunier family, this bright-garnet wine comes from a purportedly "lesser" 
vineyard and sells for less. It lacks the complexity of Vieux Telegraphe but 
makes up for it with robust fruitiness and loads of the fragrant, appealing 
black-pepper smell and taste of good Rhone reds. ($12.99)



(4 stars) Vignoble de la Jasse Cotes du Rhone, 1987. (Coat dew Roan.) The 
classic flowery-peppery scent of a good Rhone red emerges in full force from 
this dark-ruby wine. Refreshing, almost juicy fruit delivers flavor as good 
as the aroma promises, and there's sufficient acidity to provide good 
balance. ($6.69)



(3 1/2 stars) Domaine de Fontsainte Gris de Gris Corbieres, 1988. 
(Cor-b'yair.) In a market filled with forgettable "blush" wines, it's a rare 
treat to find a sturdy, flavorful pink wine that ranks as first-rate. This 
offering from the Midi in Southern France is a lovely, pale-salmon color with 
a lush scent of raspberries. Its crisp, bone-dry flavor is filled with fresh 
fruit, backed by tart acid, and leaves a light, cleansing bitterness in the 
aftertaste. ($5.19)



(3 1/2 stars) Cuvee Selectionee par Kermit Lynch Macon-Villages, 1988. 
(Mah-cawn Veel-yahj.)  Moving north from the Rhone to include a bargain white 
wine in this week's tasting, we find this clear, light brass-colored 
Chardonnay from the Macon, southern end of Burgundy. A scent of ripe apples 
and an appetizing whiff of yeast precede an exceptional, mouth-filling flavor 
of ripe fruit and tart acidity, with juicy, grapey fruit lingering. Don't 
serve this wine too cold, for its flavors blossom above about 50 degrees. 
($6.99)



(3 stars) Paul Jaboulet Aine Cotes du Ventoux, 1987. (Coat dew Vawn-too.) 
This clear, bright cherry-red wine has a pefrumed, slightly floral scent, and 
a crisp, peppery flavor that fills the taster's mouth and leaves a long, 
lingering aftertaste. ($5.99)



(2 1/2 stars) Paul Jaboulet Aine "Domaine de Thalabert" Crozes Hermitage, 
1986. Smoky, tarry aromas and an odd hint of something like bacon fill the 
scent of this dark-garnet wine. Soft fruit, tart acid and a vaguely dank 
whiff of wood combine in its palatable but rather simple flavor. ($11.59)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine Critic Robin Garr rates table wines 
available in the Louisville area, using a one- to five-star scale determined 
by quality and value. If you have suggestions or questions, please leave a 
message for 76702,764.

