THE WINE TASTER
By Robin Garr
The Courier-Journal, Oct. 18, 1989
     One of the most intriguing aspects of fine wine, unfortunately, also 
engenders some of its most offputting pretension.

     The subject at hand is vintage, a necessary concept that isn't really 
as complicated as it seems.

     We've all seen the caricature of the wine snob, obviously blessed with 
a superb memory, who can recite the lineage of every dusty bottle in his 
cellar and recall in an instant that the 1937 Chateau Gotrocks was oh, so 
infinitely superior to the 1949 Clos de Ritz.

     Well, I don't think you need a photographic memory to enjoy fine 
wine.

     But I like to take "vintage" away from the damask, sterling and fine 
china of the fancy dining room and put it back where it belongs -- on the 
farm, where real grape growers wear jeans, get mud under their fingernails 
and perhaps even sweat.

     Vintage, after all, means "grape harvest," not "extended pinky."

     For everyday table wines -- including all pink wines, most white 
wines and many light red wines such as Beaujolais -- the only thing you 
really need to know about vintage is to drink the youngest you can find, 
while the wine's fresh, young fruitiness remains.

     "Good" and "bad" vintage years become more important, however, among 
the kinds of fine wine that benefit from years of gentle aging, such as 
Bordeaux and Burgundy from France, the finest German Rieslings and some of 
the more expensive Cabernet Sauvignons and Chardonnays from California.

     Any farmer could tell you the reason: When the weather blesses the 
vines, they produce better grapes, capable of making better wines, than they 
do in years when the climate isn't so fine.

     This is doubly true in France and Germany, where the vineyards lie 
close to the northern climate limit of grape culture, compared with 
California's relatively gentle weather.

     Long, warm summers bathe wine grapes in gentle heat that ensures full, 
mold-free ripeness at vintage time; dry weather may reduce the size of the 
crop but fills the grapes with strong, rich flavor. Late frosts, on the other 
hand, kill grapes, and extensive rains, especially close to harvest time, 
turn the grapes watery and dilute their flavorful juice.

     Bordeaux, where the effects of vintage on the Cabernet Sauvignon and 
Merlot grapes may be the most thoroughly observed of any of the world's wine 
regions, has enjoyed a blessed string of fine years in the past decade, with 
warm, dry summers producing excellent vintages in 1982, 1983, 1985 and 1986 
and good wine in 1981 and probably 1987.

     Early indications hold promise that the hot summer of 1989 in France, 
which saw grapes ripen earlier than in any year since 1893, may produce the 
finest Bordeaux in decades.

     It takes years to find out, for fine Bordeaux spends years in barrels 
and bottles before the wine makers release it; the 1986 vintage is just 
beginning to show up in quantity in the Louisville area.

     Demand and inflation has hyped the prices of chic "first growths" and 
other top Bordeaux to levels that most of us won't pay, with some ranging 
from $30 to $100 a bottle.

     But there's an ocean of "lesser" Bordeaux, almost as good and not 
nearly as trendy, available at prices competitive with comparable wines from 
California.

     The 1986 Bordeaux are arriving in quantity now, and many 1985 are still 
available. Both are fine vintages, but they're different.

     A typical 1985 is fruity and relatively approachable in its youth; some 
of them could be mistaken for good California Cabernets.

     The 1986 wines are more typical Bordeaux, filled with puckery tannic 
acid that will mellow with age but makes the wine less palatable for 
immediate enjoyment. If I were to stock up on 1986 Bordeaux, particularly the 
more expensive labels, I'd keep it on its side in a cool, dark place for a 
few years while drinking up the less expensive 1985 and 1983 bottlings, many 
of which are still available.


(4 1/2 stars) Chateau Gloria St.-Julien, 1985. (Sahn Zho-lay-awn.) Chateau 
Gloria's owner Henri Martin, eyes firmly fixed on the U.<TH>S. market, has a 
winner of a Bordeaux here in the generous, fruit-filled "California" style. 
It's inky dark garnet, with an excellent cedary-fruity scent of Cabernet 
Sauvignon grapes, and its flavor is filled with ripe, juicy fruit, lemony 
acidity, and just enough soft, palatable tannin to ensure five years' aging. 
($12.99)

(4 stars) Chateau Greysac Medoc, 1986. (May-dawk.) This 
generally reliable maker scores in 1986 with a slightly hazy, ruby-red wine 
with a delicious scent of cedar, currants and a hint of mint. Its excellent 
flavor adds a hint of anise to classic Cabernet Sauvignon fruit and adequate 
acidity. This wine is quite drinkable now, but it contains enough astringent 
tannin to ensure several years' age-worthiness. ($8.99)



(3 1/2 stars) Chateau Gloria St.-Julien, 1986. This popular label, among the 
first arrivals of 1986 Bordeaux in this market, suggests that the vintage is 
meant for cellaring, not early consumption. Its aroma is showing only light 
hints of cedar and pine, and its fruity, herbal flavor is enclosed by heavy 
tannic acid that will take years to mellow into a four-star wine. ($14.99)



(3 1/2 stars) Chateau de Camensac Haut-Medoc, 1986. 
(O May-dawk.) This clear, bright ruby-red wine breathes an excellent 
scent of Bordeaux wine grapes, mingling currants, cedar and pine. Its flavor 
balances simple fruit and crisp acidity in a serviceable table wine that 
needs no further aging. ($10.99)



(3 stars) Chateau Larose-Trintaudon Haut-Medoc, 
1986. Only a whiff of dank wood from old barrels detracts from this 
otherwise appealing dark-garnet wine, a fixture on many restaurant wine 
lists. There's ample fruit and tart acid in its flavor, along with enough 
tannic acid to suggest potential for at least a few years' aging. ($8.99)



(2 stars) Chateau Bel Air Haut-Medoc, 1986. A scent of vinegar 
mixes with cedar and wine grapes when the cork of this clear, bright-garnet 
wine is pulled, but it dissipates quickly, leaving a simple, soft Bordeaux 
with ripe fruit flavors somewhat flawed by an earthy taste of old oak 
barrels.


(1 1/2 stars) Chateau Tourteau Chollet Graves, 1985. (Grahv.) This unfortunate 
dark-garnet wine has an odd, candied aroma, and its light, fruity and almost 
sweet flavor tastes more like a Beaujolais than a Bordeaux. For the price, I'd 
rather have a Beaujolais. ($8.99)


     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.


