THE WINE TASTER
By Robin Garr
The Courier-Journal, March 22, 1989

     After we suffered through the drought and burning heat of 1988 and 
gaped at the topsy-turvy temperatures and winter floods of 1989, it gets kind 
of hard to remember that the world has sometimes basked under a kinder, 
gentler climate.

     Wine lovers can find a delicious reminder, however, in the fine red 
wines of 1985 that are now widely available.

     In a rare series of climatic coincidences, 1985 brought nearly perfect 
grape-growing weather to virtually all the world's wine regions.

     From Bordeaux and Burgundy in France to Northern Italy, along the Rhine 
and the Mosel in Germany and throughout California, nature smiled kindly on 
most of the world's wine regions that year, and now wine tasters may reap the 
benefits in consistently enjoyable wine.

     Remember, though, it's useful to know a little something about vintage, 
but it's dangerous to follow vintage charts slavishly.

     For one thing, most good wineries make decent wine in "off" years, and 
you'll miss many a bargain if you shun all but the great vintages.

     For another, many white wines, a few light reds and all "blush" wines 
should be drunk as young as possible.

     Some of the finest Chardonnays and a few of the best Rieslings benefit 
from a few years' ago, but most don't. Shun 1985 White Zinfandel, simple 
Beaujolais and generic white table wines, for example; after four years 
they'd be tired at best, geriatric at worst.

     On the other hand, buy with confidence, if the price is right, among 
1985 California Cabernet Sauvignon, Merlot, Zinfandel or Pinot Noir; French 
Bordeaux (or Burgundy, if you can find it); Chianti Classico or German Rhines 
and Mosels with the "QmP" designation on the label). As a general rule, these 
wines should be exceptional and capable of further aging.



(5 stars) Furst von Metternich Schloss Johannisberg 
Rheingau Riesling Kabinett, 1985. (Reece-ling Kab-ee-net.) This clear, 
bright-gold wine offers an excellent, perfumed scent of pine with hints of 
wildflowers and honeysuckle. Almost decadent fruit bursts in its crisp, juicy 
flavor, and its slight sweetness is balanced by crisp acidity. A melonlike 
muskiness develops in a pleasant aftertaste that seems to linger for 60 
seconds. An outstanding example of German wine, it's excellent now and would 
gain wondrous complexity for anyone patient enough to cellar it for a decade. 
($11.55)


(4 stars) Innisfree Napa Valley Cabernet Sauvignon, 1985. 
(Cab-air-nay So-veen-yawn.) Add this delicious wine to the short list of 
special bargains under $10. It's a winner from its rich, dark-garnet color to 
its luscious wild-cherry scent and mouth-filling flavor. Cedar, pine and ripe 
fruit mingle in a crisp, properly acidic wine that's excellent now and will 
gain even more style with up to a decade's aging. ($8.29)



(4 stars) Chateau Meyney Saint-Estephe, 1985. 
(San-tess-teff.) This clear, dark-garnet wine's fresh aroma offers the 
classic Bordeaux scents of cedar and tobacco, almost like a cigar box. Its 
flavor balances abundant fruit and crisp acidity with puckery (but palatable) 
tannin to ensure that it will age for at least five years. ($11.99)



(4 stars) Vichon Napa Valley Cabernet Sauvignon, 1985. 
This dark, almost opaque garnet wine has a delicious scent of cedar with 
chocolate and mint overtones. Its mouth-filling flavor is laden with ripe 
fruit and laced with heavy tannin, suggesting a decade's aging to reach its 
greatest potential, but it's delightful now, especially after an hour's 
"breathing" in the glass. ($10.79)



(3 1/2 stars) Chateau La Tour de By Medoc, 1985. 
(May-dawk.) This clear, dark-garnet wine has an earthy, mossy 
scent of cedar, pine and leather. Its crisp, delicate flavor balances fresh 
fruit and tart acidity. ($10.89)



(3 1/2 stars) Chateau du Moulin Rouge Haut-Medoc, 1985. This 
clear, dark-garnet wine has a cedary, earthy aroma of Cabernet Sauvignon and 
an appetizing fresh-fruit flavor with a hint of anise and crisp fruit acid. 
($8.99)


(3 1/2 stars) Dr. Pauly-Bergweiler Bernkaesteler Badstube Mosel Riesling 
Spatlese, 1985. (Shpate-lay-zuh.) This clear, very pale brass-colored wine 
breathes the appealing apple and floral scents of a good Mosel. Its slight 
sweetness is balanced with crisp acidity in a delicious, fresh-fruit flavor 
that's sweet but not the least cloying. ($9.49)


(3 1/2 stars) Steltzner Napa Valley Cabernet Sauvignon, 1985. 
A strong smell and taste of eucalyptus is not so much a flaw as a startling 
idiosyncracy in this clear, dark plum-colored wine. Mint and a touch of 
vanilla mingle with the eucalyptus aroma, and the flavor bursts with ripe 
fruit, lemony acidity and abundant tannin. I suspect this wine will develop 
into a winner in three to five years, but it's a bit off-putting at this 
stage in its development. ($13.69)



(3 stars) Chateau de Sales Pomerol, 1985. (Pom-ay-rawl.) This 
clear, light-garnet wine breathes a delicious scent of wild cherries and 
pine. Its soft, simple flavor is full of fruit but light and a bit short on 
acidity and shows little potential for cellaring. ($13.29)



     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 


or leave a message for 73125,70.
