THE WINE TASTER

By Robin Garr

The Courier-Journal, June 28, 1989



     It might have been 10,000 years, give or take a few centuries, since 
the first human discovered that a bowl of grapes left out overnight had 
turned into something that smelled interesting and made him feel good.

     It probably wasn't more than a day or two later when the first pious 
hypocrite wandered by, looked down his nose and clucked, "Ah, ah, mustn't do 
that!"

     And, if the truth be told, it probably wasn't very long before someone 
consumed too much of the new product and did something foolish.

     Humans have enjoyed beer and wine since the dawn of civilization. The 
history of distilled spirits goes back almost as far and so, I'm sure, does 
the debate between people who enjoy alcoholic beverages and those who shun 
them.

     Timothy in the New Testament advised early Christians to "take a little 
wine for thy stomach's sake," and the Gospels say that Christ, in his first 
miracle, turned water into wine -- and good wine, at that -- at the wedding 
feast at Cana.

     The Stoics of ancient Greece, on the other hand, denied themselves 
bodily pleasures, including good drink; and their heirs through the years 
have scorned alcoholic beverages and demanded that everyone else do 
likewise.

     Prohibition -- the so-called "noble experiment" -- banned all booze in 
the United States from 1919 until 1933 and gave rise to a criminal element 
and a general disrespect for law and authority that has reverberated to this 
day.

     You'd think a nation that had seen the failure of Prohibition would 
have learned a useful lesson ... but you might be wrong.

     A new national prohibition movement is stirring today, cloaked in the 
guise of concerns about alcoholism, drunken driving and the health dangers of 
alcohol abuse.

     No one denies that these concerns are legitimate.

     But the voice of moderation is becoming hard to hear amid the din of 
demands that alcohol be limited, legislated, banned from advertising and 
bedecked with draconian warning labels, an unfortunate move that may chill 
not merely the abuse but perhaps the social use of alcohol.

     The threat is here.

     Wine sold in the United States since January 1988, for example, has 
carried the warning "contains sulfites" on the label.

     Now, beginning Nov. 18, a new federal law will require that wine, beer 
and liquor containers carry a warning that alcohol may cause birth defects, 
impair the ability to drive or operate machinery and cause unspecified 
"health problems."

     Many states and localities, including California, New York City and 
Lexington, Ky., already require that signs be posted wherever alcohol is 
sold, warning of the risks of drinking during pregnancy. The Louisville Board 
of Health has considered a similar move.

     U.S. Surgeon General Everett Koop has even suggested a ban on all 
advertising of alcoholic beverages.

     All the publicity -- and perhaps an emerging health consciousness among 
aging Baby Boomers -- is taking its toll. U.S. wine consumption dropped 14 
percent between 1980 and 1987; beer consumption fell 7 percent, and 
consumption of hard liquor fell 23 percent.

     As a wine writer and author of a column about fine wine that has 
appeared regularly in these newspapers since 1981, I'm no prohibitionist.

     I consider wine a great gift and alcohol a great responsibility.

     Drunken driving is a serious offense, and alcoholism is a serious 
social problem. Alcohol can be a killer, wielding death through the hands of 
the drunken driver or in the decrepit heart, brain and liver of the 
alcoholic.

     But the moderate, responsible use of alcohol also has been an important 
part of human culture since its beginnings, and millions of people use it 
regularly without ill effects.

     I would hate to see abuses by a few cost everyone the pleasure that the 
moderate use of alcohol can bring.

     That goes double for fine wine, which by its nature is generally 
consumed moderately, even contemplatively, in company with fine food, good 
friends and conversation.

     Let's take a moderate look at some of the key points in the debate about 
wine, specifically, and its effects on health.



     SULFITES



     There's nothing new about sulfites in wine -- the chemical has always 
been added to virtually all wines in tiny amounts, to kill bacteria that 
otherwise would spoil the wine. For all practical purposes, you can't buy 
wine without it.

     Unfortunately, an estimated half-million people in the United States 
can suffer allergic reactions to sulfites, so for many years the Food and 
Drug Administration has limited sulfites in food and drink to 350 parts per 
million -- about two to four times the level found in most wines.

     The new labeling regulation, however, requires warning labels on all 
wines containing more than 10 parts per million of sulfites -- less than 
3/100 of the amount the federal government considers safe. (In a related move 
in 1986, the FDA also banned the use of sulfites to preserve food displayed 
on salad bars.)

     People who are allergic to sulfites can become severely ill or even die 
if exposed, so it's no joke.

     But Dr. Ronald Simon, clinical immunologist at the Scripps Clinic 
Research Foundation in La Jolla, Calif., put it this way in a California Wine 
Institute study of sulfites in wine: If you've been drinking wine with no ill 
effects, you should be able to continue to do so without worrying about 
sulfites.



     FETAL ALCOHOL SYNDROME



     One of the most serious concerns about alcohol and health is that 
consumption during pregnancy can damage the health of the fetus. A study 
conducted last year at the University of Washington school of medicine 
suggested that even moderate drinking by women during the first month or two 
of pregnancy can impair the child's intellectual ability at school age.

     The psychologists who directed the study advised that pregnant women 
and even women who are trying to become pregnant should refrain from alcohol 
completely. That's prudent advice.

     In a speech last year to the California Wine Institute, however, Dr. 
Keith Marton, chairman of the department of medicine at Pacific Presbyterian 
Medical Center in San Francisco, pooh-poohed the concern that moderate 
consumption during pregnancy leads to birth defects.

     "If women drink very large amounts of alcohol, a pint to a quart of 
whiskey per day while they're pregnant, they are very likely to have children 
who have ... defects," he said.

     But, Marton said, many studies have found no adverse effect on the fetus 
from the mother's consumption of one to two glasses of wine daily.



     WINE AND CARDIOVASCULAR HEALTH



     One of the most intriguing reports about wine and health suggests that 
moderate consumption -- no more than two glasses of wine daily -- may 
actually reduce one's chance of sudden cardiac death.

     A 1981 study at Kaiser Permanente Medical Center in San Francisco, 
"Alcohol and Mortality," published in the Annals of Internal Medicine, 
tracked 8,060 men and women for 10 years and found that those who drank two 
glasses of wine daily enjoyed about a 20 percent lower risk of dying of heart 
disease than either teetotalers or people who drank more heavily, according 
to an article by Dr. David N. Whitten, former chief of the emergency 
department at Kaiser Permanente, who speaks on wine-and-health issues as a 
representative of the American Heart Association.

     The purported cardiac benefits of moderate wine consumption appear to 
be related to an increase in levels of serum HDL-cholesterol -- the "good" 
form of cholesterol associated with cardiac health, according to Peter Wood, 
associate director of the Stanford University Center for Research in Disease 
Prevention.

     Physicians warn against crossing the line between moderation and 
excess, however. The wine that may be healthful in small doses becomes toxic 
in large amounts, with potential dangers including internal bleeding, 
cirrhosis of the liver and heart failure.

     Moderation is the key.

     I can't think of a better way to sum up the issue than to quote the 
"warning" semi-seriously proposed by California wine writer Jerry Mead:

     "Warning. Drinking wine in moderation will enhance meals by making food 
taste better, will stimulate the appetite and aid digestion, while improving 
the disposition of the drinker. Its use near candlelight ... is a known 
stimulant of romance, which could result in pregnancy, lacking appropriate 
precautions. It is a non-narcotic aid to reducing stress and tension.

     "Wine has been recognized for its purity by virtually every civilized 
society throughout history and has been used as food, medicine and religious 
sacrament. Recommended dosage is two glasses per meal. Overindulgence is 
unwise, unfashionable and potentially unhealthy."



                                  *



     This week's tasting notes feature three exceptional California wines: 
Two "Bordeaux-style" blends of the great 1985 vintage, and an excellent 
Chardonnay.
     These wines are expensive, they are available only in extremely limited 
quantities, and they are superb. It is hard to imagine that such nectar could 
be bad for you, and it's almost as hard to imagine anybody abusing a $25 
bottle of wine.


(4 1/2 stars) Cain Cellars Napa Valley "Cain Five," 1985. This clear, dark 
ruby-red wine breathes rich scents of blackcurrants and dark, bitter 
chocolate. Its flavor blooms with lush, mouth-filling fruit and palatable but 
marked tannic acid that will develop into great subtlety with five to 10 
years age in the bottle. ($24.99)



(4 1/2 stars) Matanzas Creek Winery Sonoma County Chardonnay, 1987. (Shar-doe-
nay.) This clear, bright greenish-gold wine has a delicious, applelike scent 
of Chardonnay grapes with hints of yeast and oak playing in the background. 
Its flavor is rich and mouthfilling, laden with fresh fruit and balanced with 
a judicious touch of oak. It is so well balanced that it seems almost simple 
at first, but layers of flavor unfold like a blossoming flower in the lasting 
aftertaste. ($19.99)


(4 1/2 stars) Sterling Vineyards Napa Valley "Sterling Reserve," 1985. This 
is a clear, deep-garnet wine with a luscious aroma of cherries and berries 
with subtle hints of aromatic vanilla and chocolate. There's ample fruit in a 
flavor laced with loads of tannin; it's drinkable now but, like the Cain 
Five, it will reward those with the patience to age it for a decade. 
($28.99)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 73125,70.

