THE WINE TASTER

By Robin Garr

Nov. 29, 1989

     "Government Warning. (1) According to the Surgeon General, women should 
not drink alcoholic beverages during pregnancy because of the risk of birth 
defects. (2) Consumption of alcoholic beverages impairs your ability to drive 
a car or operate machinery and may cause health problems."



                             *



     You'll be seeing more of this ominous warning, which under a new 
federal law must be printed on all containers of wine, beer or distilled 
spirits produced after Nov. 18.

     The new warning joins the "contains sulfites" label that the law has 
required on virtually all wine bottles since January, 1988.

     I don't seriously believe that the nation stands on the brink of 
another go-round of Prohibition, the so-called "noble experiment" that banned 
all alcohol in the United States between 1919 and 1933.

     But these warnings, along with an increasing national obsession with 
alcohol and health and an unhealthy tendency by some critics to link the 
moderate consumption of alcohol with the abuse of more serious drugs, leaves 
me with an uncomfortable feeling that the "antis" are gaining ground, at 
least for now, in the never-ending tug-of-war between those who enjoy a drink 
and those who want us to stop.

     It might have been 10,000 years, give or take a few centuries, since 
the first human discovered that a bowl of grapes left out overnight had 
turned into something that smelled interesting and made him feel good.

     It probably wasn't more than a day or two later when the first pious 
hypocrite wandered by, looked down his nose and clucked, "Ah, ah, mustn't do 
that!"

     And, if the truth be told, it probably wasn't very long before someone 
consumed too much of the new product and did something foolish.

     The Bible scolds Noah for drinking too much, but there's ample biblical 
support for those who enjoy the grape: Timothy in the New Testament advised 
early Christians to "take a little wine for thy stomach's sake," and the 
Gospels say that Christ turned water into wine -- and good wine, at that -- 
at the wedding feast at Cana.

     The Stoics of ancient Greece, on the other hand, denied themselves 
bodily pleasures, including good drink; and their heirs through the years 
have scorned alcoholic beverages and demanded that everyone else do 
likewise.

     Benjamin Franklin speculated that God made wine because he loved his 
children and wanted them to be happy; but generations of country preachers 
have railed against "the Demon Rum."

     Then came Prohibition, a failure by any standard, and one that might 
have taught the nation a useful lesson about the impracticality of 
legislating behavior that many people consider acceptable.

     Nevertheless, the tension continues, and the voice of moderation is 
becoming hard to hear amid the din of demands that alcohol be limited, 
legislated, banned from advertising and bedecked with warning labels.

     The language of the law, which was passed a year earlier, reflected a 
compromise hatched by Kentucky's Democratic Senator Wendell Ford, who found 
middle ground between the liquor industry, which opposed all warning labels, 
and teetotaling Sen. Strom Thurmond, R-S.C., who had pushed for a rotating 
series of labels bearing explicit warnings.

     "It was the right thing to do," Ford said at the time. "There was a 
strong feeling that there should be some sort of warning because of the 
possible health risk."

     Ford, it should be noted, is one of the Senate's most ardent supporters 
of the tobacco industry, another group that fought, ultimately 
unsuccessfully, against federally-mandated warning labels.

     But (save for the drunken-driving issue, which most reasonable people 
probably don't need warning labels to comprehend) I'm not persuaded that the 
connections between the moderate consumption of alcohol and one's health are 
as indisputable as the link between tobacco, cancer and lung diseases.

     Nevertheless, all the publicity -- amid an emerging health 
consciousness among aging Baby Boomers -- appears to be taking its toll.

     U.S. wine consumption dropped 14 percent between 1980 and 1987; beer 
consumption fell 7 percent, and consumption of hard liquor fell 23 percent, 
with consumption declining each year, according to a study by IMPACT, a 
publication that covers the beverage-alcohol industry.

     The federal Centers for Disease Control reported Nov. 24 that the 
average consumption of hard liquor by Americans has fallen to its lowest 
level in 30 years.

     As a wine writer and author of a column about fine wine that has 
appeared regularly in these newspapers since 1981, I'm no prohibitionist.

     I consider wine a great gift and alcohol a great responsibility.

     Drunken driving is a serious offense, and alcoholism is a serious 
social problem. Alcohol can be a killer, wielding death through the hands of 
the drunken driver or in the decrepit heart, brain and liver of the 
alcoholic.

     But the moderate, responsible use of alcohol also has been an important 
part of human culture since its beginnings, and millions of people use it 
regularly without ill effects.

     I would hate to see abuses by a few cost everyone the pleasure that the 
moderate use of alcohol can bring.

     That goes double for fine wine, which by its nature is generally 
consumed moderately, even contemplatively, in company with fine food, good 
friends and conversation.

     The Centers for Disease Control acknowledged that, in its report last 
week, noting that the overall drop in alcohol intake may be "reflected by 
greater interest in beverages with reduced alcohol content."

     Indeed, IMPACT and other organizations that keep track of the beverage 
business report that fine, premium-price wines seem to be selling well, 
running against the downward trend, prompting the optimistic slogan among 
wine fanciers that "People are drinking less but drinking better."

     There's little evidence that people who fancy fine wine abuse it.

     A 1988 study by the federal Department of Justice, for example, found 
that only 2 percent of people sentenced to jail for drunk driving had 
consumed only wine before their arrest. More than half said they had been 
drinking beer; more than one-fourth reported drinking distilled spirits, and 
the remainder said they had mixed alcoholic beverages -- typically, beer and 
spirits.

     Furthermore, the rate of alcoholism is considerably lower in 
Mediterranean countries in which wine is accepted routinely as part of meals 
than in northern Europe and the United States.

     Moderation is the key.

     I can't think of a better way to sum up the issue than to quote the 
"warning" semi-seriously proposed by California wine writer Jerry Mead last 
year:

     "Warning. Drinking wine in moderation will enhance meals by making food 
taste better, will stimulate the appetite and aid digestion, while improving 
the disposition of the drinker. Its use near candlelight ... is a known 
stimulant of romance, which could result in pregnancy, lacking appropriate 
precautions. It is a non-narcotic aid to reducing stress and tension.

     "Wine has been recognized for its purity by virtually every civilized 
society throughout history and has been used as food, medicine and religious 
sacrament. Recommended dosage is two glasses per meal. Overindulgence is 
unwise, unfashionable and potentially unhealthy."



                             *



     With space at a premium for tasting notes, let's leave this week's 
column with a brief report on four appealing red wines, with warmth and 
robust flavor that makes them a natural with hearty dinners on blustery 
late-autumn evenings.



(4 stars) Burgess Napa Valley Zinfandel, 1985. An excellent aroma of berries 
and vanilla almost bursts from the glass of this dark-garnet wine. It's so 
fruity that it almost seems sweet at first, but crisp acid brings its 
lingering flavor into good balance. ($8.89)



(4 stars) Ruffino "Aziano" Chianti Classico, 1986. This clear, bright 
cherry-red wine boasts an appetizing scent of cherries and fresh-ground black 
pepper, and its tart, fresh flavor is full of ripe fruit. ($7.79)



(3 1/2 stars) La Vieille Ferme Cotes du Ventoux, 1987. This fresh, simple 
French table wine isn't quite as exuberantly fruity as the 1986 version that 
I reviewed recently, but it's still immensely appealing at the price, and it 
should improve for at least a year in the bottle. ($4.79)



(3 1/2 stars) Jaboulet-Vercherre "Chassy" Cotes-du-Rhone, 1988. You won't 
get greatness for less than $4, but fresh, grapey aromas and a simple but 
mouth-filling taste of peppery, herbal fruit make this unassuming bottle one 
of the best red-wine bargains I've found. ($3.99)



     "The Wine Taster" appears every other Wednesday in The Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647, 
or leave a message for 76702,764.

