THE WINE TASTER
By Robin Garr
The Courier-Journal, Aug. 10, 1988
 
     A Louisville retailer, tongue firmly in cheek and palate very much in 
tune, has opened a funny little shop in an older neighborhood. It's a 
friendly, low-budget spot where wine lovers can talk about their favorite 
beverage and get their hands on some remarkable bargains.
     The sign over the entrance of End o'Bin Wine Shop (1200 Bardstown Road, 
[502] 451-7446) carries the subtitle "Scratch and Dent Spirits," and that 
pretty much conveys the idea of the place, says owner Tom Clemons, who also 
owns Old Town Liquors, 1529 Bardstown Road.
     End o'Bins, which is open only on Saturdays from 1 to 4 p.m., carries 
exclusively sale merchandise, the kind of items that Old Town and other 
standard retailers typically offer on special sale counters or display in 
baskets near the cash register.
     Sale items typically include small lots left over from a previous 
vintage or labels that a wholesaler is discontinuing and removing from 
inventory, Clemons said. One batch of simple but decent French table wine 
bore the private label of a local restaurant that dropped the item from its 
wine list.
     In short, he said, it's the kind of item found almost forgotten in 
limited, dusty lots at the dark, back end of the retailer's bin: End 
o'Bin.
     The shop is strictly utilitarian. It's tucked into a long, narrow 
storefront with a high ceiling, sharing an entry foyer with a pet shop on a 
block of Bardstown Road that's been pretty much passed over by the wave of 
fern bars and yuppies that turned the neighborhood into Louisville's 
restaurant and nightlife row.
     The wines are stacked in cardboard boxes; the decor is limited to 
colorful maps of the world's wine regions tacked to the wall ... and 
colorful price tags bearing surprising prices.
      Although Kentucky law forbids selling liquor or wine for less than 
cost, closeout items of this type can be sold for much less than the usual 
retail price if wholesaler and retailer both reduce their margins in an 
effort to move the wine, Clemons said.
     At End o'Bins, this translates into wine marked down to half retail 
price; sometimes even less.
     I couldn't resist loading up my car on a recent visit, and I lugged out 
a mixed case of French, German and California delights for $39.50, paying 
just over $3 a bottle for a selection that I estimate would have cost at 
least $90 at retail.
     A 1985 Domaine Desmures Pere et Fils Chiroubles, a quality Beaujolais 
of an excellent vintage from Georges Duboeuf, for example, was $3. I'd 
willingly have paid $9 for it. It's on sale because the distributor wanted to 
clear his shelves of the older wine to make room for the 1987 Chiroubles and 
other "grand cru" Beaujolais now arriving in this market.
     "They had a half-dozen cases, and they said, 'Get rid of it,'" Clemons 
said.
     Another excellent wine, 1980 Gundlach-Bundschu Batto Ranch Sonoma 
Valley Cabernet Sauvignon, worth $19.99 at release and decidedly better now 
that it's nearing maturity, was $4.
     A 1979 Clos St. Julien Saint-Emilion Grand Cru Bordeaux, a claret of 
classic balance and full maturity, went for $3; the vintage, a decent year 
overshadowed by the much-hyped 1982, 1983 and 1985, simply wasn't moving, so 
out it went.
     The list goes on: Anheuser & Fehrs 1983 Piesporter Goldtropfchen 
Riesling Auslese, a German wine of stunning quality from a renowned region, 
should command double-digit prices, but American consumers, perhaps put off 
by the difficult labels, rarely touch German wines. I picked up this one for 
$3.50.
     The shop also offers a limited selection of liquors. They are not as 
deeply discounted as the wines, thanks to the complexity of state liquor 
laws, but Clemons says these, too, should match any local price except 
possibly weekly sale specials at drug stores. Fifth bottles of Maker's Mark, 
for instance, were $9.99.
     The ultimate bargain one recent weekend offered two plastic liter jugs 
of a wine cooler for $2 -- and included a mail-in rebate coupon worth 
$1.99.
     You never know what you'll find at End o'Bins, but it's worth the trip 
on a Saturday afternoon. While you're there, take the time to talk with 
Clemons, a man who knows his wine and can tell you about what's in the 
bottles he sells.
     You probably won't be able to find the wines I purchased; by its 
nature, the inventory at End o'Bins is small and it changes weekly. But 
there'll be something else there, and it will probably be interesting.
 
                                   *
 
     My tasting notes this week focus on an array of good, moderately priced 
white wines made from "unusual" grapes -- a selection of good, but less 
well-known grapes than the popular Chardonnay, Sauvignon Blanc and 
Riesling.
 
(4 stars) Clos du Val California Semillon, 1984. (Say-me-yawn.) This 
bright-gold wine displays its shining color through an unusual clear-glass 
bottle. Its tasty aroma offers lush fruit with a hint of figs and a pleasant 
suggestion of damp grass or hay; its crisp, acidic flavor is rich and full, 
leaving a long, lingering aftertaste with subtle touches of figs and 
chestnuts. It would make a particularly good match with full-flavored baked 
or broiled fish. ($6.69)
 
(4 stars) Dry Creek Vineyard Sonoma County Dry Chenin Blanc, 1987. (Shay-nan 
Blawnc.) Watch the fine print closely when you pick up a bottle of this white 
wine with the pastel-colored yacht on the table. This version is good; Dry 
Creek's 1986 Alexander Valley Dry Chenin Blanc, which remains in this market, 
is less satisfying. This clear, straw-colored bottling offers pleasing scents 
of grapefruit and pineapple, and its flavor continues the grapefruit 
character with ripe, refreshing fruit backed by tart acidity. ($5.49)
 
(4 stars) Matrose Alexander Valley Traminer (Dry Gewurztraminer), 1985. 
(Ge-vertz-tram-me-ner.) This bright greenish-gold wine, a label from the 
vineyards of comedian Pat Paulsen, adds appetizing minty overtones to its 
light, citric scent. Tart acidity in the flavor frames lush, right fruit with 
hints of peaches and a pleasantly bitter sense in the dry, lingering 
aftertaste. ($7.99) 
 
(3 stars) Trimbach Alsatian Pinot Blanc, 1985. (Pee-no Blawnc.) Musk and 
melon, typical of this seldom-seen but superior grape, are mingled with 
canteloupe and a piney scent in the aroma of this pale, brass-colored wine. 
Its taste is smooth but only barely sweet, and the melony-musky quality 
carries over in its crisp, lingering flavor. ($5.80)
 
(3 stars) Quail Ridge Napa Valley French Colombard (Cyril Saviez Vineyard), 
1984. (Call-awm-bar.) Quail Ridge, a quality maker, has taken an essentially 
forgettable grape and done its best, using nurtured grapes and oak barrels, 
to turn it into quality wine in this surprisingly successful experiment. It's 
a clear, bright greenish-gold with a pleasant citrus aroma and a bone-dry 
flavor, similar to a good Chardonnay, that's crisp, mouth-filling and 
lingering. ($5.79)
 
(3 stars) Beaulieu Vineyard (BV) Napa Valley "Chablis," 1986. Not the true 
French Chablis but a generic California white wine, this offering contains 80 
percent Chenin Blanc and a melange of other grapes. It's a clear, pale straw 
color with an attractive aroma that adds a touch of musk to the grapefruit 
typical of Chenin Blanc; its soft, sippable taste backs slight sweetness with 
properly crisp acidity. It's a pleasing generic wine, but be sure to ask for 
the 1986 rather than the 1985, which was made from a different blend. 
($4.49)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food Section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202, call (502) 582-4647 
or leave a message in the Wine Forum for 73125,70.
