THE WINE TASTER
By Robin Garr
The Courier-Journal, July 27, 1988
     Let's get one thing straight right here at the beginning: The Zinfandel 
grape is red, and so, at best, is the wine it makes.
     White Zinfandel may be pretty, cold and sweet, but it's a pale replica 
of the gutsy, full-flavored red wine that this all-American grape can 
produce.
     The origin of Zinfandel is somewhat obscured in myth and legend, but 
there's little question that it's the American descendant of an Italian grape 
introduced in California some time early in the last century.
     Zinfandel has always had a faithful, if relatively small, following, 
despite the opinion of some nose-in-the-air connoisseurs who considered it a 
grape of less than classy antecedents and judged it somehow second-rate.
     In the early 1980s, the U.<TH>S. wine market unpredictably stampeded 
toward white wine (which increased its share of the market from less than 
one-fifth in 1960 to one-nearly two-thirds by 1980).
     California wine makers, caught with a glut of red grapes and a shortage 
of white grapes, "invented" White Zinfandel by using an old French technique, 
removing the red grapeskins -- which impart the color -- from the juice as 
soon as the grapes are crushed.
     The resulting wine can be made pure white, but it usually retains a 
pale, coppery-to-pink color that led some brilliant marketer to dub the 
product "blush wine," and they sold all they could make.
     It isn't bad wine, either, especially if you select the best labels and 
use the wine as it's intended: As a cooling quaff on a hot afternoon.
     But it's still a weak sister compared with the lusty red wine that 
Zinfandel is supposed to be.
     A scent and taste of berries, often akin to blackberries or 
strawberries, is a recurring characteristic of the wine, but it varies widely 
according to the wine maker's style.
     Some makers produce a fruity, relatively light red Zinfandel in the 
style of a French Beaujolais. Others make a more-refined Zinfandel that 
evokes a Bordeaux, and some seek "monster Zins:" massive, heavily alcoholic 
wines, almost too strong to make a match with food, that could substitute for 
Ports for after-dinner sipping.
     There's some indication that the pendulum is swinging back to red 
Zinfandel, particularly in the "super-premium" category of wines in the $8 
range and up.
     That's good news; this fine wine deserves more attention.
     Here are my tasting notes on a selection of California Zinfandels.
 
(4 1/2 stars) Ridge York Creek (Napa County) California Zinfandel, 
1984. This clear, dark ruby-red wine's aroma adds a pleasant, spicy-pepper 
note to appealing blackberries. Its exceptional flavor is full of fruit, 
and it's smooth for a Zinfandel, its edges perhaps softened by the addition 
of 10 percent Petite Sirah grapes. The berrylike quality lingers in its drily 
acidic aftertaste. The best of the wines tasted, it offers Bordeaux-style 
refinement without sacrificing the all-American Zinfandel fruit. ($10.79)
 
(4 stars) Dry Creek Vineyard Dry Creek Valley "Old Vines" Zinfandel, 
non-vintage. This excellent wine, a blend of the 1985 and 1986 vintages, adds 
25 percent Petite Sirah grapes to the mixture. It's a slightly hazy, dark 
ruby-red wine with a heady, plumlike aroma and a ripe taste, full of jamlike 
fruit, mixed berries and spice, with a peppery aftertaste and an edge of 
puckery tannin that suggests the potential for improvement with age. 
($7.99)
 
(4 stars) Fetzer Special Reserve Mendocino County Zinfandel, 1983. This 
clear, dark reddish-purple wine shows a slight brownish tone. Its good, rich 
berrylike scent accurately predicts a taste filled with abundant fruit, 
backed by a firmly acidic structure and a puckery edge of tannin. It's 
palatable now, and will probably gain complexity with several years' aging. ($6.99).
 
(3 1/2 stars) Sutter Home Amador County Reserve Zinfandel, 1983. This clear, 
dark reddish-purple wine lies at the far end of the vinous spectrum from 
Sutter Home's ubiquitous White Zinfandel. Its intense aroma breathes mixed 
berries and oaky vanilla; its mouth-filling flavor mingles ripe fruit with 
tart acidity, and its high alcohol level (15 percent) adds warmth to the 
lingering aftertaste. ($7.49)
 
(3 1/2 stars) De Loach Vineyards Russian River Valley Zinfandel, 1985. This 
clear, dark cranberry-color wine's appetizing scent mingles berries and a 
touch of vanilla. Its mouth-filling flavor offers plenty of fruit, balanced 
by tart, lemony acidity. ($7.59)
 
(3 stars) Ravenswood Vintner's Blend Sonoma/Napa County Zinfandel, 1986. 
This inky, dark reddish-purple wine adds a hint of blackberries to a 
pleasant, cedarlike smell reminiscent of a Bordeaux-style wine. Its crisply 
acidic flavor seems short on fruit at first but develops after airing in the 
glass. ($7.39)
 
(2 stars) Lytton Springs Sonoma County Zinfandel, 1986. This clear, 
dark-purple wine coats the side of the glass with its almost-viscous texture. 
It's made in the "blockbuster" style with 14.3 percent alcohol, but its 
light, spicy aroma and simple, raisinlike fruit fall short of the mark, and 
the aftertaste is focused on harsh alcoholic heat. ($9.19)
 
     "The Wine Taster" appears every other Wednesday in the Louisville 
Courier-Journal Food section. Wine and Food Critic Robin Garr rates table 
wines available in the Louisville area, using a one- to five-star scale 
determined by quality and value. Send suggestions or questions in care of The 
Courier-Journal, 525 W. Broadway, Louisville, Ky. 40202; call (502) 582-4647, 
or send EasyMail to 73125,70.
